SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "public"."settlement_point" CASCADE;
BEGIN;
CREATE TABLE "public"."settlement_point" ( "ogc_fid" SERIAL, CONSTRAINT "settlement_point_pk" PRIMARY KEY ("ogc_fid") );
SELECT AddGeometryColumn('public','settlement_point','wkb_geometry',4326,'MULTIPOINT',2);
CREATE INDEX "settlement_point_wkb_geometry_geom_idx" ON "public"."settlement_point" USING GIST ("wkb_geometry");
COMMENT ON TABLE "public"."settlement_point" IS NULL;
ALTER TABLE "public"."settlement_point" ADD COLUMN "name" VARCHAR(80);
ALTER TABLE "public"."settlement_point" ADD COLUMN "name_en" VARCHAR(80);
ALTER TABLE "public"."settlement_point" ADD COLUMN "int_name" VARCHAR(80);
ALTER TABLE "public"."settlement_point" ADD COLUMN "name_ru" VARCHAR(80);
ALTER TABLE "public"."settlement_point" ADD COLUMN "official_s" VARCHAR(80);
ALTER TABLE "public"."settlement_point" ADD COLUMN "place" VARCHAR(80);
ALTER TABLE "public"."settlement_point" ADD COLUMN "a_cntr" VARCHAR(80);
ALTER TABLE "public"."settlement_point" ADD COLUMN "a_rgn" VARCHAR(80);
ALTER TABLE "public"."settlement_point" ADD COLUMN "a_dstrct" VARCHAR(80);
ALTER TABLE "public"."settlement_point" ADD COLUMN "a_pstcd" VARCHAR(80);
ALTER TABLE "public"."settlement_point" ADD COLUMN "population" VARCHAR(80);
ALTER TABLE "public"."settlement_point" ADD COLUMN "osm_type" VARCHAR(80);
ALTER TABLE "public"."settlement_point" ADD COLUMN "osm_id" NUMERIC(18,0);
ALTER TABLE "public"."settlement_point" ADD COLUMN "oktmo" VARCHAR(11);
ALTER TABLE "public"."settlement_point" ADD COLUMN "okato" VARCHAR(128);
COPY "public"."settlement_point" ("wkb_geometry", "name", "name_en", "int_name", "name_ru", "official_s", "place", "a_cntr", "a_rgn", "a_dstrct", "a_pstcd", "population", "osm_type", "osm_id", "oktmo", "okato") FROM STDIN;
0104000020E61000000100000001010000000FDEB29EB5823440A9FC6B79E55A4B40	Калининград	Kaliningrad	Kaliningrad	Калининград	ru:город	city	RU	Калининградская область	\N	\N	489735	node	27048976	27701000001	27401000000
0104000020E610000001000000010100000096719D90E7E43340205E7C7665524B40	Балтийск	Baltiysk	\N	Балтийск	ru:город	town	RU	Калининградская область	\N	\N	33095	node	27048978	27705000001	\N
0104000020E610000001000000010100000034FC02D59A793440B03BDD79E27A4B40	Зеленоградск	Zelenogradsk	Selenogradsk	Зеленоградск	ru:город	town	RU	Калининградская область	Зеленоградский муниципальный округ	238530	14308	node	60237699	27510000001	\N
0104000020E6100000010000000101000000B5C5353E932134408ECC237F30564B40	Светлый	\N	\N	Светлый	ru:город	city	RU	Калининградская область	\N	\N	21849	node	60237889	27725000001	27425000000
0104000020E6100000010000000101000000369EBE5422013440A05B4304775D4B40	Приморск	Primorsk	Primorsk	\N	ru:посёлок	town	RU	Калининградская область	Балтийский городской округ	\N	1921	node	60237956	27705000006	\N
0104000020E6100000010000000101000000A6F67D9301F13340F7C7201C583B4B40	Мамоново	Mamonovo	Mamonovo	Мамоново	ru:город	town	RU	Калининградская область	Мамоновский городской округ	\N	8075	node	60238036	27712000001	27203510000
0104000020E6100000010000000101000000B7AEE29EF8A33440EDFBCB4983314B40	Багратионовск	Bagrationovsk	\N	Багратионовск	ru:город	town	RU	Калининградская область	\N	\N	6197	node	60238153	27503000001	\N
0104000020E6100000010000000101000000329B5B7C65E3354089FF852F5D8A4B40	Советск	Sovetsk	Sovetsk	Советск	ru:город	city	RU	Калининградская область	\N	\N	38910	node	60238387	27730000001	27430000000
0104000020E6100000010000000101000000ECE126FE83073640F9E351859A844B40	Неман	\N	\N	Неман	ru:город	town	RU	Калининградская область	\N	\N	11346	node	60238408	27514000001	\N
0104000020E610000001000000010100000002918F2793DA34409BAB8B80AF934B40	Рыбачий	Rybachy	Rybachiy	Рыбачий	\N	town	RU	Калининградская область	Зеленоградский муниципальный округ	\N	839	node	60238479	27510000561	\N
0104000020E610000001000000010100000002ABD9B91F1C35406F3887C66E6E4B40	Полесск	Polessk	Polessk	Полесск	ru:город	town	RU	Калининградская область	\N	\N	7115	node	60238585	27518000001	\N
0104000020E610000001000000010100000011F868160D3E344068F052454C4E4B40	Ушаково	Ushakovo	\N	\N	ru:посёлок	village	RU	Калининградская область	\N	\N	\N	node	60238891	\N	\N
0104000020E6100000010000000101000000F049719F662C3440082692431F494B40	Ладушкин	Ladushkin	\N	Ладушкин	ru:город	town	RU	Калининградская область	Ладушкинский городской округ	\N	4068	node	255910496	27711000001	27203505000
0104000020E6100000010000000101000000E1D6DD3CD5393440941799805F794B40	Пионерский	Pionersky	\N	Пионерский	ru:город	town	RU	Калининградская область	\N	\N	11475	node	261008814	27717000001	27417000000
0104000020E6100000010000000101000000965753FE5ACF3540AF43352559514B40	Черняховск	Chernyakhovsk	\N	Черняховск	ru:город	city	RU	Калининградская область	Черняховский муниципальный округ	\N	37521	node	266714836	27539000001	\N
0104000020E6100000010000000101000000729AF4ADC57D36405EF92CCF83784B40	Краснознаменск	Krasnoznamensk	Krasnoznamensk	Краснознаменск	ru:город	town	RU	Калининградская область	Краснознаменский муниципальный округ	238730	3324	node	301246150	27513000001	\N
0104000020E610000001000000010100000009D3E6EE291136408FA8F523EA424B40	Маяковское	Mayakovskoye	\N	\N	ru:посёлок	village	RU	Калининградская область	\N	\N	913	node	302622952	27709000231	\N
0104000020E6100000010000000101000000B74B76C7BD1E3640B250C653EA444B40	Жаворонково	Zhavoronkovo	\N	\N	\N	hamlet	RU	Калининградская область	\N	\N	79	node	302623800	27709000246	\N
0104000020E6100000010000000101000000F11B15EE4B3A3640E897D244E9484B40	Липово	Lipovo	\N	Липово	ru:посёлок	village	\N	Калининградская область	\N	\N	556	node	302632505	27709000151	\N
0104000020E6100000010000000101000000A3337A7FCD4B364049B65FE39F3F4B40	Ольховатка	Olkhovatka	\N	Ольховатка	\N	village	RU	Калининградская область	\N	\N	520	node	302632699	27709000121	\N
0104000020E6100000010000000101000000726F7EC3444F3640ACAB02B518354B40	Смирново	\N	\N	\N	\N	village	RU	Калининградская область	\N	\N	51	node	302634707	27516000236	\N
0104000020E610000001000000010100000040C5CC9948423640D4765D09EE474B40	Калининское	\N	\N	Калининское	ru:посёлок	village	RU	Калининградская область	\N	\N	590	node	302635266	27709000106	\N
0104000020E6100000010000000101000000F484CA64DD1A364017AE580DD33E4B40	Жучково	\N	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	304055513	27516000131	\N
0104000020E610000001000000010100000074E1F6BAFB0036406C2AE67BA1424B40	Мишкино	\N	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	304323676	27709000236	\N
0104000020E61000000100000001010000001FD0E341C4073640C7E2923E083F4B40	Замостье	\N	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	304323719	27516000531	\N
0104000020E6100000010000000101000000AD78D965AE0E36407A88EBBD9D454B40	Дунаевка	\N	\N	\N	\N	locality	RU	Калининградская область	\N	\N	\N	node	304324186	\N	\N
0104000020E6100000010000000101000000FFA2BA6F6B153640BA1798158A3F4B40	Путятино	\N	\N	\N	\N	locality	RU	Калининградская область	\N	\N	\N	node	304324441	27516000541	\N
0104000020E6100000010000000101000000689F7D9BB41536404EB3E501D1444B40	Казаково	Kazakovo	\N	\N	\N	hamlet	RU	Калининградская область	\N	\N	\N	node	304324955	27709000221	\N
0104000020E6100000010000000101000000BB0D6ABFB52F36402F782C11033E4B40	Дубрава	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	304325423	27516000126	\N
0104000020E6100000010000000101000000ED04453D8E3C3640018D2D5FF2444B40	Яровое	Jarovoye	\N	\N	\N	hamlet	RU	Калининградская область	\N	\N	15	node	304325618	27709000141	\N
0104000020E6100000010000000101000000C4094CA775FF35403E3CF0D69E384B40	Задорожье	Zadorozhe	\N	\N	\N	hamlet	\N	\N	\N	\N	60	node	304335954	27516000526	\N
0104000020E610000001000000010100000040A143858F0B36400034EFDD8B394B40	Поречье	\N	Porech'e	\N	\N	locality	RU	\N	\N	\N	\N	node	304336963	27516000161	\N
0104000020E61000000100000001010000007A9109F8350E3640C558A65F22364B40	Суворовка	Suvorovka	\N	\N	\N	village	\N	\N	\N	\N	\N	node	304336968	27516000181	\N
0104000020E61000000100000001010000003D670B08AD03364066C405A051344B40	Озёрск	Ozyorsk	Ozersk	Озёрск	ru:город	town	\N	Калининградская область	\N	\N	4152	node	304337561	27516000001	\N
0104000020E610000001000000010100000035666DAEF51436405840A19E3E374B40	Шилово	\N	Shilovo	\N	\N	hamlet	RU	\N	\N	\N	\N	node	304337565	27516000191	\N
0104000020E61000000100000001010000003A799109F81D3640590BA2A4763A4B40	Борок	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	304337569	27516000116	\N
0104000020E6100000010000000101000000050363D8BC25364040BF94264A384B40	Кадымка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	304338235	27516000136	\N
0104000020E610000001000000010100000000242E5B46253640E047DA3285364B40	Славкино	\N	Slavkino	\N	\N	hamlet	RU	\N	\N	\N	\N	node	304338239	27516000231	\N
0104000020E61000000100000001010000002C09F599581F3640D08C34A781324B40	Осипенко	\N	Osipenko	\N	\N	hamlet	RU	\N	\N	\N	\N	node	304338243	27516000156	\N
0104000020E610000001000000010100000052C3126AE1133640A577E05284314B40	Резниково	Reznikovo	Reznikovo	\N	\N	village	\N	\N	\N	\N	75	node	304338551	27516000176	\N
0104000020E6100000010000000101000000ABECBB22F81B3640B507B53A942F4B40	Багратионово	Bagrationovo	Bagrationovo	Багратионово	\N	village	RU	\N	\N	\N	296	node	304338552	27516000111	\N
0104000020E6100000010000000101000000C9A18F430E293640D0E27B35F6334B40	Солнечное	Solnechnoye	\N	\N	\N	village	RU	\N	\N	\N	\N	node	304338763	27516000241	\N
0104000020E6100000010000000101000000346D5A84BD283640041A1131CA314B40	Псковское	Pskovskoye	\N	Псковское	ru:посёлок	village	\N	\N	\N	\N	167	node	304338764	27516000221	\N
0104000020E6100000010000000101000000B79A75C6F73B3640EE6EAF16E9354B40	Карамышево	Karamyshevo	Karamyshevo	Карамышево	\N	village	\N	\N	\N	\N	489	node	304339389	27516000201	\N
0104000020E61000000100000001010000004175BD7ED23C364089E244AADE324B40	Гаврилово	Gavrilovo	Gavrilovo	Гаврилово	\N	village	RU	\N	\N	\N	385	node	304339394	27516000196	\N
0104000020E6100000010000000101000000961EF23BF24436404163CB97BC444B40	Вороново	\N	Voronovo	\N	\N	locality	RU	\N	\N	\N	\N	node	304339397	\N	\N
0104000020E6100000010000000101000000B1C7444AB34F364097163FD708454B40	Новостройка	Novostroyka	\N	\N	\N	village	\N	\N	\N	\N	142	node	304339398	27709000116	\N
0104000020E61000000100000001010000006C73AD07DD553640CF12094BE1484B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	304339399	27709000001	\N
0104000020E610000001000000010100000074863D48AA3A36405DC3B1D3B4474B40	Мичуринское	Michurinskoye	\N	Мичуринское	\N	hamlet	RU	\N	\N	\N	56	node	304339475	27709000146	\N
0104000020E6100000010000000101000000C28E5ABCB3273440426B346F8B784B40	Светлогорск	Svetlogorsk	\N	Светлогорск	ru:город	town	RU	Калининградская область	\N	\N	12014	node	394996639	27734000001	\N
0104000020E610000001000000010100000098F331C456EB34407317618A729D4B40	Морское	Morskoye	\N	Морское	ru:посёлок	village	RU	Калининградская область	Зеленоградский муниципальный округ	\N	126	node	415630339	27510000556	\N
0104000020E6100000010000000101000000A8531EDD083D3540E124726660814B40	Матросово	Matrosovo	\N	\N	\N	village	RU	\N	\N	\N	116	node	467089602	27518000141	\N
0104000020E6100000010000000101000000BC9866BAD7AD3540C425C79DD2854B40	Славск	Slavsk	Slavsk	Славск	ru:город	town	RU	Калининградская область	Славский муниципальный округ	\N	4330	node	478808135	27527000001	\N
0104000020E6100000010000000101000000F82BAE3B273D3440BE61ECCE24594B40	Взморье	\N	\N	\N	\N	village	RU	Калининградская область	Светловский городской округ	\N	\N	node	503182920	27725000116	27425000009
0104000020E610000001000000010100000015E7A8A3E3463440AB9DBC23BE724B40	Романово	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	505379218	27510000321	\N
0104000020E61000000100000001010000006766666666E63440A1BE654E97594B40	Малиновка	\N	\N	Малиновка	\N	hamlet	RU	\N	\N	\N	\N	node	506475602	27506000361	\N
0104000020E61000000100000001010000004B091C64EDB63440938DACA179634B40	Ярославское	Yaroslavlskoye	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	515631611	27507000296	\N
0104000020E610000001000000010100000017D0B0BDBBBA34404EE08C5022604B40	Ореховка	\N	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	515635249	27507000486	\N
0104000020E61000000100000001010000009624CFF57DBC3440BA556BBCCF5E4B40	Подгорное	\N	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	515636113	27507000496	\N
0104000020E6100000010000000101000000F7E571BD12BD34409822AFBD055D4B40	Апрелевка	Aprelevka	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	515636114	27507000406	\N
0104000020E6100000010000000101000000C53A55BE67BE344097F4E626205B4B40	Кошевое	Koshevoye	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	515641228	27507000446	\N
0104000020E610000001000000010100000035400EEFDEBC3440510D45CBCB594B40	Низовье	Nizovye	\N	Низовье	ru:посёлок	village	RU	Калининградская область	\N	\N	\N	node	515641229	27507000481	\N
0104000020E61000000100000001010000008552C59E87C83440165FA39BB3594B40	Трубкино	Trubkino	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	515645338	27507000541	\N
0104000020E61000000100000001010000002374869801CD344028B627EDB2594B40	Высокое	Vysokoye	\N	\N	\N	village	RU	\N	\N	\N	\N	node	515649577	27507000416	\N
0104000020E610000001000000010100000019BF3AD8ACD2344052007B3B78594B40	Воробьёво	Vorobyovo	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	515649585	27507000411	\N
0104000020E610000001000000010100000040355EBA49FA3440CDBC0B4A87564B40	Звеньевое	Zvenyevoye	\N	\N	\N	hamlet	RU	Калининградская область	\N	\N	\N	node	515663784	27506000336	\N
0104000020E6100000010000000101000000D17AF83251FE3440293ADC589A584B40	Калинково	Kalinkovo	\N	\N	\N	hamlet	RU	Калининградская область	\N	\N	\N	node	515663785	27506000341	\N
0104000020E6100000010000000101000000E10B93A982713440A62C431CEB524B40	Ласкино	Laskino	\N	Ласкино	\N	village	RU	Калининградская область	\N	\N	\N	node	528159579	27507000581	\N
0104000020E6100000010000000101000000DD3C7A68C4A93440088085274F604B40	Авангардное	\N	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	529403080	27507000301	\N
0104000020E6100000010000000101000000C5CE6FF321AB3440C98C5CDCEB5E4B40	Черёмхово	\N	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	529403082	27507000551	\N
0104000020E6100000010000000101000000BFBF9C3468A13440A53D14BB6C5B4B40	Заозерье	Zaozerye	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	529405532	27507000431	\N
0104000020E610000001000000010100000017E1DC15B0BB3440E4ECE75E71664B40	Первомайское	Pervomayskoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	544152994	27507000241	\N
0104000020E610000001000000010100000099295206B3BE34400276244D72674B40	Знаменка	Znamenka	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	544153018	27507000186	\N
0104000020E6100000010000000101000000E71DA7E848EE3440D50968226C684B40	Придорожное	Pridorozhnoye	\N	Придорожное	ru:посёлок	hamlet	RU	\N	\N	\N	\N	node	544153035	27518000386	\N
0104000020E61000000100000001010000009B41D7193AF93440252D4B2A096B4B40	Славянское	Slavyanskoye	\N	Славянское	ru:посёлок	village	\N	\N	\N	\N	\N	node	544153041	27518000411	\N
0104000020E610000001000000010100000025D63D0D7307354036B79D11006C4B40	Тургенево	Turgenevo	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	544153058	27518000421	\N
0104000020E6100000010000000101000000F7C9F6C6B50E354065EF7B8AD26B4B40	Бригадное	Brigadnoye	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	544153069	27518000321	\N
0104000020E6100000010000000101000000A5E430F37835354015D67C4BEF6B4B40	Шолохово	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	544177081	27518000316	\N
0104000020E61000000100000001010000005B971AA19F853540FF23D3A1D36B4B40	Залесье	\N	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	544177082	27518000171	\N
0104000020E6100000010000000101000000F4322F2C24A735401F4C8A8F4F704B40	Большаково	Bolshakovo	\N	Большаково	ru:посёлок	town	RU	Калининградская область	Славский муниципальный округ	\N	2161	node	544177083	27527000136	\N
0104000020E61000000100000001010000003C0A21318BB435408ADD8838E7774B40	Десантное	\N	\N	Десантное	\N	village	RU	Калининградская область	Славский муниципальный округ	\N	\N	node	544177084	27527000156	\N
0104000020E6100000010000000101000000499FFB17ADBE35400E9D43BEF07A4B40	Шепетовка	\N	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	544177085	27514000346	\N
0104000020E6100000010000000101000000A6619DCF25CD35409E70653F41804B40	Новоколхозное	\N	\N	\N	\N	village	RU	Калининградская область	\N	\N	567	node	544177108	27514000281	\N
0104000020E6100000010000000101000000FB29E9BC21F63540A830009EFE864B40	Дубки	\N	\N	Дубки	\N	village	RU	\N	\N	\N	412	node	544188627	27514000181	\N
0104000020E610000001000000010100000032885979131D3640B39D4A6139824B40	Горино	\N	\N	Горино	\N	village	RU	Калининградская область	\N	\N	71	node	544217273	27514000151	\N
0104000020E6100000010000000101000000F853E3A59B143640DA3D7958A8754B40	Лунино	\N	\N	Лунино	ru:посёлок	village	\N	\N	\N	\N	520	node	544221769	27514000261	\N
0104000020E61000000100000001010000008D62B9A5D5FC3540FC1D8A027D744B40	Рудаково	\N	\N	\N	ru:посёлок	village	RU	Калининградская область	\N	\N	\N	node	544225597	27514000311	\N
0104000020E610000001000000010100000071E591E45EED35402409675CDD734B40	Жилино	\N	\N	\N	ru:посёлок	town	RU	Калининградская область	\N	\N	1200	node	544225598	27514000201	\N
0104000020E61000000100000001010000008FC4701A474B3440B5DC3E5013394B40	Корнево	Kornevo	\N	Корнево	ru:посёлок	town	RU	Калининградская область	\N	\N	3000	node	599304464	27503000441	\N
0104000020E6100000010000000101000000D8570D784F8C3440B68F70B5A96B4B40	Сосновка	\N	\N	\N	ru:посёлок	hamlet	RU	Калининградская область	\N	\N	\N	node	656402229	\N	\N
0104000020E6100000010000000101000000AE4B8DD0CF923440EBF1310EE4724B40	Храброво	Khrabrovo	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	665177092	27507000821	\N
0104000020E610000001000000010100000068DDF58887A03440F81E2E39EE734B40	Привольное	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	665177098	27510000306	\N
0104000020E610000001000000010100000070EAA80FC9AB34407A8F334DD8734B40	Некрасово	Nekrasovo	\N	Некрасово	ru:посёлок	village	\N	\N	\N	\N	\N	node	665177105	27507000751	\N
0104000020E6100000010000000101000000239518BAC8AF344012BF0754A4724B40	Жемчужное	Zhemchuzhnoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	665177129	27507000681	\N
0104000020E61000000100000001010000009DB4BAE69FAA344007C0D3BF7F6F4B40	Придорожное	Pridorozhnoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	665195519	27507000781	\N
0104000020E61000000100000001010000009116C2C5E5A1344017AEFD53606C4B40	Лазовское	Lazovskoye	\N	\N	\N	village	RU	Калининградская область	\N	\N	269	node	665195520	27507000716	\N
0104000020E61000000100000001010000000599AE7147A334407CEEA9413D674B40	Рассвет	Rassvet	\N	Рассвет	\N	village	RU	Калининградская область	\N	\N	\N	node	665195548	27507000261	\N
0104000020E61000000100000001010000009F65CC13BE413440A101502047684B40	Переславское	\N	\N	\N	ru:посёлок	village	RU	Калининградская область	Зеленоградский муниципальный округ	\N	\N	node	665223157	27510000636	\N
0104000020E61000000100000001010000007773A72A23363440AB51595E03694B40	Кумачёво	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	665223171	27510000611	\N
0104000020E61000000100000001010000008AC44EC29602344027474B2F7B6A4B40	Поваровка	\N	\N	\N	\N	village	RU	Калининградская область	Зеленоградский муниципальный округ	\N	\N	node	665227136	27510000491	\N
0104000020E61000000100000001010000004513286211033440BDF781F5C96B4B40	Русское	\N	\N	\N	\N	village	RU	Калининградская область	Зеленоградский муниципальный округ	\N	\N	node	665227137	27510000511	\N
0104000020E61000000100000001010000004DFB41B85D0D34401371299DFE664B40	Круглово	\N	\N	\N	\N	hamlet	RU	Калининградская область	Зеленоградский муниципальный округ	\N	\N	node	665227138	27510000436	\N
0104000020E61000000100000001010000005B1CDF28C3F43340FA6AA22A016D4B40	Покровское	\N	\N	\N	\N	village	RU	\N	\N	\N	\N	node	665230869	27740000106	27420562001
0104000020E6100000010000000101000000603C8386FEF1334029232E008D724B40	Синявино	\N	\N	Синявино	\N	hamlet	RU	Калининградская область	Янтарный городской округ	\N	\N	node	665233402	27740000111	27420562002
0104000020E61000000100000001010000001D6CFB6882F8334029363003DF774B40	Донское	Donskoye	\N	\N	ru:посёлок городского типа	village	\N	Калининградская область	Светлогорский городской округ	\N	2827	node	665238282	27734000106	\N
0104000020E610000001000000010100000052D9B0A6B208344071B20DDC81784B40	Приморье	\N	\N	\N	ru:посёлок	village	RU	Калининградская область	Светлогорский городской округ	\N	1008	node	665267773	27734000131	\N
0104000020E6100000010000000101000000BB7D5699291134408AEAAD81AD784B40	Лесное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	665267823	27734000111	\N
0104000020E61000000100000001010000008C9246BBC08F3440E852B70E696D4B40	Горловка	Gorlovka	\N	\N	\N	hamlet	RU	Калининградская область	\N	\N	\N	node	671371647	27507000666	\N
0104000020E6100000010000000101000000D0B46911F6963440BAB25593F16D4B40	Матросово	Matrosovo	\N	\N	\N	village	RU	\N	\N	\N	\N	node	671371699	27507000736	\N
0104000020E6100000010000000101000000BF9D44847FA53540B64FC763068A4B40	Щегловка	Shcheglovka	\N	Щегловка	\N	village	\N	\N	\N	\N	218	node	677814474	27527000301	\N
0104000020E61000000100000001010000008F006E162F9C3540002A0B15D28A4B40	Тимирязево	Timiryazevo	\N	Тимирязево	ru:посёлок	village	RU	Калининградская область	Славский муниципальный округ	\N	1227	node	677814484	27527000291	\N
0104000020E6100000010000000101000000D8AB7E5B66613540A19971642F884B40	Заповедное	\N	Zapovednoye	\N	\N	village	RU	Калининградская область	Славский муниципальный округ	\N	796	node	685208659	27527000246	\N
0104000020E6100000010000000101000000E6D594BFD68834406CAE3F2E16624B40	Кутузово	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	689198717	27507000326	\N
0104000020E61000000100000001010000000818A76B37E533400287AB5ED93A4B40	Зеленодольское	Zelenodolskoye	\N	\N	\N	hamlet	RU	Калининградская область	\N	\N	\N	node	694338692	27712000116	27203510003
0104000020E61000000100000001010000007CB779E3A4943440AF66F8AAF05A4B40	Октябрьское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	705516273	\N	\N
0104000020E6100000010000000101000000A90BC2267C6C3440A2A06F664F624B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	719079800	27701000001	27401000000
0104000020E61000000100000001010000001CC58377036A344069273916CA644B40	Холмогоровка	\N	\N	\N	ru:посёлок	village	RU	Калининградская область	Зеленоградский муниципальный округ	\N	613	node	719116140	27510000656	\N
0104000020E61000000100000001010000008162BF828F6A34400E1BC0B6D9664B40	Петрово	Petrovo	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	719116141	27507000356	\N
0104000020E61000000100000001010000004B64D5D63E6B3440D87B3BD395684B40	Свободное	\N	\N	\N	\N	village	RU	\N	\N	\N	\N	node	719116142	27507000361	\N
0104000020E6100000010000000101000000BDB9AE4E846B344059E02BBAF56D4B40	Сиренево	\N	\N	\N	\N	village	RU	Калининградская область	Зеленоградский муниципальный округ	\N	\N	node	719116143	27510000341	\N
0104000020E610000001000000010100000007FE0120386834406D223317B8704B40	Низовка	\N	\N	\N	\N	hamlet	RU	Калининградская область	Зеленоградский муниципальный округ	\N	\N	node	719116144	27510000281	\N
0104000020E6100000010000000101000000F06FD05E7D663440AF3374A213724B40	Васильково	\N	\N	Васильково	\N	hamlet	\N	\N	\N	\N	\N	node	719116145	27510000121	\N
0104000020E61000000100000001010000003D4679E6E5663440C74ACCB392744B40	Коврово	Kovrovo	Kovrovo	\N	ru:посёлок	village	RU	Калининградская область	Зеленоградский муниципальный округ	\N	702	node	719116146	27510000216	\N
0104000020E61000000100000001010000004F46F01A4F6B3440AED05158F3764B40	Каменка	\N	\N	Каменка	\N	hamlet	RU	\N	\N	\N	150	node	719116147	27510000201	\N
0104000020E610000001000000010100000097DB076A428A3440340175B977774B40	Вербное	Verbnoye	\N	\N	\N	hamlet	RU	Калининградская область	Зеленоградский муниципальный округ	\N	\N	node	719129860	27510000126	\N
0104000020E6100000010000000101000000EC55BF2DB397344006B6943D53744B40	Луговское	Lugovskoye	\N	\N	\N	hamlet	RU	Калининградская область	Зеленоградский муниципальный округ	\N	\N	node	719129864	27510000246	\N
0104000020E6100000010000000101000000FBF9A53451903440261A4927B75E4B40	Невское	Nevskoye	\N	Невское	\N	village	\N	\N	\N	\N	\N	node	732089459	27507000341	\N
0104000020E6100000010000000101000000676490BB08AB3540A83B4F3C67314B40	Нилово	Nilovo	Nilovo	Нилово	\N	village	RU	\N	\N	\N	375	node	766484431	27516000356	\N
0104000020E6100000010000000101000000302878AFFFB33540A811442795314B40	Некрасово	Nekrasovo	Nekrasovo	Некрасово	\N	hamlet	\N	\N	\N	\N	\N	node	766484433	27516000336	\N
0104000020E6100000010000000101000000384D9F1D708D3540F9FC3042782A4B40	Крылово	Krylovo	Krylovo	Крылово	\N	town	\N	\N	\N	\N	785	node	766484436	27519000331	\N
0104000020E610000001000000010100000099B624AC324E3540FAB660A92E2E4B40	Железнодорожный	Zheleznodorozhny	Železnodorožnyj	Железнодорожный	ru:посёлок городского типа	town	\N	Калининградская область	\N	\N	2641	node	766484437	27519000681	\N
0104000020E610000001000000010100000010A0956A55653540A00898AF812B4B40	Зверево	Zverevo	Zverovo	Зверево	\N	village	\N	\N	\N	\N	40	node	766484438	27519000296	\N
0104000020E6100000010000000101000000967840D994033540234DBC033C394B40	Правдинск	Pravdinsk	Pravdinsk	Правдинск	ru:город	town	RU	Калининградская область	\N	\N	4241	node	767068249	27519000001	\N
0104000020E610000001000000010100000040D532631B0C3540F36F3C4448374B40	Поречье	Porechye	\N	Поречье	\N	hamlet	RU	\N	\N	\N	\N	node	767069524	27519000206	\N
0104000020E6100000010000000101000000AC819CE6D3F1344048663F9CD13D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	767074389	27519000001	\N
0104000020E610000001000000010100000011548D5E0DD434403CC269C18B364B40	Домново	Domnovo	\N	Домново	ru:посёлок	village	RU	\N	\N	\N	780	node	767074391	27519000431	\N
0104000020E610000001000000010100000080AF3264864335405058E20165314B40	Новосёлки	Novosyolki	Novoselki	Новосёлки	\N	village	RU	\N	\N	\N	109	node	767074397	27519000366	\N
0104000020E61000000100000001010000000ACDBFA783763440745C3233D86F4B40	Мельниково	Melnikovo	\N	Мельниково	\N	village	RU	\N	\N	\N	\N	node	775022361	27510000256	\N
0104000020E6100000010000000101000000E6EC9DD156833440DA740470B36D4B40	Моршанское	Morshanskoye	\N	\N	\N	village	RU	\N	\N	\N	177	node	775057189	27507000741	\N
0104000020E6100000010000000101000000814EF7F01B533440AD6BB41CE8764B40	Куликово	\N	\N	Куликово	ru:посёлок	village	RU	\N	\N	\N	\N	node	775108077	\N	\N
0104000020E610000001000000010100000033E202D028AD344079978BF84E544B40	Рыбное	\N	\N	\N	\N	village	\N	\N	\N	\N	531	node	777393770	27507000396	\N
0104000020E6100000010000000101000000EC64BA21D7D734401192054CE0504B40	Берёзовка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	187	node	777393782	27506000241	\N
0104000020E6100000010000000101000000B2E375B3F5FC3440DDAD765E74504B40	Пруды	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	777393884	27506000291	\N
0104000020E61000000100000001010000001739FA4E82C1344026427E912B504B40	Комсомольск	\N	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	777393895	27506000266	\N
0104000020E610000001000000010100000023A0675831EF3440026C9B3D2B514B40	Тумановка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	777393945	27506000306	\N
0104000020E61000000100000001010000003D878D0D38E63440AA36EE83E2504B40	Новые Озерки	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	777394010	\N	\N
0104000020E6100000010000000101000000AF17F9ABB6D3354072C79BFC167A4B40	Канаш	\N	\N	\N	ru:посёлок	village	RU	Калининградская область	\N	\N	469	node	777402378	27514000231	\N
0104000020E6100000010000000101000000DDFDE0325DA2344026CD7A8C4D534B40	Луговое	Lugovoye	\N	\N	ru:посёлок	village	\N	\N	\N	\N	1203	node	778205641	27507000381	\N
0104000020E6100000010000000101000000B6EC5A8CCBA43440EC51B81E85544B40	Малое Луговое	Maloye Lugovoye	\N	\N	\N	village	\N	\N	\N	\N	1081	node	778205718	27507000386	\N
0104000020E6100000010000000101000000D95CDA159F35344060D09DBBB84C4B40	Ульяновка	Ulyanovka	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	787929142	27711000111	27203505002
0104000020E6100000010000000101000000042AD2B30F103440809B6AD2123F4B40	Жуковка	Zhukovka	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	787929144	27503000426	\N
0104000020E61000000100000001010000008131112510B134406D67A906AB764B40	Каширское	Kashirskoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	788020560	27507000706	\N
0104000020E610000001000000010100000063EEFF88CB683440A132FE7DC64E4B40	Голубево	Golubevo	\N	\N	\N	village	RU	\N	\N	\N	\N	node	811206218	27507000566	\N
0104000020E6100000010000000101000000E0C1AAD5B26E34406EA983BC1E4D4B40	Яблоневка	Yablonevka	\N	\N	\N	village	RU	\N	\N	\N	\N	node	811207906	27507000641	\N
0104000020E61000000100000001010000000EBB945FAB97354036374B6EB9904B40	Верхний Бисер	\N	\N	\N	\N	village	RU	\N	\N	\N	180	node	820675767	27527000236	\N
0104000020E610000001000000010100000085B69C4B719535402F5ADB6F48934B40	Мостовое	\N	\N	Мостовое	\N	village	RU	\N	\N	\N	54	node	820680203	27527000336	\N
0104000020E610000001000000010100000018015F1B3B6E3540769F2D31E0974B40	Московское	\N	\N	\N	\N	village	RU	\N	\N	\N	176	node	820770656	27527000331	\N
0104000020E6100000010000000101000000633DFF87056835406C7A50508A974B40	Яснополянка	\N	\N	\N	ru:посёлок	village	RU	\N	\N	\N	329	node	820772817	27527000386	\N
0104000020E61000000100000001010000005F20ADD62E5235406133654C66944B40	Прохладное	\N	\N	\N	\N	village	RU	\N	\N	\N	486	node	820791716	27527000361	\N
0104000020E610000001000000010100000050CAA486364C35407AAEEFC341964B40	Раздольное	\N	\N	\N	\N	village	RU	\N	\N	\N	178	node	820800069	27527000366	\N
0104000020E6100000010000000101000000515260014C4535409A733ADA82984B40	Мысовка	\N	\N	\N	\N	town	\N	\N	\N	\N	329	node	820805715	27527000341	\N
0104000020E610000001000000010100000073A3C85A43C1354069E55E60568A4B40	Ржевское	\N	\N	Ржевское	\N	village	\N	\N	\N	\N	576	node	823561616	27527000281	\N
0104000020E6100000010000000101000000974A2EB594C63540F7B93544708B4B40	Октябрьское	\N	\N	Октябрьское	\N	village	RU	\N	\N	\N	15	node	823563678	27527000271	\N
0104000020E6100000010000000101000000DAD8DB1C9D4936404B8B44B2916D4B40	Узловое	Uzlovoye	\N	\N	\N	village	\N	\N	\N	\N	562	node	823602499	27513000266	\N
0104000020E6100000010000000101000000837C1A417454364096A9937DA1644B40	Февральское	\N	\N	Февральское	\N	hamlet	RU	\N	\N	\N	\N	node	823610575	27513000271	\N
0104000020E61000000100000001010000002D4080B163583640496359D537614B40	Весново	\N	\N	Весново	ru:посёлок	village	\N	\N	\N	\N	\N	node	823614898	27513000226	\N
0104000020E6100000010000000101000000CD5F7C2CD84D3640B205CE63DE564B40	Кубановка	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	721	node	823624791	27709000171	\N
0104000020E6100000010000000101000000A5FB3905F9473640C36A871AE0524B40	Таманское	Tamanskoye	\N	Таманское	\N	hamlet	\N	\N	\N	\N	61	node	823630595	27709000201	\N
0104000020E6100000010000000101000000D496DF0E79343440CEE15AED614D4B40	Ладыгино	Ladygino	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	828694075	27711000106	27203505001
0104000020E61000000100000001010000000E2EC2B92B083440E8E104A6D33C4B40	Богдановка	Bogdanovka	\N	\N	\N	hamlet	RU	\N	\N	\N	130	node	828698281	27712000106	27203510001
0104000020E6100000010000000101000000CB15DEE522F633406D72F8A4133E4B40	Вавилово	Vavilovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	828700613	27712000111	27203510002
0104000020E610000001000000010100000057E4219DCB0E34405FB296A718394B40	Липовка	Lipovka	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	828701459	27712000121	27203510004
0104000020E61000000100000001010000001E1439E922D0344031E994EC7D644B40	Осокино	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045518	27507000236	\N
0104000020E6100000010000000101000000CF424CD3B1583440F039B01C21744B40	Шумное	\N	\N	Шумное	\N	hamlet	RU	\N	\N	\N	\N	node	829045522	27510000366	\N
0104000020E6100000010000000101000000852FA75F7DBD34404A4B40A77B6E4B40	Хлебниково	Khlebnikovo	\N	\N	\N	locality	RU	\N	\N	\N	\N	node	829045525	\N	\N
0104000020E61000000100000001010000001FE6817E95E83440D59AE61DA7574B40	Грушевка	Grushevka	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	829045535	\N	\N
0104000020E61000000100000001010000007F0E3D7320AB3440C60C439A675A4B40	Родники	Rodniki	\N	\N	\N	village	\N	\N	\N	\N	757	node	829045539	27507000516	\N
0104000020E610000001000000010100000047D15ED8F5AA34404BFAC5B656714B40	Овражное	Ovrazhnoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045540	27507000756	\N
0104000020E6100000010000000101000000DB04734FB25A3440A12FBDFDB9634B40	Дружное	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045560	27510000581	\N
0104000020E6100000010000000101000000FB42C879FFD1344037C478CDAB694B40	Урожайное	Urozhaynoye	\N	Урожайное	\N	hamlet	RU	\N	\N	\N	\N	node	829045565	27507000286	\N
0104000020E6100000010000000101000000C792286A1F8F34408A512168166F4B40	Отрадное	Otradnoye	\N	\N	\N	village	RU	\N	\N	\N	\N	node	829045570	27507000766	\N
0104000020E6100000010000000101000000CF5C96653E2A34404CBFE902035E4B40	Кремнево	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045580	27725000131	27425000005
0104000020E6100000010000000101000000C36FF9FEBC753440CFE8FD350F724B40	Озерово	\N	\N	Озерово	\N	village	RU	\N	\N	\N	\N	node	829045582	27510000296	\N
0104000020E610000001000000010100000078D49810734F3440E5B78DAB366C4B40	Молочное	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045585	27510000261	\N
0104000020E61000000100000001010000005E5A1EB5D3B23440D2C6B6B17E694B40	Космодемьянское	Kosmodemyanskoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045593	27507000196	\N
0104000020E6100000010000000101000000CACBF51153DF3440074DA665FF674B40	Добрино	Dobrino	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	829045613	27507000171	\N
0104000020E61000000100000001010000005AC05F27501D34405907F64EBB5F4B40	Прохладное	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045617	27510000646	\N
0104000020E6100000010000000101000000A0BD9FBF75DA344024C9BD0A3A644B40	Разино	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045624	27507000256	\N
0104000020E6100000010000000101000000B1355B79C9EF3440CA737D1F0E6A4B40	Журавлевка	Zhuravlevka	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	829045627	27518000331	\N
0104000020E610000001000000010100000044E856BE1D193440D617AEB3C66F4B40	Шатрово	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045632	27510000536	\N
0104000020E6100000010000000101000000058E5FD3DED3344076F1C86999604B40	Мордовское	\N	\N	Мордовское	\N	village	RU	\N	\N	\N	\N	node	829045651	27507000226	\N
0104000020E61000000100000001010000006535029601423440FE07A23891794B40	Заостровье	\N	\N	\N	\N	village	RU	\N	\N	\N	\N	node	829045659	27510000171	\N
0104000020E6100000010000000101000000BBBA63B14DDA34402DFB647BE3684B40	Полтавское	Poltavskoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045662	27507000246	\N
0104000020E6100000010000000101000000609E84888AE33440651B5D4A02574B40	Холмы	Kholmy	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	829045667	27506000391	\N
0104000020E6100000010000000101000000DE465E317E1D3440F9E52730F8664B40	Медведево	\N	\N	\N	\N	village	RU	\N	\N	\N	0	node	829045674	27510000461	\N
0104000020E6100000010000000101000000581D39D219A4344029D3687231774B40	Киевское	Kiyevskoye	\N	Киевское	\N	hamlet	RU	\N	\N	\N	\N	node	829045678	27510000211	\N
0104000020E6100000010000000101000000246CD33318C4344060BB6A54966A4B40	Третьяковка	Tretyakovka	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045699	27507000276	\N
0104000020E61000000100000001010000009E5F94A0BF7E344025004922456F4B40	Каштановка	Kashtanovka	\N	Каштановка	\N	hamlet	RU	\N	\N	\N	\N	node	829045704	27510000206	\N
0104000020E610000001000000010100000029BA89B5535434403C90508E5D654B40	Павлинино	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045709	27510000626	\N
0104000020E610000001000000010100000071F8EEA02317344027F67585E3634B40	Нивы	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045712	27705000126	\N
0104000020E61000000100000001010000003487A4164A9E344006D61643DE6F4B40	Горохово	Gorokhovo	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045721	27507000671	\N
0104000020E61000000100000001010000003746FCD4C2B83440BBEA4B80AB564B40	Славянское	Slavyanskoye	\N	Славянское	\N	hamlet	RU	\N	\N	\N	\N	node	829045737	27507000526	\N
0104000020E61000000100000001010000008120E5CC1BCA34406389BD0633654B40	Антоновка	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045739	27507000141	\N
0104000020E61000000100000001010000004C10BFAC9A2734401A0A8E812B704B40	Водное	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045747	27510000391	\N
0104000020E6100000010000000101000000622129D835B63440DE616E522C754B40	Васильевское	Vasilyevskoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	829045750	\N	\N
0104000020E6100000010000000101000000BCCD1B27851B34404271112917724B40	Клюквенное	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045763	27510000421	\N
0104000020E6100000010000000101000000B81BE9B1D2C3344007EBA46373734B40	Опушки	Opushki	\N	\N	\N	village	RU	\N	\N	\N	\N	node	829045770	27507000761	\N
0104000020E610000001000000010100000014ECBFCE4D353440BD0D20329B754B40	Александровка	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045780	27510000106	\N
0104000020E61000000100000001010000004FC69D7708DE34409736C1DC935B4B40	Рощино	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045782	27506000376	\N
0104000020E61000000100000001010000000B4ED8D9EBCA344006227A0899684B40	Моргуново	Morgunovo	\N	\N	\N	village	RU	\N	\N	\N	327	node	829045787	27507000221	\N
0104000020E61000000100000001010000002BDCF29194923440D1F29771AE674B40	Митино	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	829045792	27507000216	\N
0104000020E61000000100000001010000001AF8F653881234400E56F723A0624B40	Цветное	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045795	27705000146	\N
0104000020E61000000100000001010000007082CA53B1A234407B0D0BFF336F4B40	Краснополье	Krasnopolye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045806	27507000711	\N
0104000020E61000000100000001010000005576B0B442013440FDF03D6D9E744B40	Янтаровка	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045816	27510000546	\N
0104000020E610000001000000010100000019DD8B7967CE3440933EADA23F6D4B40	Гаево	Gayevo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	829045829	27507000656	\N
0104000020E6100000010000000101000000D047197101FA3440B7EEE6A90E5E4B40	Осиновка	Osinovka	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045835	27506000366	\N
0104000020E6100000010000000101000000BCFC9820344C34400F153EB6C0704B40	Геройское	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	829045836	27510000146	\N
0104000020E610000001000000010100000026BE24DFB69A3440A28D12AA8A764B40	Новосельское	Novoselskoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	829045839	27510000286	\N
0104000020E610000001000000010100000021D335EE283334402B7524F2B86F4B40	Веткино	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045862	27510000136	\N
0104000020E61000000100000001010000002D38CD4C7AE1344057F723A01D694B40	Барсуковка	Barsukovka	\N	Барсуковка	\N	hamlet	RU	\N	\N	\N	\N	node	829045864	27507000151	\N
0104000020E610000001000000010100000021802FE0C0AF34405013C7CBE4634B40	Аистово	Aistovo	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045877	27507000126	\N
0104000020E61000000100000001010000008DD717642630344062C9B0E5F05E4B40	Шиповка	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045878	27725000151	27425000008
0104000020E61000000100000001010000005405A3923ACB3440E06EA4C74A634B40	Курганы	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045880	27507000201	\N
0104000020E6100000010000000101000000E03F27CE9BFA3440BA4F8E02446D4B40	Сибирское	Sibirskoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045883	27518000406	\N
0104000020E6100000010000000101000000A2C096B267183440029E59B7E66D4B40	Гусевка	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045888	27510000401	\N
0104000020E6100000010000000101000000C67D9A498ACC34407FE3C6889F704B40	Лиски	Liski	\N	\N	\N	village	\N	\N	\N	\N	18	node	829045899	27507000721	\N
0104000020E61000000100000001010000000211E2CAD92334409F437463D5734B40	Богатое	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045909	27510000381	\N
0104000020E61000000100000001010000000DBF40B566AE3440467AF601ED704B40	Пирогово	Pirogovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	829045913	27507000771	\N
0104000020E6100000010000000101000000A8131AD2F29D3440378FC360FE754B40	Иркутское	Irkutskoye	\N	Иркутское	\N	hamlet	RU	\N	\N	\N	10	node	829045924	27510000186	\N
0104000020E61000000100000001010000007ECC62BDACC23440BE9646825F694B40	Баевка	Baevka	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045927	27507000146	\N
0104000020E6100000010000000101000000E9A04B38F404344039D2BE5E06704B40	Ягодное	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045951	27510000541	\N
0104000020E610000001000000010100000025E428E55AC334405CC8C8FE1E6E4B40	Узловое	Uzlovoye	\N	Узловое	\N	village	\N	\N	\N	\N	78	node	829045957	27507000816	\N
0104000020E6100000010000000101000000B2F9B83654E634400E8EED105A624B40	Весёловка	Vesolovka	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045964	27507000156	\N
0104000020E61000000100000001010000007386E28E376534409BF342F0AE684B40	Кузнецкое	\N	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	829045965	27510000601	\N
0104000020E61000000100000001010000005174B8B134E13440651AF27453664B40	Тростники	Trostniki	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045966	27507000281	\N
0104000020E61000000100000001010000001AA88C7F9F3134403FAA61BF27604B40	Черепаново	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045968	27725000146	27425000004
0104000020E6100000010000000101000000C00EF7EC1432344021CD58349D734B40	Ольшанка	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045977	27510000301	\N
0104000020E61000000100000001010000007F36CD9607F43440E766C92DF76B4B40	Овражье	Ovrazhye	\N	Овражье	\N	village	RU	\N	\N	\N	34	node	829045980	27518000381	\N
0104000020E6100000010000000101000000E280F167D31E34408B11D3CFE56D4B40	Дружба	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045982	27510000411	\N
0104000020E61000000100000001010000004D762277C7263440F4C81F0C3C6D4B40	Листопадовка	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045992	27510000451	\N
0104000020E61000000100000001010000008B66AF88AB5E34408AF2BB9F09744B40	Рощино	\N	\N	\N	\N	village	RU	\N	\N	\N	\N	node	829045994	27510000326	\N
0104000020E6100000010000000101000000186EAFBB2FBD34405536ACA92C704B40	Маршальское	Marshalskoye	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	829045995	27507000731	\N
0104000020E6100000010000000101000000E2BB838E0CE0344003B27C02CD574B40	Курган	Kurgan	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829045998	27506000351	\N
0104000020E6100000010000000101000000171EEA2DD40034403BAF0C05C7764B40	Орехово	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046014	27510000476	\N
0104000020E610000001000000010100000066016E71E8D83440E2FE6D60BC6B4B40	Новгородское	Novgorodskoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	829046019	27507000231	\N
0104000020E610000001000000010100000050DA65097C833440A7D7C11C98704B40	Краснофлотское	Krasnoflotskoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046023	27510000226	\N
0104000020E6100000010000000101000000C4D55CC9E96034401C0FB6D8ED674B40	Перелески	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046025	27510000631	\N
0104000020E61000000100000001010000000D970B4BF2803440AC2006BAF6694B40	Рябиновка	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046027	27507000796	\N
0104000020E610000001000000010100000097EC33C2360734402363FF869A674B40	Путилово	Putilovo	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046031	27510000501	\N
0104000020E6100000010000000101000000FA7486F3BAAF34404BCB48BDA7684B40	Вишнёвка	Vishnovka	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046044	27507000161	\N
0104000020E6100000010000000101000000B4812A244FF43440EBDA28FC63674B40	Липовка	Lipovka	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046047	27518000356	\N
0104000020E61000000100000001010000008DB04DCF60B0344019E36833F3664B40	Константиновка	Konstantinovka	\N	\N	\N	village	RU	\N	\N	\N	\N	node	829046052	27507000191	\N
0104000020E6100000010000000101000000BAA1CE818AD53440C6257D10B8624B40	Грибоедово	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046059	27507000166	\N
0104000020E610000001000000010100000036EC527EAD2C3440C37064D46B754B40	Сальское	\N	\N	Сальское	\N	hamlet	\N	\N	\N	\N	157	node	829046061	27510000331	\N
0104000020E6100000010000000101000000298F13CBD2EF3440FAEEFBDC756E4B40	Никитовка	Nikitovka	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046063	27518000376	\N
0104000020E6100000010000000101000000929F43CF1C2634406A7C15CF8F6E4B40	Ольховое	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046065	27510000471	\N
0104000020E6100000010000000101000000C89A9141EEB43440057E439726734B40	Правдино	Pravdino	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046075	27507000776	\N
0104000020E6100000010000000101000000293EE367C81F34408E67864325734B40	Грачёвка	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046078	27510000396	\N
0104000020E6100000010000000101000000723788D68A483440198E8C7A2D6D4B40	Зеленый Гай	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046082	27510000181	\N
0104000020E610000001000000010100000053D735B5C7EA344066D531F8455A4B40	Яблоновка	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	170	node	829046084	27506000396	\N
0104000020E6100000010000000101000000FBA188FB7EDA344090B5D0DF956E4B40	Лосево	Losevo	\N	Лосево	\N	hamlet	RU	\N	\N	\N	\N	node	829046090	27507000206	\N
0104000020E61000000100000001010000008128983105353440CA40F91631624B40	Логвино	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	829046093	27510000616	\N
0104000020E61000000100000001010000001CDDF75E32A234407AEB5795D8694B40	Георгиевское	Georgiyevskoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046097	27507000661	\N
0104000020E6100000010000000101000000ACCABE2B8205344008F2A26593724B40	Красноторовка	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	452	node	829046110	27510000431	\N
0104000020E6100000010000000101000000924BD2EB05CB3440592B24AA016E4B40	Чайкино	Chaikino	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	829046115	27507000826	\N
0104000020E610000001000000010100000029716770A5E23440E6DD4724C0644B40	Заречье	Zarechye	\N	Заречье	\N	village	RU	\N	\N	\N	341	node	829046117	27507000181	\N
0104000020E6100000010000000101000000EF48AB10455734409F9DC20078674B40	Откосово	\N	\N	\N	\N	village	RU	\N	\N	\N	\N	node	829046125	27510000621	\N
0104000020E61000000100000001010000008ABECCC17D0834408908A469F5624B40	Парусное	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046130	27705000131	\N
0104000020E61000000100000001010000002A05DD5ED2AE3440E2E01CBF016B4B40	Степное	Stepnoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046139	27507000811	\N
0104000020E61000000100000001010000008611B1773535344038CE5C9665714B40	Дубровка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	829046144	27510000166	\N
0104000020E6100000010000000101000000B6DF354305F0344001440B1A44704B40	Рыбкино	Rybkino	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046146	27518000396	\N
0104000020E61000000100000001010000009F3AFB6FCAD534402A102CFD3A644B40	Азовское	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046157	27507000121	\N
0104000020E6100000010000000101000000E71F7D93A61534403428E494CA6E4B40	Дворики	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046165	27510000406	\N
0104000020E61000000100000001010000000550317326C434406A0E5A59EC704B40	Рожково	Rozhkovo	\N	\N	\N	village	\N	\N	\N	\N	222	node	829046168	27507000791	\N
0104000020E610000001000000010100000079A2DA96B7D33440108AF72D84744B40	Заливное	Zalivnoye	\N	\N	\N	village	RU	\N	\N	\N	323	node	829046172	27507000691	\N
0104000020E61000000100000001010000008FD3C6C7DDD2344087753E9704684B40	Егорьевское	Yegoryevskoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046189	27507000176	\N
0104000020E610000001000000010100000034C1CB67D4113440BED98B0D82654B40	Тихореченское	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046192	27705000141	\N
0104000020E6100000010000000101000000D46872310686344067A7D5462B764B40	Вольное	Volnoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	829046195	27510000141	\N
0104000020E61000000100000001010000007164D46B690834403A4030478F6B4B40	Сычево	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046218	27510000526	\N
0104000020E6100000010000000101000000225D22CD0E9D34400B09BDA36B5F4B40	Малое Васильково	Maloje Wassilkowo	Maloe Vasil'kovo	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	829046224	27507000331	\N
0104000020E61000000100000001010000008C7ED9E2BFBF3440AD7CE074DC6B4B40	Соколовка	Sokolovka	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046228	27507000271	\N
0104000020E61000000100000001010000007151D26817C03440924259F8FA644B40	Менделеево	Mendeleyevo	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046251	27507000211	\N
0104000020E6100000010000000101000000F1243328E402344035385B8AF5604B40	Дивное	\N	\N	Дивное	ru:посёлок	village	RU	\N	\N	\N	\N	node	829046266	27705000116	\N
0104000020E61000000100000001010000006A20F1868F393440561CBDD012754B40	Обухово	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	829046282	27510000291	\N
0104000020E610000001000000010100000088AF65E88EF83440F595517644694B40	Майское	Mayskoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	829046292	27518000361	\N
0104000020E61000000100000001010000005B2327B8FD3134403755F7C8E6744B40	Аральское	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	829054486	27510000111	\N
0104000020E61000000100000001010000001D3BA8C47582344038BF61A241674B40	Дорожный	\N	\N	\N	\N	village	RU	\N	\N	\N	\N	node	829059940	27507000316	\N
0104000020E61000000100000001010000000034EFDD8B1A34406F89B72979734B40	Лесенково	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	854829172	27510000441	\N
0104000020E61000000100000001010000001B33E43334833440D7C633C3A1724B40	Лужки	Luzhki	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	904268438	27510000251	\N
0104000020E61000000100000001010000005E2D1CAD0F7E34406438E85C9B724B40	Муромское	Muromskoye	\N	\N	\N	village	RU	\N	\N	\N	\N	node	904268456	27510000271	\N
0104000020E6100000010000000101000000443E9E4C92653440B9DEDB99AE764B40	Сокольники	\N	\N	Сокольники	\N	hamlet	RU	\N	\N	\N	\N	node	904315691	27510000346	\N
0104000020E6100000010000000101000000A7B05241458D344093D6CEE627354B40	Дубровка	Dubrovka	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	906928909	27503000286	\N
0104000020E61000000100000001010000002E5A80B6D584344030E301C00C364B40	Долгоруково	Dolgorukovo	\N	\N	ru:посёлок	village	RU	\N	\N	\N	\N	node	906928927	27503000281	\N
0104000020E6100000010000000101000000B6F23746579434404FBB4ED99F324B40	Широкое	Shirokoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	906928935	27503000346	\N
0104000020E61000000100000001010000008DC0B39833923640B2DD3D40F7504B40	Нестеров	Nesterov	Nesterov	Нестеров	ru:город	town	\N	Калининградская область	\N	\N	3336	node	914387646	27515000001	\N
0104000020E6100000010000000101000000D5601A868F343440C425C79DD2594B40	Ижевское	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	922854579	27725000126	27425000002
0104000020E61000000100000001010000002D978DCEF99D3440C87BD5CA84814B40	Лесной	Lesnoy	\N	\N	ru:посёлок	town	\N	\N	\N	\N	344	node	928009465	27510000551	\N
0104000020E61000000100000001010000004E27D9EA7218344051D4E308635E4B40	Кострово	\N	\N	Кострово	\N	village	RU	\N	\N	\N	\N	node	928262999	27510000591	\N
0104000020E610000001000000010100000045420015335F344079E4B44C2B494B40	Светлое	Svetloye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	929271563	27507000621	\N
0104000020E610000001000000010100000055B82FB14374344089241F60524A4B40	Полевое	Polevoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	937662163	27507000616	\N
0104000020E6100000010000000101000000B24813EF00B13440012082058B4A4B40	Марийское	Mariyskoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	937669816	27503000166	\N
0104000020E61000000100000001010000005A2A148EC5B934401FC99BB289454B40	Чехово	Chekhovo	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	937669817	27503000261	\N
0104000020E6100000010000000101000000271422E010AC344097BF8C73E5474B40	Солнечное	Solnechnoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	937729096	27503000231	\N
0104000020E610000001000000010100000052C13CBF83A43440942B065960344B40	Загородное	Zagorodnoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	937729261	27503000141	\N
0104000020E6100000010000000101000000B0E2F9B1EE8C344084E222522E3B4B40	Пушкино	Pushkino	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	937729284	27503000331	\N
0104000020E6100000010000000101000000DA1EBDE13E9C3440FBA8D08AB9354B40	Орехово	Orekhovo	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	937729341	27503000196	\N
0104000020E6100000010000000101000000B2553838C79734400FA6176B6E464B40	Южный	Yuzhnyy	\N	\N	\N	village	RU	\N	\N	\N	\N	node	937729355	27503000401	\N
0104000020E6100000010000000101000000F0517FBDC2FE3440324514EEF0A14B40	Мыс Восточный	\N	\N	Мыс Восточный	\N	locality	\N	\N	\N	\N	\N	node	938007402	\N	\N
0104000020E61000000100000001010000001AC9795AD9913440A155C1035E454B40	Линейное	Lineynoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938377258	27503000366	\N
0104000020E61000000100000001010000000F812381069534407EA026440A414B40	Стрельня	Strelnya	\N	\N	\N	hamlet	RU	\N	\N	\N	185	node	938377376	27503000241	\N
0104000020E61000000100000001010000009F44DF38848134403C646FCE2D3B4B40	Подгорное	Podgornoye	\N	\N	\N	village	RU	\N	\N	\N	\N	node	938377392	27503000326	\N
0104000020E6100000010000000101000000B5D9A21694A734408150CD9B79354B40	Рябиновка	Ryabinovka	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938377620	27503000216	\N
0104000020E61000000100000001010000005232946EA6AD34409EF3AED579424B40	Солдатское	Soldatskoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938377746	27503000226	\N
0104000020E610000001000000010100000069064C3B907234400FF5BBB035394B40	Каменка	Kamenka	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	938377792	27503000291	\N
0104000020E610000001000000010100000035B4A61E0EA73440A1FBCD1F2E3C4B40	Прудки	Prudki	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938377845	27503000206	\N
0104000020E6100000010000000101000000A62089A8D3A5344014F06B2409374B40	Большаковское	Bolshakovskoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938378352	27503000116	\N
0104000020E61000000100000001010000006528DD4C3BA9344026B9B2FAD9404B40	Тамбовское	Tambovskoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938378461	27503000251	\N
0104000020E610000001000000010100000047DF49B0DD6E34407D8049850C334B40	Богатово	Bogatovo	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938380134	27503000266	\N
0104000020E61000000100000001010000001C75BEE9A7BB344015CD5E1157334B40	Дубки	Dubky	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938390488	27503000136	\N
0104000020E6100000010000000101000000E0D8582EC0B534401486B7BD93314B40	Боровое	Borovoe	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938390573	27503000126	\N
0104000020E6100000010000000101000000E95D616644BE3440BDB502F9C8354B40	Песочное	Pesochnoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938390633	27503000211	\N
0104000020E61000000100000001010000006791370A5A943440F1D7648D7A394B40	Лермонтово	Lermontovo	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938390645	27503000306	\N
0104000020E610000001000000010100000030815B77F3B43440C139234A7B334B40	Надеждино	Nadezhdino	\N	Надеждино	\N	hamlet	RU	\N	\N	\N	\N	node	938390712	27503000181	\N
0104000020E6100000010000000101000000600322C495AF3440F7A79E16CD334B40	Знаменское	Znamenskoye	\N	Знаменское	\N	hamlet	RU	\N	\N	\N	\N	node	938390879	27503000146	\N
0104000020E6100000010000000101000000EE62F5A2D1803440A63AD33A603E4B40	Красноармейское	Krasnoarmeyskoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938404554	27503000296	\N
0104000020E610000001000000010100000032900CDEFCC734409A9B6F44F7314B40	Ягодное	Yagodnoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938505973	27519000551	\N
0104000020E6100000010000000101000000D91E6228CC323440028EF3ED13454B40	Большедорожное	Bolshedorozhnoye	\N	\N	\N	hamlet	RU	Калининградская область	\N	\N	\N	node	938599682	27503000416	\N
0104000020E61000000100000001010000003FA1E8CB1C2C3440BDC4FDECEC454B40	Совхозное	Sovkhoznoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938599701	27503000516	\N
0104000020E610000001000000010100000038CC86EB07273440D9E841E66F3F4B40	Ильичёвка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	938606985	27503000436	\N
0104000020E61000000100000001010000000E3D1867C2213440AAF7544E7B454B40	Раздольное	Razdolnoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938635539	27503000511	\N
0104000020E610000001000000010100000089E64BB90C0B3440EDBAB72231434B40	Московское	Moskovskoye	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	938635540	\N	\N
0104000020E6100000010000000101000000BE86E0B88C173440F08E8CD5E6464B40	Тропинино	Tropinino	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938635544	27503000531	\N
0104000020E6100000010000000101000000C529296673A13440A230838CDB4F4B40	Козловка	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	238355	147	node	938653594	27507000376	\N
0104000020E6100000010000000101000000C494EDE824AA344058FBE021314F4B40	Зеленополье	\N	\N	\N	ru:посёлок	village	RU	Калининградская область	\N	238355	315	node	938653596	\N	\N
0104000020E610000001000000010100000092706B1CFBC1344044F8BC87F03F4B40	Тишино	Tishino	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938706440	27503000256	\N
0104000020E6100000010000000101000000E2B3D02923773440A1E4C40DAE434B40	Победа	Pobeda	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938706454	27503000386	\N
0104000020E6100000010000000101000000A56DFC89CA5E3440D2393FC571444B40	Медовое	Medovoye	\N	\N	\N	village	RU	\N	\N	\N	\N	node	938706464	27503000451	\N
0104000020E610000001000000010100000025E99AC937193440A822707F89444B40	Яблочкино	Yablochkino	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	938706479	27503000536	\N
0104000020E610000001000000010100000053B29C84D2C734408E0A9C6C033D4B40	Осокино	Osokino	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	938706501	27503000201	\N
0104000020E6100000010000000101000000BD8E386403AD3440B91B446B453B4B40	Славяновка	Slavyanovka	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938706521	27503000221	\N
0104000020E6100000010000000101000000AF2C2C13D9623440B304638E2F404B40	Высокое	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938706533	27503000276	\N
0104000020E6100000010000000101000000AF44A0FA07B93440AADA6E826F3E4B40	Ильюшино	Ilyushino	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938706538	27503000151	\N
0104000020E610000001000000010100000090BFB4A84FCA34400BD7A3703D3A4B40	Минино	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938706573	27503000171	\N
0104000020E6100000010000000101000000DD9D1095A16D3440DDE401767F3C4B40	Побережье	Poberezhye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938706620	27503000316	\N
0104000020E6100000010000000101000000A9818BBA7B1D3440B221495A3B484B40	Ветрово	Vetrovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	938706641	27503000421	\N
0104000020E61000000100000001010000004D4BAC8C4672344022CA726D03354B40	Пограничное	Pogranichnoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938706642	27503000321	\N
0104000020E61000000100000001010000003AEAE8B81A4B3440684B0CB89D474B40	Октябрьское	Oktyabrskoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938706659	27503000481	\N
0104000020E6100000010000000101000000FCF89518158A34406A5F2F03843D4B40	Краснознаменское	Krasnoznamenskoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938706660	27503000301	\N
0104000020E6100000010000000101000000102384471B0D3440CFF2E1FEC83E4B40	Тимирязево	Timiryazevo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	938706670	27503000526	\N
0104000020E6100000010000000101000000D017D6E830963440EA7AA2EBC2364B40	Августовка	Avgustovka	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938706676	27503000106	\N
0104000020E61000000100000001010000008E5BCCCF0D1F344058923CD7F7424B40	Первомайское	Pervomayskoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	938706683	27503000486	\N
0104000020E610000001000000010100000038A0A52BD8723440F7251B0FB6404B40	Садовое	Sadovoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938706685	27503000391	\N
0104000020E61000000100000001010000007B17EFC7ED2F3440D084268925474B40	Сосновка	Sosnovka	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938706694	27503000521	\N
0104000020E61000000100000001010000002AE1AE038C533440508D976E12484B40	Мушкино	Mushkino	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938706696	27503000466	\N
0104000020E610000001000000010100000038DFE3A7CC903440D642249E47334B40	Нагорное	Nagornoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938706699	27503000311	\N
0104000020E61000000100000001010000003D1059A4891734403433333333434B40	Кунцево	Kuntsevo	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938706709	27503000456	\N
0104000020E610000001000000010100000049DBF813956D34401DD0D2156C494B40	Заречное	Zarechnoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	938706712	27503000356	\N
0104000020E61000000100000001010000004374081C09983440795C548B88484B40	Северный	Severnyy	\N	\N	\N	village	RU	\N	\N	\N	\N	node	938706713	27503000396	\N
0104000020E6100000010000000101000000E646EC6EF9AF3440F1D8CF6229314B40	Большое Озёрное	Bolshoye Ozornoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	939128245	27503000121	\N
0104000020E610000001000000010100000043644799C3F8334038EB9D1BE4454B40	Весёлое	Vesyoloye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	940681716	\N	\N
0104000020E6100000010000000101000000DD4834DCDBFA33404A8C54CECD7A4B40	Маяк	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	941281422	27734000121	\N
0104000020E61000000100000001010000006914DC5905FD33402E0F88C6C9794B40	Молодогвардейское	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	941288228	27734000126	\N
0104000020E6100000010000000101000000CB86359545F7334084DC4598A2764B40	Марьинское	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	941292936	27734000116	\N
0104000020E61000000100000001010000001D3B4D0B03033440659A9FD10C794B40	Филино	Filino	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	941583184	\N	\N
0104000020E6100000010000000101000000439BD2B0CECB34406EC89AECFA904B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	941663094	27510000001	\N
0104000020E61000000100000001010000007B9C0E0984D4344048E00F3FFF914B40	Кунцен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	941663095	\N	\N
0104000020E61000000100000001010000009D966945E5F63340E996C228AD5D4B40	Береговое	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	948286085	27705000106	\N
0104000020E610000001000000010100000022A7542EF900354001C68E215B5E4B40	Демидово	Demidovo	\N	\N	ru:посёлок	village	RU	Калининградская область	\N	\N	\N	node	961319948	27506000326	\N
0104000020E6100000010000000101000000D6C16625521535404C129557F85F4B40	Славинск	Slavinsk	\N	\N	\N	village	RU	Калининградская область	\N	238222	\N	node	961320708	27506000381	\N
0104000020E61000000100000001010000009123E70EAC143540682A1FDD635D4B40	Поддубное	Poddubnoye	\N	\N	\N	hamlet	RU	Калининградская область	\N	\N	\N	node	963034572	27506000371	\N
0104000020E610000001000000010100000004B97A04ED14354027F26E76B55C4B40	Ясеньское	Yasenskoye	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	963034602	27506000406	\N
0104000020E6100000010000000101000000D1926C1A80EE344084786EEBB8544B40	Сокольники	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	968853595	27506000386	\N
0104000020E61000000100000001010000002136A2C5630C3540458FCEAF9C584B40	Кругловка	Kruglovka	\N	\N	\N	village	RU	Калининградская область	\N	238210	\N	node	969814202	27506000346	\N
0104000020E61000000100000001010000005863BFDD480B354007B5842117554B40	Пригородное	Prigorodnoye	\N	Пригородное	\N	village	RU	Калининградская область	\N	238210	\N	node	969814205	27506000106	\N
0104000020E6100000010000000101000000D540F339771535403E224B8B9F564B40	Забарье	Zabarye	\N	\N	ru:посёлок	village	RU	Калининградская область	\N	238210	\N	node	969814211	27506000331	\N
0104000020E610000001000000010100000045F064DC79F734409F190E9590554B40	Борское	Borskoye	\N	\N	\N	village	RU	Калининградская область	\N	238220	\N	node	969814212	27506000316	\N
0104000020E61000000100000001010000007AEEF3CE57213540D0F0660DDE554B40	Солдатово	\N	\N	\N	\N	village	RU	Калининградская область	\N	238211	\N	node	970864371	27506000231	\N
0104000020E61000000100000001010000004690943EBE243540796F568EDA524B40	Истровка	\N	\N	\N	\N	village	RU	Калининградская область	\N	238211	\N	node	970864976	27506000191	\N
0104000020E61000000100000001010000005405A3923A3135409C8F6B43C5504B40	Лунино	Lunino	\N	Лунино	ru:посёлок	village	RU	Калининградская область	\N	\N	\N	node	970865379	27506000211	\N
0104000020E610000001000000010100000015C78157CB373540FDB330557A544B40	Зорино	Zorino	\N	\N	\N	village	RU	Калининградская область	\N	238213	\N	node	970914697	27506000186	\N
0104000020E61000000100000001010000000D50BFB0A13A35405928887082514B40	Прудное	Prudnoye	\N	\N	\N	hamlet	RU	Калининградская область	\N	238213	\N	node	970914726	27506000221	\N
0104000020E61000000100000001010000008C3045B9343A3540A453573ECB4E4B40	Знаменск	Znamensk	Znamiensk	Знаменск	ru:посёлок	town	RU	Калининградская область	\N	238200	4036	node	970914753	27506000126	\N
0104000020E6100000010000000101000000F3FCB3305500354055D10E6E21524B40	Великолукское	\N	\N	\N	\N	hamlet	RU	Калининградская область	\N	238220	\N	node	971330401	27506000321	\N
0104000020E6100000010000000101000000FD32182312173540C8D5C8AEB44E4B40	Ровное	\N	\N	\N	\N	hamlet	RU	Калининградская область	\N	238210	\N	node	976577757	27506000136	\N
0104000020E6100000010000000101000000CB75093D515E3640CEFC0F559D3A4B40	Садовое	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	976737775	\N	\N
0104000020E6100000010000000101000000EE1E4542006F3640DEBC27C57D3A4B40	Чистые Пруды	Chistye Prudy	\N	Чистые Пруды	ru:посёлок	village	\N	\N	\N	\N	700	node	976737779	27515000366	\N
0104000020E6100000010000000101000000998B53083F8E34407E586FD40A4F4B40	Отважное	Otvazhnoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1031860072	27503000411	\N
0104000020E610000001000000010100000093FE03519C8C344032A13836F1504B40	Лесное	Lesnoye	\N	\N	\N	village	\N	\N	\N	238350	\N	node	1033414798	27507000586	\N
0104000020E61000000100000001010000009722F94A207D344082C6F1E8EB4E4B40	Поддубное	Poddubnoye	\N	Поддубное	ru:посёлок	village	RU	Калининградская область	\N	\N	\N	node	1033451189	\N	\N
0104000020E610000001000000010100000065E190B2EA7A34406CC3729538544B40	Ново-Дорожный	Novo-Dorozhnyy	\N	\N	\N	village	\N	\N	\N	\N	\N	node	1041730852	\N	\N
0104000020E6100000010000000101000000008D77EC0C1C364073672618CE484B40	Синявино	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	71	node	1091334719	27709000301	\N
0104000020E610000001000000010100000005CB6CEB02513640BE923F73314C4B40	Подгоровка	Podgorovka	Podgorovka	\N	\N	hamlet	\N	\N	\N	\N	166	node	1092107668	27709000131	\N
0104000020E6100000010000000101000000F972FAD57743364015562AA8A84B4B40	Первомайское	Pervomayskoye	\N	Первомайское	ru:посёлок	village	\N	\N	\N	\N	\N	node	1092107674	27709000126	\N
0104000020E61000000100000001010000004DE19C6C5E3C3640710BF1A3754B4B40	Брянское	Bryanskoye	\N	Брянское	ru:посёлок	hamlet	\N	\N	\N	\N	180	node	1092128180	27709000136	\N
0104000020E61000000100000001010000000C433FAE685A36408221AB5B3D504B40	Ломово	\N	\N	Ломово	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1092128255	27709000111	\N
0104000020E61000000100000001010000000EE08849131A36401572A59E05524B40	Приозёрное	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1092159247	27709000291	\N
0104000020E61000000100000001010000004382983A7E283640D979C0E1AA524B40	Покровское	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1092159250	27709000286	\N
0104000020E61000000100000001010000002BE09EE74F3536408CBA7B2535514B40	Северный	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	305	node	1092159252	27709000196	\N
0104000020E6100000010000000101000000F9D04F82483636402B6B4029FF534B40	Очаково	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1092159254	27709000191	\N
0104000020E6100000010000000101000000CF2AD8EB8212364025ABC722F24C4B40	Поддубы	\N	Poddubi	\N	\N	village	\N	\N	\N	\N	\N	node	1092159261	27709000281	\N
0104000020E6100000010000000101000000650921D6D11B3640F058C74CFD564B40	Каспийское	\N	\N	\N	ru:посёлок	hamlet	RU	Калининградская область	\N	\N	\N	node	1092298097	27709000261	\N
0104000020E61000000100000001010000005DE15D2EE20F3640B550D77F42534B40	Краснополье	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1092298103	27709000266	\N
0104000020E610000001000000010100000086909845CD1A36407FB5B4649F544B40	Еловое	\N	\N	\N	ru:посёлок	hamlet	RU	Калининградская область	\N	\N	\N	node	1092298108	27709000256	\N
0104000020E61000000100000001010000001189E711480C364072D014F0214D4B40	Лермонтово	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1094720943	27709000271	\N
0104000020E6100000010000000101000000E170D52B1B2A3640BC8F48803F4D4B40	Фурманово	Furmanovo	\N	Фурманово	ru:посёлок	village	\N	\N	\N	\N	\N	node	1094720956	27709000296	\N
0104000020E6100000010000000101000000BC421F2C633D36408813984EEB514B40	Юдино	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1102503160	27709000206	\N
0104000020E6100000010000000101000000D1AFAD9FFEF735405F46B1DCD24C4B40	Краснополянское	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1108131338	27539000301	\N
0104000020E6100000010000000101000000FDA13E6E640B36409998785105304B40	Чистополье	Chistopolye	\N	Чистополье	\N	village	\N	\N	\N	\N	406	node	1136134829	27516000326	\N
0104000020E610000001000000010100000018682DBB160B36406F7E688B10344B40	Ушаково	Ushakovo	Ushakovo	Ушаково	\N	village	\N	\N	\N	\N	120	node	1136149613	27516000106	\N
0104000020E61000000100000001010000001099F221A8F4354063015D4590334B40	Львовское	Lvovskoye	\N	Львовское	\N	village	\N	\N	\N	\N	586	node	1136149657	27516000256	\N
0104000020E6100000010000000101000000CD6F3DAF1D1D3640680F0FBCB5344B40	Порховское	Porhovskoe	Porhovskoe	\N	\N	village	\N	\N	\N	\N	\N	node	1137335415	27516000166	\N
0104000020E61000000100000001010000009266E20CB427364011E335AFEA344B40	Яблоновка	Jablonovka	\N	\N	ru:посёлок	village	\N	\N	\N	\N	182	node	1137335548	27516000246	\N
0104000020E61000000100000001010000007B38DCA2274036403F051B32795B4B40	Лощинка	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	16	node	1141280522	27709000176	\N
0104000020E6100000010000000101000000AEB94846733D36409F454A0E33554B40	Двинское	Dvinskoye	\N	Двинское	ru:посёлок	hamlet	\N	\N	\N	\N	60	node	1141280615	27709000156	\N
0104000020E6100000010000000101000000DDD7DC2CB9393640ED87331A545D4B40	Майское	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1141280664	27709000181	\N
0104000020E6100000010000000101000000285E0AB4E0403640C13E3A75E5544B40	Красногорское	Krasnogorskoye	\N	Красногорское	ru:посёлок	hamlet	\N	\N	\N	\N	331	node	1141280673	27709000166	\N
0104000020E6100000010000000101000000FB9C1617A2463640129D0A5D2E544B40	Ильино	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1141280737	27709000161	\N
0104000020E610000001000000010100000031AE02C6440C34405BB741EDB75E4B40	Крыловка	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	1165105065	27705000121	\N
0104000020E61000000100000001010000000D761E70B8B83440A1E0BDFE7F524B40	Каменка	\N	\N	\N	\N	village	RU	\N	\N	\N	\N	node	1169797203	27507000371	\N
0104000020E61000000100000001010000009C830C89203B3540ABCDA4F21B6A4B40	Саранское	Saranskoye	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1174939871	27518000301	\N
0104000020E6100000010000000101000000BDEDF8E5824F3540C0B33D7AC3694B40	Березовка	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1174940279	27518000236	\N
0104000020E6100000010000000101000000A7EA1ED95C59354013D55B035B694B40	Сосновка	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1174940302	27518000306	\N
0104000020E6100000010000000101000000DAB11188D74D3540D40FEA2285684B40	Февральское	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1174940370	27518000311	\N
0104000020E6100000010000000101000000DB27918EBC4335403E9A45836F6A4B40	Петино	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1174940919	27518000296	\N
0104000020E6100000010000000101000000CE8877256E1E364074D4D17135534B40	Михайлово	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1176720679	27709000276	\N
0104000020E6100000010000000101000000EF1C6F97A217364025E18CABDB694B40	Ульяново	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1176720682	27514000331	\N
0104000020E610000001000000010100000066D531F845193540FC896FCDC2694B40	Зелёное	\N	\N	\N	ru:посёлок	village	RU	Калининградская область	\N	\N	\N	node	1176720683	27518000336	\N
0104000020E6100000010000000101000000789FE3A3C50935405070B1A206694B40	Некрасово	Nekrasovo	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1176720699	27518000371	\N
0104000020E6100000010000000101000000C7D79E59120C3540D270CADC7C674B40	Нахимово	Nakhimovo	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1176720700	27518000366	\N
0104000020E610000001000000010100000047F4215E8D26364041964FA099664B40	Междуречье	\N	\N	\N	ru:посёлок	hamlet	RU	\N	\N	\N	\N	node	1176720702	27709000186	\N
0104000020E6100000010000000101000000EF6591DC5027354092EA3BBF28634B40	Ивановка	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1176720703	27518000341	\N
0104000020E61000000100000001010000007A3A5794121636406E54A70359464B40	Ивашкино	\N	\N	\N	ru:посёлок	hamlet	RU	Калининградская область	\N	\N	\N	node	1176786764	27709000251	\N
0104000020E6100000010000000101000000DA249A9BCA2336406FD7F09991824B40	Большое Село	\N	\N	\N	ru:посёлок	town	\N	\N	\N	\N	539	node	1180764416	27514000116	\N
0104000020E61000000100000001010000004DEB803518F4354093F249DD84814B40	Ветрово	\N	\N	Ветрово	ru:посёлок	village	\N	\N	\N	\N	317	node	1180764484	27514000141	\N
0104000020E61000000100000001010000000A3F822C55FD3540F75FE7A6CD804B40	Ракитино	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1180764598	27514000306	\N
0104000020E61000000100000001010000009B5544F23A3F35403D1460B3B77E4B40	Малая Матросовка	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1203938033	27518000136	\N
0104000020E61000000100000001010000002E3BC43F6C45354059C16F438C7D4B40	Головкино	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1203938038	27518000121	\N
0104000020E6100000010000000101000000E9E390C316413540BEB964C169794B40	Разино	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1203938052	27518000146	\N
0104000020E61000000100000001010000000CB1FA230C3F354092EA3BBF286F4B40	Ильичево	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1203938059	27518000266	\N
0104000020E61000000100000001010000005EF8C1F9D42D3540E03312A111624B40	Изобильное	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1205321295	27518000261	\N
0104000020E610000001000000010100000064E94317D429354058A6A9AFF8604B40	Григорьевка	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1205321365	27518000246	\N
0104000020E61000000100000001010000006B662D05A43735408FEED6E88B664B40	Марксово	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1205321379	27518000281	\N
0104000020E61000000100000001010000009A6EC8F5A523354005CF73FA30624B40	Фурмановка	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1205321395	27518000431	\N
0104000020E610000001000000010100000007F75ED78A3D354038F4BB557C654B40	Красный Бор	Krasnyy Bor	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1205321405	27518000271	\N
0104000020E6100000010000000101000000E5EC4218E4853540EE2AFFB517634B40	Дальнее	\N	\N	\N	\N	village	RU	\N	\N	\N	\N	node	1206946360	27518000166	\N
0104000020E61000000100000001010000000D535BEA2051354065E256410C5E4B40	Междулесье	\N	\N	\N	ru:посёлок	hamlet	RU	Калининградская область	\N	\N	\N	node	1206946364	27518000286	\N
0104000020E6100000010000000101000000DA907F6610473540B0E600C11C614B40	Новая Деревня	Novaya Derevnya	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1206946378	27518000291	\N
0104000020E610000001000000010100000068DB1FDE29573540864C439E6E5A4B40	Ольховка	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	247	node	1206946380	27506000216	\N
0104000020E61000000100000001010000009D8B1AA77C193640087F1A52A0354B40	Прудное	Prudnoe	Prudnoe	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1264884413	27516000171	\N
0104000020E610000001000000010100000096D4642195113640134E661767354B40	Рязанское	Ryazanskoye	Ryazanskoye	\N	\N	village	\N	\N	\N	\N	\N	node	1264942538	27516000186	\N
0104000020E6100000010000000101000000D2E28C614E1C35409B3E3BE0BA324B40	Севское	Sevskoye	\N	Севское	ru:посёлок	village	RU	Калининградская область	\N	\N	361	node	1285105520	27519000231	\N
0104000020E61000000100000001010000009FE925C632213540295C8FC2F52E4B40	Дворкино	Dvorkino	\N	Дворкино	ru:посёлок	village	\N	\N	\N	\N	218	node	1285105592	27519000131	\N
0104000020E61000000100000001010000001369763815263540417969D48D384B40	Берёзово	Beryozovo	\N	\N	\N	village	\N	\N	\N	\N	\N	node	1285105739	27519000116	\N
0104000020E61000000100000001010000006DF24A485AFE3440CD5944B9D9334B40	Тёмкино	Tyomkino	\N	Тёмкино	ru:посёлок	village	\N	\N	\N	\N	179	node	1285105823	27519000241	\N
0104000020E6100000010000000101000000E4C0ABE5CE2835407E1EA33CF3304B40	Сопкино	Sopkino	\N	\N	ru:посёлок	village	\N	\N	\N	\N	102	node	1285105889	27519000236	\N
0104000020E610000001000000010100000040FB9122322035401781B1BE813B4B40	Курортное	Kurortnoye	\N	Курортное	ru:посёлок	village	RU	Калининградская область	\N	\N	272	node	1285105969	27519000171	\N
0104000020E6100000010000000101000000464DAA6C0E1835400A62EAF8793B4B40	Луговое	Lugovoye	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	1285106085	27519000176	\N
0104000020E6100000010000000101000000F04F4E59F2013540053D2F70D42F4B40	Рябинино	Ryabinino	\N	Рябинино	ru:посёлок	hamlet	RU	Калининградская область	\N	\N	56	node	1285106123	27519000226	\N
0104000020E61000000100000001010000009E0C8E9257033540BBC4477A07344B40	Крутой Яр	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1285106193	27519000166	\N
0104000020E6100000010000000101000000B85ED38382EE344062DF4E22C2334B40	Ермаково	Yermakovo	\N	Ермаково	ru:посёлок	village	\N	\N	\N	\N	334	node	1285641943	27519000436	\N
0104000020E610000001000000010100000003452C62D8F93440D36A48DC633B4B40	Ровное	Rovnoye	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1285663547	27519000216	\N
0104000020E6100000010000000101000000CC5F217365E0344026EC3603B73C4B40	Зайцево	Zaytsevo	\N	Зайцево	ru:посёлок	hamlet	RU	\N	\N	\N	\N	node	1285699824	27519000441	\N
0104000020E6100000010000000101000000815D4D9EB2EA344065A9F57EA3374B40	Рощино	Roshchino	\N	Рощино	ru:посёлок	hamlet	\N	\N	\N	\N	131	node	1285699833	27519000506	\N
0104000020E6100000010000000101000000F06FD05E7DD834401BA20A7F863D4B40	Филипповка	Filippovka	\N	\N	ru:посёлок	hamlet	RU	Калининградская область	\N	\N	\N	node	1285714773	27519000536	\N
0104000020E6100000010000000101000000C9E30E400FFC35401FCE0D97663B4B40	Ново-Гурьевское	\N	\N	Ново-Гурьевское	\N	village	\N	\N	\N	238121	449	node	1287376793	27516000536	\N
0104000020E6100000010000000101000000585128B0A58E35403443F4B5783E4B40	Фрунзенское	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1288033195	27519000661	\N
0104000020E6100000010000000101000000572A03626D6D3540F64311F7FD3F4B40	Перевалово	Perevalovo	\N	\N	ru:посёлок	hamlet	RU	Калининградская область	\N	\N	\N	node	1288033267	27519000636	\N
0104000020E61000000100000001010000006D3997E2AAA63540E92ADD5D673B4B40	Садовое	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1288060303	\N	\N
0104000020E61000000100000001010000007C48F8DEDFD43540026D0613DA3B4B40	Боткино	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1288088144	27516000441	\N
0104000020E61000000100000001010000005AFD6C3F74EA3540DD0A6135964E4B40	Шоссейное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1296396928	27539000586	\N
0104000020E6100000010000000101000000F32F93F2A4A635400EB853DF9E504B40	Бережковское	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	1350075166	27539000106	\N
0104000020E61000000100000001010000007CF07FEC9A853540F3CCCB61F74F4B40	Междуречье	\N	\N	\N	ru:посёлок	village	RU	\N	\N	\N	\N	node	1350076845	\N	\N
0104000020E61000000100000001010000004FAB8D565A6D3640F750ECB2A9354B40	Дмитриевка	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1360121179	27515000286	\N
0104000020E61000000100000001010000007DF4E1B43B83364035A4E59BC83D4B40	Знаменка	Leegen	\N	Знаменка	ru:посёлок	hamlet	\N	\N	\N	\N	80	node	1360121180	27515000301	\N
0104000020E61000000100000001010000000C9CC7BCE98336402F17F19D98404B40	Ильинское	Ilyinskoye	\N	Ильинское	ru:посёлок	village	\N	\N	\N	\N	161	node	1360121181	27515000306	\N
0104000020E6100000010000000101000000581932C3EB6F36403CA01111A3374B40	Озерки	Ozerki	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	17	node	1360121184	27515000336	\N
0104000020E6100000010000000101000000161340D6F8653640FF16539F9A314B40	Сосновка	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	42	node	1360121186	\N	\N
0104000020E61000000100000001010000004A641F6459763640E39F635122464B40	Чкалово	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	184	node	1360121190	27515000171	\N
0104000020E6100000010000000101000000A7C8C628747336407D4A2943B0484B40	Ясная Поляна	Yasnaya Polyana	\N	Ясная Поляна	ru:посёлок	village	RU	\N	\N	\N	997	node	1360121192	27515000181	\N
0104000020E61000000100000001010000007F00AD54AB243440247DFF8B0C3B4B40	Новосёлово	Novoselovo	\N	\N	ru:посёлок	village	RU	\N	\N	\N	\N	node	1361128307	27503000476	\N
0104000020E6100000010000000101000000A4C519C39CD435404F7974232C2E4B40	Заозёрное	Zaozyornoye	\N	Заозёрное	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1361150984	27516000481	\N
0104000020E61000000100000001010000001DC5DE3076CB3540177A0E76D42C4B40	Пограничное	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1361151645	27516000501	\N
0104000020E610000001000000010100000050B7A283E4CD3540A442D02C642E4B40	Жигулево	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1361153012	27516000476	\N
0104000020E61000000100000001010000006BBEA5F7E8C03540329C210B87304B40	Алёшкино	Alyoshkino	\N	\N	ru:посёлок	village	\N	\N	\N	\N	7	node	1361156601	27516000341	\N
0104000020E61000000100000001010000003DC8FCEDFCB835406DF0749DFC2F4B40	Мальцево	Maltsevo	\N	Мальцево	ru:посёлок	village	\N	\N	\N	\N	467	node	1361159209	27516000331	\N
0104000020E6100000010000000101000000AC94F9A298AF35405AE25C1EC62E4B40	Филипповка	Filippovka	\N	\N	ru:посёлок	village	\N	\N	\N	\N	7	node	1361159577	27516000386	\N
0104000020E6100000010000000101000000C8CE801F7AB135401AE9A0A6F12D4B40	Николаевка	Nikolayevka	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1361159905	27516000366	\N
0104000020E610000001000000010100000083AA2C6574A93540F9889812492F4B40	Аблучье	Abluchye	\N	\N	ru:деревня	village	\N	\N	\N	\N	\N	node	1361165969	27516000361	\N
0104000020E610000001000000010100000046ABA45F6CAB3540752BDF8ECB2F4B40	Праслово	Praslovo	\N	\N	ru:деревня	village	\N	\N	\N	\N	\N	node	1361165970	27516000381	\N
0104000020E6100000010000000101000000B7EE8BF09BBB35402B0A05B694334B40	Белабино	Belabino	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1361265007	27516000351	\N
0104000020E6100000010000000101000000DE03745FCEB835407803160A22354B40	Абелино	Abelino	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1361271216	27516000426	\N
0104000020E6100000010000000101000000F5B40DEDADB63540B9ECC67196384B40	Огородное	Ogorodnoye	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1361282528	27516000406	\N
0104000020E61000000100000001010000004E6551D845B53540A74412BD8C3A4B40	Лужки	Luzhki	\N	\N	\N	village	\N	\N	\N	\N	\N	node	1361283431	27516000396	\N
0104000020E61000000100000001010000003231A715F0B6354028AC4324F93A4B40	Медведевка	Medvedevka	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1361283838	27516000401	\N
0104000020E6100000010000000101000000026553AEF0BE354066694C2D003A4B40	Донское	Donskoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1361287431	27516000411	\N
0104000020E6100000010000000101000000B80FD4844811364092EC116A867F4B40	Дубравино	\N	\N	\N	ru:посёлок	village	RU	Калининградская область	\N	\N	\N	node	1362324628	27514000191	\N
0104000020E61000000100000001010000002BC82A0021113640C4E7F3F68C7C4B40	Красное Село	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	116	node	1362325267	27514000246	\N
0104000020E61000000100000001010000006ABF5A5AB2F7354090CAA88D457D4B40	Искра	\N	\N	\N	ru:посёлок	hamlet	RU	Калининградская область	\N	\N	\N	node	1362328131	27514000226	\N
0104000020E6100000010000000101000000C1F4AC5A88F435404DFA7B293C7A4B40	Пушкино	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1362329609	27514000301	\N
0104000020E6100000010000000101000000F881F5C99BF735400409E5D8D5774B40	Загорское	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1362332477	27514000206	\N
0104000020E610000001000000010100000002C34DA14E223640835AC2908B754B40	Ганновка	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1362334726	27514000156	\N
0104000020E61000000100000001010000001B3C026ECC1336403534547BC76C4B40	Грушевка	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1362335776	27514000171	\N
0104000020E61000000100000001010000002CAA3418D9F63540FD789E2E41684B40	Воротыновка	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1362339177	27539000151	\N
0104000020E61000000100000001010000009E9CA1B8E3F13540A5DAA7E3316B4B40	Покровское	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1362342744	27539000441	\N
0104000020E6100000010000000101000000D340E20D1FF135400CA9EC05B0704B40	Ватутино	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1362351192	27514000136	\N
0104000020E61000000100000001010000008E8C1F741AEF354094AEF43526724B40	Становое	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1362354811	27514000321	\N
0104000020E6100000010000000101000000870C9A4CCBB635402CDCF291946C4B40	Придорожное	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1362417698	27527000211	\N
0104000020E610000001000000010100000005A9143B1AC735408DF337A110674B40	Калиновка	\N	\N	Калиновка	ru:посёлок	village	\N	\N	\N	\N	457	node	1362420868	27539000256	\N
0104000020E610000001000000010100000058BCA2A53CCC3540308672A25D674B40	Дачное	\N	\N	Дачное	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1362426475	27539000171	\N
0104000020E61000000100000001010000008B1BB7989FE735408EEDB5A0F7664B40	Калужское	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1362428442	27539000261	\N
0104000020E6100000010000000101000000DF3E068607F83540EC7310CF6D624B40	Придорожное	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1362429720	27539000456	\N
0104000020E61000000100000001010000006B91A3EF240E3640D0DAC8D00C684B40	Михайловка	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1362430813	27539000341	\N
0104000020E61000000100000001010000003906AE3C920A3640167AB3BC61644B40	Приозерное	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1362459250	27539000461	\N
0104000020E61000000100000001010000003774B33F500E36407845F0BF95624B40	Щеглы	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1362459252	27539000591	\N
0104000020E6100000010000000101000000B97020240B223640F0124141CE694B40	Гривино	Grivino	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1362473403	27514000166	\N
0104000020E6100000010000000101000000B5626EADE52C3640E17D552E54734B40	Березовка	Berezovka	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1362477456	27514000126	\N
0104000020E610000001000000010100000093382BA226343640F91EE4ABD3754B40	Маломожайское	Malomozhajskoye	\N	\N	ru:посёлок	town	\N	\N	\N	\N	557	node	1362481991	27514000271	\N
0104000020E6100000010000000101000000470955C5AF3B364001FE2955A2774B40	Игнатово	Ignatovo	\N	\N	ru:посёлок	village	\N	\N	\N	\N	24	node	1362484938	27514000221	\N
0104000020E6100000010000000101000000AA24FC9CCC433640697D25EBCB7A4B40	Калачеево	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	54	node	1362488201	27513000161	\N
0104000020E6100000010000000101000000CA2DF713DF4E3640C5A16DEB5D7B4B40	Алексеевка	\N	\N	Алексеевка	ru:посёлок	village	\N	\N	\N	\N	199	node	1362545101	27513000121	\N
0104000020E61000000100000001010000006B566C825E4836402ED4F59F907A4B40	Петропавловское	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	120	node	1362552911	27513000191	\N
0104000020E610000001000000010100000041BAD8B4524C364022E7FD7F9C7D4B40	Тимофеево	Timofeyevo	\N	Тимофеево	ru:посёлок	village	\N	\N	\N	\N	420	node	1362552914	27513000216	\N
0104000020E61000000100000001010000008277F2E9B16F3640442564D641754B40	Белкино	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1362580297	27513000221	\N
0104000020E61000000100000001010000005960D916AF7536403A820AFD02774B40	Хлебниково	\N	\N	\N	ru:посёлок	village	\N	\N	\N	238745	\N	node	1362582755	27513000111	\N
0104000020E6100000010000000101000000D471EB24117C3640225DC7139C724B40	Шейкино	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1362613001	27513000276	\N
0104000020E61000000100000001010000007D2D4377A4613640C10FBD7B36734B40	Толстово	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1362653807	27513000261	\N
0104000020E610000001000000010100000062DD7877648436402C1ECD47086A4B40	Полтавское	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1362656398	27513000356	\N
0104000020E61000000100000001010000003ABF1715277F3640C74ACCB392624B40	Добровольск	Dobrovolsk	\N	\N	ru:посёлок	town	\N	\N	\N	\N	\N	node	1362657122	27513000291	\N
0104000020E61000000100000001010000003F027FF8F9833640747D1F0E12664B40	Никитовка	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1362667181	27513000331	\N
0104000020E6100000010000000101000000FEC68D113F8336401F65694C2D684B40	Новоуральское	Novouralsk	\N	Новоуральское	ru:посёлок	hamlet	\N	\N	\N	\N	266	node	1362667183	27513000336	\N
0104000020E6100000010000000101000000AD37C53E5C9936405F549CB4BA6B4B40	Правдино	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	499	node	1362677618	27513000361	\N
0104000020E610000001000000010100000016E8C9EB77B936403A590F046D724B40	Победино	Pobedino	\N	Победино	ru:посёлок	town	\N	\N	\N	\N	534	node	1362684671	27513000351	\N
0104000020E61000000100000001010000008BFCFA2136723540973AC8EBC15C4B40	Дальнее	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1364650802	27506000166	\N
0104000020E61000000100000001010000009E21C1F9798035408F6FEF1AF45D4B40	Ельники	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1364656955	27539000191	\N
0104000020E61000000100000001010000007CC8A53B999535409FFE582D55664B40	Высокое	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	1364657987	27527000146	\N
0104000020E6100000010000000101000000B171FDBB3E8F35404BECDADE6E574B40	Жаворонково	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1364658873	27539000196	\N
0104000020E6100000010000000101000000495B4BB7DB8C3540DB70581AF8534B40	Каменское	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1364659334	27539000266	\N
0104000020E6100000010000000101000000BD34EAC6608635402D126E8D63514B40	Сиреневка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1364660456	27539000521	\N
0104000020E6100000010000000101000000E4A25A44149B35405DC7B8E2E2524B40	Державино	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1364661752	27539000176	\N
0104000020E6100000010000000101000000DA39CD02EDB034407C421B2554754B40	Старорусское	Starorusskoye	\N	\N	ru:посёлок	hamlet	RU	Калининградская область	\N	\N	\N	node	1365131842	27507000806	\N
0104000020E610000001000000010100000049579F6120B43440469A780778704B40	Наумовка	Naumovka	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1365134007	27507000746	\N
0104000020E61000000100000001010000005B14D10A67BE3440E57C563E70714B40	Пушкинское	Pushkinskoye	\N	\N	ru:посёлок	locality	\N	\N	\N	\N	\N	node	1365144574	27507000786	\N
0104000020E610000001000000010100000032B495F2B5F234409514B3B9C5534B40	Лозовое	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1365157103	27506000356	\N
0104000020E6100000010000000101000000B45DFCC8081135404B4D710B4C634B40	Белово	Belovo	\N	\N	ru:посёлок	hamlet	RU	\N	\N	\N	\N	node	1365161803	27506000311	\N
0104000020E6100000010000000101000000E38A8BA372153540384A03E4F0614B40	Ярки	Yarki	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1365161804	27506000401	\N
0104000020E610000001000000010100000097917A4FE5E23440A9F0B105CE504B40	Озерки	Ozerki	\N	\N	ru:посёлок	village	\N	\N	\N	\N	2373	node	1365181518	27506000276	\N
0104000020E6100000010000000101000000064E113BAEE9344018361488E84F4B40	Вишнёвое	Vishnevoe	\N	\N	ru:посёлок	hamlet	RU	\N	\N	\N	\N	node	1365193679	27506000251	\N
0104000020E6100000010000000101000000CFCC823FB2DD34408920185124534B40	Островское	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1365194092	27506000286	\N
0104000020E6100000010000000101000000DF019EB470F33440C6008926504E4B40	Красный Бор	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1365258100	27506000271	\N
0104000020E610000001000000010100000011E7E104A6F334404312071A7D4B4B40	Грибки	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1365258288	27506000256	\N
0104000020E61000000100000001010000003340587CF9073540298B0CBCA44E4B40	Заречье	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1365262077	27506000261	\N
0104000020E61000000100000001010000004E23D2DB440835406C56C73BD14F4B40	Суворово	Suvorovo	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1365302803	27506000301	\N
0104000020E6100000010000000101000000BE01C177F6C03440F7FF1609124C4B40	Семёново	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1365322192	27506000296	\N
0104000020E61000000100000001010000002E15658055CD34405F33AFD980514B40	Озерное	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1365324196	27506000281	\N
0104000020E610000001000000010100000088E244AADE423540439B77F75B4D4B40	Гордое	\N	\N	\N	ru:посёлок	hamlet	RU	\N	\N	\N	\N	node	1365379002	27506000116	\N
0104000020E610000001000000010100000048E8C2A3E830354083D5A24FF53E4B40	Дружба	Druzhba	\N	\N	ru:посёлок	village	RU	Калининградская область	\N	\N	\N	node	1365385456	27519000136	\N
0104000020E6100000010000000101000000CAFE791A30403540518BC1C3B4414B40	Белый Яр	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1365402985	27519000111	\N
0104000020E610000001000000010100000049A30227DB5435408602B68311414B40	Ново-Бобруйск	Novo-Bobruysk	\N	Ново-Бобруйск	ru:посёлок	village	RU	Калининградская область	\N	\N	245	node	1365405773	27519000626	\N
0104000020E6100000010000000101000000E1A58A98C8633540F3D71A0060404B40	Линево	Linevo	\N	\N	ru:посёлок	hamlet	RU	Калининградская область	\N	\N	\N	node	1365412455	27519000606	\N
0104000020E61000000100000001010000000DDC268172723540E4CDD02E953C4B40	Вершины	Vershiny	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1365413055	27519000571	\N
0104000020E61000000100000001010000000FC9DAF005773540B637537CD73C4B40	Тихое	Tikhoye	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1365413765	27519000656	\N
0104000020E610000001000000010100000097C80567F07335405728D2FD9C3A4B40	Гусево	Gusevo	\N	Гусево	ru:посёлок	village	\N	\N	\N	\N	249	node	1365416178	27519000576	\N
0104000020E6100000010000000101000000D7F37F58807A35403E4BEBCAC2384B40	Мозырь	Mozyr	\N	Мозырь	ru:посёлок	village	\N	\N	\N	\N	564	node	1365422451	27519000621	\N
0104000020E6100000010000000101000000ABAF535161893540CDE20F502B334B40	Подлипово	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1365423379	27519000641	\N
0104000020E61000000100000001010000000E4867052B9B3640C9BE750F1A4E4B40	Воскресенское	Voskresenskoye	\N	Воскресенское	ru:посёлок	village	\N	\N	\N	\N	66	node	1367504040	27515000196	\N
0104000020E61000000100000001010000009C0EAECACF9B3640C9A29F5F4A4B4B40	Пушкино	Pushkino	\N	Пушкино	ru:посёлок	village	\N	\N	\N	\N	476	node	1367504041	27515000246	\N
0104000020E6100000010000000101000000B90B83E8FF9F3640F4EE7ECB52494B40	Покрышкино	Pokryshkino	\N	Покрышкино	ru:посёлок	village	\N	\N	\N	\N	295	node	1367504099	27515000236	\N
0104000020E61000000100000001010000000C491C68F4A73640CBA2B08BA2414B40	Невское	Nevskoye	\N	Невское	ru:посёлок	town	\N	\N	\N	\N	453	node	1367504561	27515000216	\N
0104000020E6100000010000000101000000D95427B1B5AA3640E326593D163E4B40	Вознесенское	Voznesenskoye	\N	Вознесенское	ru:посёлок	hamlet	\N	\N	\N	\N	105	node	1367505065	27515000191	\N
0104000020E61000000100000001010000000EEC42BD2AB33640319287CFE7394B40	Ягодное	Yagodnoye	\N	\N	\N	hamlet	\N	\N	\N	\N	5	node	1367506103	27515000271	\N
0104000020E6100000010000000101000000637A67599C8E36402AB407B53A524B40	Первомайское	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	245	node	1367506338	27515000226	\N
0104000020E610000001000000010100000065A7C41AD3A036409FF5DF394A574B40	Бабушкино	Babushkino	\N	\N	ru:посёлок	village	\N	\N	\N	\N	588	node	1367510396	27515000186	\N
0104000020E61000000100000001010000007FF4F2E093333640579C6A2DCC4B4B40	Гусев	Gusev	Gusev	Гусев	ru:город	city	RU	Калининградская область	\N	\N	28511	node	1420696955	27709000001	\N
0104000020E61000000100000001010000006FD685C4E2563540B562C96658534B40	Талпаки	\N	Talpaki	\N	ru:посёлок	hamlet	RU	Калининградская область	\N	238214	\N	node	1427285057	27506000236	\N
0104000020E61000000100000001010000005013C7CBE4AD3540E4C6889F5A3F4B40	Володаровка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1432663738	27539000146	\N
0104000020E610000001000000010100000018601F9DBABA35409C8C2AC3B8454B40	Свобода	Svoboda	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1432663740	27539000511	\N
0104000020E61000000100000001010000002257EA5910C23540CD43A67C084A4B40	Тельманово	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1432664834	27539000551	\N
0104000020E61000000100000001010000005B1EB5D320E43540478666E8E9524B40	Тимофеевка	\N	\N	\N	ru:посёлок	village	RU	\N	\N	\N	\N	node	1432669895	27539000561	\N
0104000020E6100000010000000101000000B2440CE0D2E835401C11E73CBE5C4B40	Привольное	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1432670508	27539000451	\N
0104000020E6100000010000000101000000BF7A81FEE70B3640830E04125E444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1433202014	27709000001	\N
0104000020E61000000100000001010000002D697BAAF99036407D89C278177C4B40	Заречное	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	288	node	1435168767	27513000141	\N
0104000020E6100000010000000101000000D925AAB7060E3540CC49287D21704B40	Дружное	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1438148851	27518000326	\N
0104000020E61000000100000001010000002ED1B41F84753540D5E9E51CE16E4B40	Зеленово	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1438148852	27518000181	\N
0104000020E61000000100000001010000006AA85148324D354001B6CD9E156F4B40	Заповедники	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1438168309	27518000256	\N
0104000020E610000001000000010100000082E26CDF489335400DF8A177CF6C4B40	Каштаново	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1438194948	27518000196	\N
0104000020E610000001000000010100000079BDEAB765883540115663096B644B40	Ягодное	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1438199701	27518000231	\N
0104000020E6100000010000000101000000B5C35F9335803540109546CCEC664B40	Искрово	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	1438202357	27518000191	\N
0104000020E6100000010000000101000000E4897B87369B34403A0087F5EB5B4B40	Большое Исаково	Bolshoye Isakovo	\N	Большое Исаково	ru:посёлок	village	\N	\N	\N	\N	2563	node	1440112371	27507000106	\N
0104000020E6100000010000000101000000AF64220093CD3440E98F1FE0FF3E4B40	Каштаново	Kashtanovo	\N	\N	ru:посёлок	hamlet	RU	Калининградская область	\N	\N	\N	node	1440182072	27519000451	\N
0104000020E6100000010000000101000000FCD0BB67137E3640C8B60C384B4C4B40	Сосновка	Sosnovka	\N	Сосновка	ru:посёлок	village	\N	\N	\N	\N	148	node	1486751855	\N	\N
0104000020E6100000010000000101000000594EE72F999F344053A1702CDE594B40	Прибрежное	Pribrezhnoye	\N	Прибрежное	ru:посёлок	village	\N	\N	\N	\N	\N	node	1495212527	27507000506	\N
0104000020E61000000100000001010000007143E7902FFC3540FAAFBD6081854B40	Акулово	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	349	node	1504384828	27514000106	\N
0104000020E6100000010000000101000000738F5B8242FD354041608A17B0864B40	Котельниково	Kotelnikovo	\N	\N	ru:посёлок	village	\N	\N	\N	\N	136	node	1504384833	27514000241	\N
0104000020E610000001000000010100000041B15FC147023640DB04734FB2854B40	Мичуринский	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	458	node	1504385551	27514000276	\N
0104000020E610000001000000010100000068542AF2356D3440C56A3D8DC54F4B40	Цветково	Tsvetkovo	\N	Цветково	ru:посёлок	hamlet	RU	Калининградская область	\N	\N	\N	node	1516281302	\N	\N
0104000020E61000000100000001010000005630856286893440ACD3371F8D664B40	Медведевка	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	1520691461	27507000336	\N
0104000020E610000001000000010100000030116F9D7FF93340C1C2EEE0CC744B40	Прислово	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1537938563	27510000496	\N
0104000020E61000000100000001010000002F26EC91BC873440505F854A126A4B40	Малиновка	\N	\N	\N	ru:посёлок	village	RU	Калининградская область	\N	\N	\N	node	1563446460	\N	\N
0104000020E61000000100000001010000002B0593D1B7F53540F9A985ED825F4B40	Загорское	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1569635961	27539000206	\N
0104000020E6100000010000000101000000E1BA624678EF35404792205C01434B40	Красноярское	Krasnoyarskoye	\N	Красноярское	ru:посёлок	village	\N	\N	\N	\N	575	node	1569635966	27516000521	\N
0104000020E61000000100000001010000002BDC97D8219D36402597FF907E514B40	Пригородное	Prigorodnoye	\N	Пригородное	ru:посёлок	village	RU	\N	\N	\N	497	node	1569635978	27515000241	\N
0104000020E610000001000000010100000067B1B90FE56C3440997A27B04A554B40	Шоссейное	Shosseynoye	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1570154638	27507000636	\N
0104000020E6100000010000000101000000586023A4C9943440194C0D7E2C5E4B40	Малое Исаково	Maloye Isakovo	\N	\N	\N	village	\N	\N	\N	\N	2543	node	1588288886	27507000116	\N
0104000020E6100000010000000101000000B48531337D343540347C5578E1434B40	Родники	Rodinki	\N	Родники	\N	hamlet	\N	\N	\N	\N	68	node	1607235241	27519000221	\N
0104000020E610000001000000010100000043BBF9FCE63235401CF6D61B10434B40	Федотово	Fedotovo	\N	Федотово	\N	hamlet	\N	\N	\N	\N	74	node	1607235244	27519000251	\N
0104000020E6100000010000000101000000B099D76C408D3440BAC0E5B166534B40	Дружный	Druzhny	\N	\N	\N	village	\N	\N	\N	\N	\N	node	1621382737	27507000576	\N
0104000020E6100000010000000101000000CEA4F21BCBDA3540FD49213592584B40	Нагорное	\N	\N	Нагорное. Особняк где умер Барклай де толл	\N	hamlet	\N	\N	\N	\N	21	node	1631052511	27539000351	\N
0104000020E6100000010000000101000000F5F6E7A2219335400000000000504B40	Подгорное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1631052514	27539000431	\N
0104000020E6100000010000000101000000D0543EBAC78E35407373E08BE54E4B40	Трёхдворка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1631052516	27539000556	\N
0104000020E6100000010000000101000000448EAD67089B35406E1B4641F04A4B40	Зеленцово	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1631422951	27539000241	\N
0104000020E6100000010000000101000000CDCD37A27B9E3540BA6DDFA3FE484B40	Пеньки	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1631422955	27539000416	\N
0104000020E61000000100000001010000004CEFD1D1609135406EBF21F9EF2A4B40	Шевцово	Shevtsovo	\N	\N	\N	village	\N	\N	\N	\N	46	node	1631422967	27519000411	\N
0104000020E61000000100000001010000004327DFC72C5A3640E70DE66503854B40	Должанское	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	1631493224	27513000136	\N
0104000020E610000001000000010100000001AA132BFE643640B5BEEDAE58864B40	Неманское	Nemanskoye	\N	Неманское	\N	town	\N	\N	\N	\N	714	node	1631493227	27513000181	\N
0104000020E6100000010000000101000000BBEE528FD936364065F2BC0ADF4B4B40	ПАХ (Полевая Армейская Хлебопекарня)	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1678738706	\N	\N
0104000020E610000001000000010100000041ACEDDC6A123540B77D8FFAEB524B40	Гвардейск	Gvardeysk	\N	Гвардейск	ru:город	town	RU	Калининградская область	\N	\N	13321	node	1681538643	27506000001	\N
0104000020E6100000010000000101000000E82F99CF5E9A3440972EB3BE37434B40	Невское	Nevskoye	\N	Невское	\N	hamlet	RU	\N	\N	\N	\N	node	1738180498	27503000186	\N
0104000020E6100000010000000101000000AB605452278834406BB697D98C654B40	Орловка	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	1747406520	27507000351	\N
0104000020E61000000100000001010000004777103B53583440AB96749483694B40	Куликово	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	1770245506	\N	\N
0104000020E61000000100000001010000008F71C5C55171344008BF1E5DB63F4B40	Славское	Slavskoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	1780390880	27503000336	\N
0104000020E6100000010000000101000000842D76FBAC06364050E3DEFC864B4B40	Весёловка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1784412734	27539000131	\N
0104000020E610000001000000010100000018C3E62D688934407311DF8959484B40	Владимирово	Vladimirovo	\N	\N	\N	village	\N	\N	\N	\N	\N	node	1810844597	27503000351	\N
0104000020E6100000010000000101000000D31ADE077B183440CD3FFA264D404B40	Пятидорожное	Pyatidorozhnoye	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	1838398683	27503000506	\N
0104000020E61000000100000001010000007DA5E2B501963440C462D4B5F65E4B40	Васильково	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	1844910221	27507000111	\N
0104000020E6100000010000000101000000F4FDD478E93634403AEFFFE384594B40	Волочаевское	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	1855447901	27725000121	27425000001
0104000020E61000000100000001010000000B2B155454A33440CB43F009233E4B40	Гвардейское	Gvardeyskoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1855447903	27503000131	\N
0104000020E6100000010000000101000000651470743A7B3440A157F2672E764B40	Моховое	Mokhovoye	\N	Моховое	\N	village	RU	\N	\N	\N	\N	node	1855447906	27510000266	\N
0104000020E610000001000000010100000056D0590B58913440030B60CAC04A4B40	Нивенское	Nivenskoye	\N	\N	\N	village	RU	Калининградская область	\N	\N	\N	node	1855447907	27503000376	\N
0104000020E6100000010000000101000000E2EB6B5D6AF033406F66F4A3E16E4B40	Янтарный	\N	\N	\N	ru:посёлок городского типа	village	RU	Калининградская область	Янтарный городской округ	\N	5594	node	1855447909	27740000051	27420562000
0104000020E61000000100000001010000008436943545E1354053C7743282714B40	Бобры	\N	\N	\N	\N	hamlet	RU	Калининградская область	\N	\N	55	node	1856904769	27514000131	\N
0104000020E6100000010000000101000000B4CBB73EAC4B3440591CCEFC6A5E4B40	Люблино	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	1858519522	27725000136	27425000003
0104000020E61000000100000001010000005B58816B3804344068942EFD4B694B40	Морозовка	Morozovka	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	1863543293	27510000466	\N
0104000020E61000000100000001010000008A2B1D6272833640F8205F9DBE7B4B40	Илловайское	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	150	node	1868482189	27513000156	\N
0104000020E610000001000000010100000008EA9447375A364072080BDDDB394B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1885077368	27515000001	\N
0104000020E6100000010000000101000000DCC3B9E1D20E35403213FBBAC2654B40	\N	\N	\N	\N	ru:посёлок	locality	\N	\N	\N	\N	\N	node	1965775161	27518000001	\N
0104000020E61000000100000001010000008024366964F33440B6E8537D9D514B40	Весёлый	\N	\N	Весёлый	\N	hamlet	RU	\N	\N	\N	\N	node	1965837996	27506000246	\N
0104000020E6100000010000000101000000624D6551D80F344094837E4BA5454B40	Приморское	Primorskoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1966293114	27503000496	\N
0104000020E610000001000000010100000081690712CA2F3640575B56067A484B40	Грушевка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1966303283	\N	\N
0104000020E61000000100000001010000000A8E812B8FCC3540F0D819F043774B40	Думиничи	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1966435379	27514000186	\N
0104000020E6100000010000000101000000A5EDA9E6832536408FD9A381693A4B40	Гремячье	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1966523290	\N	\N
0104000020E61000000100000001010000003EB901FAD8723440A439B2F2CB6E4B40	Корчагино	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	1966866762	27510000221	\N
0104000020E610000001000000010100000084DCA05115883440AB69CD45326D4B40	Шатрово	Shatrovo	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	1969625838	27507000831	\N
0104000020E6100000010000000101000000756506E055213440118C2892546B4B40	ур. Тиренберг	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1972452421	\N	\N
0104000020E6100000010000000101000000F3785A7EE038344008EC6AF294604B40	ур. Катринхофен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1972452437	\N	\N
0104000020E6100000010000000101000000C5AAE6DE684C344067B6D03A4F614B40	ур. Грайбау	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1972452439	\N	\N
0104000020E6100000010000000101000000F9D5C166251634406DF5E681D9664B40	ур. Дурингвальде	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1972452580	\N	\N
0104000020E610000001000000010100000053FF6A1F3C3E34409D114A044F674B40	ур. Гальтгарбен-Ринау	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1972452708	\N	\N
0104000020E6100000010000000101000000E429503008FB3340C5C8378023694B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1972453054	27510000001	\N
0104000020E61000000100000001010000002CAE3B27071534400B174DC2E0694B40	ур. Йоугляукен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1972453149	\N	\N
0104000020E6100000010000000101000000D7B672405C3134408C59E5F8576A4B40	ур. Зигесдикен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1972453251	\N	\N
0104000020E610000001000000010100000004E21A44102C344073B62517086B4B40	ур. Ариссау	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1972453587	\N	\N
0104000020E6100000010000000101000000FD0406FF112834408B69F008B86B4B40	ур. Ауерхоф	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1972454313	\N	\N
0104000020E610000001000000010100000043C6489B4F3E3440389C9E1CAA6C4B40	урочище Деллгинен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1972454589	\N	\N
0104000020E61000000100000001010000003CB8E0B1444434409D4D470037734B40	ур. Каляусхефен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1972455339	\N	\N
0104000020E610000001000000010100000036ABE39DE85534405690550042734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1972455341	27510000001	\N
0104000020E6100000010000000101000000AAE683AFF96634405690550042734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1972455342	27510000001	\N
0104000020E6100000010000000101000000CBF8F71917063440886A4AB20E754B40	Сторожевое	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1972455344	27510000521	\N
0104000020E6100000010000000101000000114DEA15604D3440EB083B2064754B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1972455346	27510000001	\N
0104000020E6100000010000000101000000480B862980263440644FF16E1B694B40	ур. Койенен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1972587481	\N	\N
0104000020E61000000100000001010000008430B77BB9F93340680B08AD87674B40	Ракитино	\N	\N	\N	\N	locality	RU	\N	\N	\N	\N	node	1972680446	\N	\N
0104000020E61000000100000001010000008C659F6C6F0834409596DB076A754B40	Баркасово	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	1973799236	27510000376	\N
0104000020E6100000010000000101000000CD1E0D4C130D344030D16A9269764B40	ур. Ной Катцкайм	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1973808162	\N	\N
0104000020E6100000010000000101000000E861B2028DF33340A83407AD2C764B40	Бакалино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1973933328	\N	\N
0104000020E6100000010000000101000000842D76FBACFA3340A4C684984B7A4B40	ур. Розенорт	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1973941485	\N	\N
0104000020E6100000010000000101000000E63E390A10F933401F8A5D36956D4B40	Вершково	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1973970492	27510000386	\N
0104000020E61000000100000001010000000074982F2FF633404598ECE934704B40	Гордово	Gordovo	\N	Гордово	\N	locality	\N	\N	\N	\N	\N	node	1973970495	\N	\N
0104000020E6100000010000000101000000C9C9C4AD82F83340ED3A0AC677714B40	Кленовое	Klenovoye	\N	Кленовое	\N	hamlet	\N	\N	\N	\N	\N	node	1973970497	27510000416	\N
0104000020E6100000010000000101000000C9A8D7D248F83340B8802B346B6F4B40	Краснополье	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1973970499	\N	\N
0104000020E610000001000000010100000017F8E52730FE3340B4C986DADB714B40	Охотное	Okhotnoye	\N	Охотное	\N	hamlet	\N	\N	\N	\N	\N	node	1973970502	27510000486	\N
0104000020E61000000100000001010000008F71C5C551FD3340B70B72BCA7694B40	Близнецово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1974009482	\N	\N
0104000020E6100000010000000101000000B8393A538DFB3340CF6DC2BD326C4B40	Осокино	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1974009483	27510000481	\N
0104000020E61000000100000001010000008E3ADFF4D3F63340E9C715CDB96B4B40	Ракушино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1974015757	\N	\N
0104000020E610000001000000010100000093F5E51604F833401AD69EA39F684B40	Окунёво	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	1974031999	\N	\N
0104000020E6100000010000000101000000ACFCD75EB0F83340BE65F3DD52724B40	Сараево	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	1974042457	27510000516	\N
0104000020E61000000100000001010000003D0FEECEDA4F3440BDF957A027664B40	Колосовка	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2130512516	27510000586	\N
0104000020E61000000100000001010000004A4CAB7C2ABC3640F84086E9D6514B40	Чернышевское	Chernyshevskoye	\N	Чернышевское	\N	town	\N	\N	\N	\N	1139	node	2201598576	27515000261	\N
0104000020E6100000010000000101000000E794DB51F7BC36402EF2A1FABD504B40	Детское	\N	\N	Детское	\N	village	\N	\N	\N	\N	154	node	2201658578	27515000206	\N
0104000020E6100000010000000101000000FFB9C381EB9F364049049953B8404B40	Черняхово	Chernyakhovo	\N	Черняхово	\N	village	\N	\N	\N	\N	155	node	2203167521	27515000266	\N
0104000020E6100000010000000101000000D5A4CAE660AA36405A2DB0C744484B40	Некрасово	Nekrasovo	\N	Некрасово	\N	hamlet	\N	\N	\N	\N	13	node	2203234245	27515000221	\N
0104000020E6100000010000000101000000F0045669E68436402C155454FD494B40	Илюшино	Ilyushino	\N	Илюшино	\N	village	\N	\N	\N	\N	1133	node	2203295214	27515000131	\N
0104000020E6100000010000000101000000B0A82D1AD792364016D742DA10394B40	Калинино	Kalinino	\N	Калинино	\N	village	\N	\N	\N	\N	499	node	2203457912	27515000311	\N
0104000020E6100000010000000101000000CDA266FE879636403E78EDD286364B40	Лесистое	Lesistoye	\N	Лесистое	\N	village	\N	\N	\N	\N	35	node	2203471797	27515000326	\N
0104000020E6100000010000000101000000CD2555DB4D5036407D2E0906C67A4B40	Садово	Sadovo	\N	Садово	\N	village	\N	\N	\N	\N	288	node	2205850530	27513000211	\N
0104000020E61000000100000001010000004DA7D0D44654364012F92EA52E7C4B40	Боброво	\N	\N	Боброво	\N	village	\N	\N	\N	\N	81	node	2205860736	27513000126	\N
0104000020E61000000100000001010000009FA234E554363640D82C978DCE464B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2214604670	27709000001	\N
0104000020E6100000010000000101000000BEF7DCAE3C37364045CF770140454B40	Шамэичэн	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2214608701	\N	\N
0104000020E61000000100000001010000006C2FFDA60B343640FDEC365E70444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2214626974	27709000001	\N
0104000020E6100000010000000101000000B7E809F082393640B5B2333B41434B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2214627602	27709000001	\N
0104000020E61000000100000001010000002D8661760541364095CD661F75434B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2214660078	27709000001	\N
0104000020E610000001000000010100000000C4020418453640FE005AA956414B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2214674351	27709000001	\N
0104000020E6100000010000000101000000B0CA85CABF463640996B2CBC26434B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2214690210	27709000001	\N
0104000020E6100000010000000101000000E50CC51D6F8E35403F8F519E79814B40	Гастеллово	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2224941156	27527000106	\N
0104000020E6100000010000000101000000399B8E006E9E35403F92921E86764B40	Охотное	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2224986435	27527000191	\N
0104000020E6100000010000000101000000FB928D075B52344080DF1A33E4614B40	ур. Региттен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2276680922	\N	\N
0104000020E61000000100000001010000005B311290E54334400CBA185EA4604B40	ур. Рогенен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2276683686	\N	\N
0104000020E6100000010000000101000000F5273B472E513440FF64E7C825734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2276685784	27510000001	\N
0104000020E6100000010000000101000000C69970F9593E3440D6157D4FF66D4B40	ур. Киаутринен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2276686360	\N	\N
0104000020E61000000100000001010000002FE9DE7998403440D8DF6D39F25A4B40	ур. Кляйн-Хейдекруг	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2276688317	\N	\N
0104000020E610000001000000010100000082D71D41E029344063539DC4D6654B40	ур. Кобайтен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2276689525	\N	\N
0104000020E61000000100000001010000003AA1C6736C313440F40CD06C0D654B40	ур. Косненен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2276690802	\N	\N
0104000020E610000001000000010100000057C5652662453440C0380202E7744B40	ур. Ляукникен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2276694339	\N	\N
0104000020E61000000100000001010000004ABAC1AB402A34406DEC6D8ECE624B40	ур. Мозенен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2276694698	\N	\N
0104000020E6100000010000000101000000D474875E904C344077D20CF32F734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2276695086	27510000001	\N
0104000020E6100000010000000101000000594EE72F99333440A71E0EB7E8694B40	ур. Шпалвиттен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2276700557	\N	\N
0104000020E6100000010000000101000000EC426271EE593440BDE82B48336D4B40	ур. Йоугляукен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2276701452	\N	\N
0104000020E61000000100000001010000006EC493DDCC0C3440573D0565BF604B40	Прозорово	\N	\N	\N	\N	locality	RU	\N	\N	\N	\N	node	2276721689	27705000136	\N
0104000020E6100000010000000101000000F7668AEF7AFB33401ABF95911F5F4B40	Лунино	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2276924413	27705000111	\N
0104000020E61000000100000001010000008A213999B8BB35407E76C075C54F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2276932922	27539000001	\N
0104000020E6100000010000000101000000A01B9AB2D3353440654FA7E1006D4B40	ур. Гросс Лядткайм	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2276951599	\N	\N
0104000020E6100000010000000101000000613AADDBA0523440C732FD12F1574B40	ур. Жуковское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2276955980	\N	\N
0104000020E6100000010000000101000000568737C6A9CF3440E76FE7678F624B40	Пруды	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2276977433	27507000251	\N
0104000020E61000000100000001010000000ECEF11B708534403355302AA9394B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2278013759	27503000001	\N
0104000020E61000000100000001010000009EFB613A63883440283916CA78374B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2278016852	27503000001	\N
0104000020E610000001000000010100000093544BDF107F3440CEEBE3FCA8374B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2278016853	27503000001	\N
0104000020E61000000100000001010000005924DC1AC76234401BD423B2B4444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2278124927	27503000001	\N
0104000020E6100000010000000101000000E0C61CBA8F22344096B20C71AC444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2278126719	27503000001	\N
0104000020E61000000100000001010000001B5135D5EE103440160CF846BE424B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2278129207	27503000001	\N
0104000020E6100000010000000101000000DDD7DC2CB95534403A5A7AD91B3C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2278130290	27503000001	\N
0104000020E61000000100000001010000009E3358271D053440FC8161AF663E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2278321897	27712000001	27203510000
0104000020E6100000010000000101000000EFF26382D00034402E944C4EED394B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2278324534	27712000001	27203510000
0104000020E6100000010000000101000000D83E2EBB71A23440B34813EF00474B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2278325751	27503000001	\N
0104000020E610000001000000010100000085F1D3B83749344057687B4F403E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2278328212	27503000001	\N
0104000020E61000000100000001010000001DBE96A13B4835407546EFAF79524B40	Куйбышевское	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2278423547	27506000201	\N
0104000020E6100000010000000101000000576D48ED8F23354077210CF269504B40	Речное	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2278432719	27506000131	\N
0104000020E61000000100000001010000002C67EF8CB666344017F88A6EBD444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2278439968	27503000001	\N
0104000020E6100000010000000101000000B147F2A66C403440136E8D637F3C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2278442822	27503000001	\N
0104000020E6100000010000000101000000985AA5AABF383440D25625917D3E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2278444842	27503000001	\N
0104000020E6100000010000000101000000860C9A4CCB083440F3857FC7A6424B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2279218658	27503000001	\N
0104000020E61000000100000001010000008BCE8D44C337344043D59E48E6464B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2279218880	27503000001	\N
0104000020E6100000010000000101000000136B4CE372493440E4B732F2C3334B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2279318657	27503000001	\N
0104000020E6100000010000000101000000EBDDC435E3513440B62C04DE6E3E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2279319874	27503000001	\N
0104000020E61000000100000001010000005B39C5F4CE3C3440AB6DD45460494B40	Ново-Московское	Novo-Moskovskoye	\N	\N	\N	village	RU	\N	\N	\N	\N	node	2279322820	27503000471	\N
0104000020E6100000010000000101000000CA7E2777E9403440A607AAEBF5354B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2279323662	27503000001	\N
0104000020E61000000100000001010000005DA4F55C4BDB3340D8E77B574E3A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2279324666	27712000001	27203510000
0104000020E61000000100000001010000005E65129AC9263440352D0CEC8C424B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2279325807	27503000001	\N
0104000020E610000001000000010100000011C64FE3DE443440A97AE871CE354B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2279326191	27503000001	\N
0104000020E6100000010000000101000000D993652DAA3C3440A42E635463404B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2279328393	27503000001	\N
0104000020E610000001000000010100000086E574FE929934409D12109370404B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2279476611	27503000001	\N
0104000020E61000000100000001010000001ED83BED3AA53440A422A9E04B424B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2279498126	27503000001	\N
0104000020E6100000010000000101000000D7975B1080C034409AF5BDE1993E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2279498771	27503000001	\N
0104000020E6100000010000000101000000C3C6AB62E0B734404BABC6B71C404B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2279499091	27503000001	\N
0104000020E6100000010000000101000000FBC09F2B5BB334403E84A7469E444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2279500248	27503000001	\N
0104000020E6100000010000000101000000280EA0DFF7833440DB2ED91DF7324B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2279539632	27503000001	\N
0104000020E610000001000000010100000081142B59047F34403CD3951980474B40	Майское	Mayskoye	\N	\N	\N	village	RU	\N	\N	\N	\N	node	2279576169	27503000371	\N
0104000020E6100000010000000101000000676902A0E548344079FFC46DD9464B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2279600449	27503000001	\N
0104000020E6100000010000000101000000BC1D86FB6D403440AC329DE799474B40	Пролетарское	Proletarskoye	\N	\N	ru:посёлок	hamlet	RU	\N	\N	\N	\N	node	2279618298	27503000501	\N
0104000020E6100000010000000101000000A29C6857219F3440B464E99ED04B4B40	Партизанское	Partizanskoye	\N	\N	\N	village	RU	\N	\N	\N	\N	node	2279635401	27503000381	\N
0104000020E61000000100000001010000001E62CD12AEF13540A8058AB37D5D4B40	Яснопольское	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	25	node	2281268982	27539000606	\N
0104000020E61000000100000001010000005087BAB4860736406CEEE87FB9614B40	Козловка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	3	node	2281270913	27539000276	\N
0104000020E6100000010000000101000000E2F890A630F93540F6B468A6206A4B40	Кошелево	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	20	node	2281273993	27539000281	\N
0104000020E6100000010000000101000000A3E7BB00A0D135407936F5CB71574B40	Круглое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2281277939	27539000306	\N
0104000020E6100000010000000101000000D82D02637DBB35401096B1A19B534B40	Доваторовка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2282422886	27539000181	\N
0104000020E6100000010000000101000000ADC5A70018873540A6AF31F9B0554B40	Ганино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2282423845	27539000156	\N
0104000020E6100000010000000101000000D65D34BFF56C3540F0C7ED974F544B40	Глушково	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2282424855	27539000161	\N
0104000020E610000001000000010100000005F57700D5AB3540FB134B80505A4B40	Гремячье	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2282428998	27539000166	\N
0104000020E6100000010000000101000000325D88D51FC5354012CE5D013B534B40	Красная Горка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2282432726	27539000286	\N
0104000020E610000001000000010100000001FA7DFFE67D35401FDB32E02C574B40	Краснооктябрьское	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2282434205	27539000296	\N
0104000020E6100000010000000101000000EB5E82AED8603540A442D02C64544B40	Кудрявцево	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	28	node	2282435591	27539000311	\N
0104000020E61000000100000001010000008EDD4FD7247D35401FCA0688385D4B40	Курортное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2282439092	27539000316	\N
0104000020E610000001000000010100000046F762DE99913540833FB26FDD514B40	Ново-Каменское	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2282440512	27539000361	\N
0104000020E610000001000000010100000038AC5F9FEF793540926C640DCD584B40	Окунево	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2282442842	27539000376	\N
0104000020E6100000010000000101000000A0BCD93054793540441DB171585C4B40	Орехово	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2282443917	27539000381	\N
0104000020E6100000010000000101000000E933FB97FFB33540B8CEBF5DF6554B40	Острогорки	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2282448505	27539000391	\N
0104000020E6100000010000000101000000340BFEC8BE8535400FE6C0BC115B4B40	Партизанское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2282449624	27539000401	\N
0104000020E610000001000000010100000024C44B265D7D354030E873A4E9524B40	Поддубное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2282459444	27539000436	\N
0104000020E6100000010000000101000000A7A43D14BB7A3540960046E1C45D4B40	Раевское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2282463597	27539000476	\N
0104000020E6100000010000000101000000BF4868CBB9663540527BB6B354544B40	Рябиновое	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2282467340	27539000496	\N
0104000020E610000001000000010100000010142E9A847735404D6DA983BC554B40	Ростовское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2282470540	27539000486	\N
0104000020E6100000010000000101000000785F3A52228435407D2B6DCC465C4B40	Салтыково	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2282473051	27539000506	\N
0104000020E6100000010000000101000000610C9BB7A0AD354090F5793139534B40	Совхозное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2282478039	27539000536	\N
0104000020E61000000100000001010000006B3BB71A23B535404A82CBBE86524B40	Большевское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2285750916	27539000111	\N
0104000020E610000001000000010100000036BD7ACB8B843540E97BB207FF4D4B40	Бочаги	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2285753789	27539000116	\N
0104000020E610000001000000010100000017E41D96BCBA3540FC37D49409494B40	Осиновка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2286562505	27539000386	\N
0104000020E6100000010000000101000000806033654CA63540D70CBACED04E4B40	Пастухово	Pastukhovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2286718570	27539000406	\N
0104000020E61000000100000001010000008BA8893E1F8735407449D576134F4B40	Привалово	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2286731048	27539000446	\N
0104000020E6100000010000000101000000AC2D86BC2FA63540C7B8872936494B40	Родниково	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2286733092	27539000481	\N
0104000020E6100000010000000101000000AD8BDB6800B73540F315EEA6A5464B40	Сенцово	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2286733526	27539000516	\N
0104000020E61000000100000001010000008369BD84AF7C3540B34813EF00514B40	Шлюзное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2286739352	27539000581	\N
0104000020E61000000100000001010000008ACC5CE0F2A835409B20EA3E00474B40	Угрюмово	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2287223216	27539000566	\N
0104000020E610000001000000010100000058AF22A3036E354022904B1C79524B40	Ушаково	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2287224713	27539000576	\N
0104000020E6100000010000000101000000BB1E9617AAAA35403E9F5CAED9444B40	Вершинино	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2287231353	27539000126	\N
0104000020E6100000010000000101000000B33742507FF93540C514F6FE504B4B40	Зарубино	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2287240472	27539000226	\N
0104000020E610000001000000010100000040E1ECD632FB3540E7BBA5E6BC484B40	Заря	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2287241588	27539000231	\N
0104000020E6100000010000000101000000210D028640CF3540CD8D8E50D86A4B40	Ударное	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2288457643	27539000571	\N
0104000020E610000001000000010100000073E60DE665C33540ED7772970E5E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2288459397	27539000001	\N
0104000020E610000001000000010100000047C3CEB980E23540C0A959B1095C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2288465323	27539000001	\N
0104000020E610000001000000010100000000242E5B46B735400B3C41AC48444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2288467739	27539000001	\N
0104000020E6100000010000000101000000B5F006E286BB35408C3045B934664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2288468932	27539000001	\N
0104000020E61000000100000001010000001D47077F1AE6354061B47D7ECE594B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2288470895	27539000001	\N
0104000020E610000001000000010100000089916F0047EE3540AD4E739769684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2288475983	27539000001	\N
0104000020E6100000010000000101000000301BF8ACC6A535405B400D84094B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2288479005	27539000001	\N
0104000020E6100000010000000101000000BE16F4DE18003640DEEE40F8AB674B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2288482426	27539000001	\N
0104000020E6100000010000000101000000DE45F35BCFDD35405DA79196CA6C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2293590364	27539000001	\N
0104000020E6100000010000000101000000DDABA0B316DA3540A92A7E9DE54A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2293592115	27539000001	\N
0104000020E61000000100000001010000009EDA745F29063640A76730FC96694B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2293593144	27539000001	\N
0104000020E610000001000000010100000038A1100187CC35406844696FF05B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2293597256	27539000001	\N
0104000020E6100000010000000101000000B537F8C264D03540A03B1CB85E604B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2293599154	27539000001	\N
0104000020E610000001000000010100000099F15B19F9033640D08BC9D1D24C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2293601484	27539000001	\N
0104000020E6100000010000000101000000F6DC9D1095D935407ACBD58F4D604B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2293602177	27539000001	\N
0104000020E61000000100000001010000003E8A84002AA23540DCFC1AA43B3E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2293603878	27516000001	\N
0104000020E6100000010000000101000000B9420E000BD93540C014D4A6A0484B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2293607273	27539000001	\N
0104000020E6100000010000000101000000AF88505BD9AE35401CA3D00DA84A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2293608257	27539000001	\N
0104000020E61000000100000001010000008D1079268FC835402C7D8DC987594B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2293609156	27539000001	\N
0104000020E6100000010000000101000000E836E15E991936406B3EF89A2F624B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2293609483	27539000001	\N
0104000020E61000000100000001010000004019E3C3ECC735403198BF42E65B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2293611171	27539000001	\N
0104000020E61000000100000001010000005499188167D53540449F34796F644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2293611920	27539000001	\N
0104000020E61000000100000001010000004A7ABDA02ACD3540CEA0EB0C9D424B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2293614941	27516000001	\N
0104000020E6100000010000000101000000D54A7C49BEFB35405437BCC568464B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2293616736	27539000001	\N
0104000020E6100000010000000101000000E0B65B374AD13540E50C6A64FC6C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2294076033	27539000001	\N
0104000020E610000001000000010100000016C440D7BEC4354075ECA012D7664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2294078970	27539000001	\N
0104000020E61000000100000001010000008B7E2370DAF23540BD4BF3D8E06C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2294088468	27539000001	\N
0104000020E6100000010000000101000000797B1002F2CF35401D397760A5664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2294090578	27539000001	\N
0104000020E61000000100000001010000007BB889FFE0CC3540FE5F1A2BD6684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2297582208	27539000001	\N
0104000020E6100000010000000101000000FBF9A53451263640778A558330624B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2297585151	27709000001	\N
0104000020E61000000100000001010000006ACCDA5CEBBB3540F4A21B0698684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2297586294	27539000001	\N
0104000020E61000000100000001010000004EE905442D843540FC7E202F5A554B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2297588223	27539000001	\N
0104000020E61000000100000001010000004B6C883B28C03540976C86657D644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2297589850	27527000001	\N
0104000020E6100000010000000101000000F54BC45BE7B33540FBF664B444684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2297590688	27527000001	\N
0104000020E61000000100000001010000006CAC6983B8F33540827BF9F8DF4A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2297592620	27539000001	\N
0104000020E610000001000000010100000060819EBC7ED9354060950B957F664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2297593147	27539000001	\N
0104000020E61000000100000001010000009363A18CA7C835409693F540D06A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2297596467	27539000001	\N
0104000020E6100000010000000101000000B6E9190CBF953540DC9035D9F54B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2298848224	27539000001	\N
0104000020E6100000010000000101000000C75A8D36D8D93540D18547D1B9684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2298850438	27539000001	\N
0104000020E6100000010000000101000000BA1050864FC33540958098840B444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2298851088	27539000001	\N
0104000020E610000001000000010100000040FF9831600036404199EBD918644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2298852655	27539000001	\N
0104000020E61000000100000001010000002AA50CC116223640232933EF82644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2298853285	27539000001	\N
0104000020E6100000010000000101000000D8AF856A9401364019DFBCDD376A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2298854541	27539000001	\N
0104000020E61000000100000001010000000EF6CBCC7177354093C60D64E24A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2300165122	27539000001	\N
0104000020E6100000010000000101000000670BADF31402364095B99E8D016C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2300171496	27539000001	\N
0104000020E61000000100000001010000007A30CE84CBC335406440F67AF75F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2300181078	27539000001	\N
0104000020E61000000100000001010000007B956BC0D6E9354020D26F5F07584B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2300182539	27539000001	\N
0104000020E61000000100000001010000000F7EE200FAD1354021A3F265585C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2300184944	27539000001	\N
0104000020E6100000010000000101000000A0F6A5C86BD53540BC79AA436E664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2300186716	27539000001	\N
0104000020E61000000100000001010000000A3EBC9D33FE35408690F3FE3F754B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2300191688	27514000001	\N
0104000020E6100000010000000101000000770591FB0C3635409951877027594B40	Ершово	Ershovo	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2304705187	27506000181	\N
0104000020E61000000100000001010000002A0BBA185E20354045DD0720B5584B40	Ратное	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2304705188	27506000226	\N
0104000020E61000000100000001010000007794394CEA4635404D2FD6DC76554B40	Большие Горки	\N	\N	\N	\N	village	RU	\N	\N	\N	144	node	2304714522	27506000161	\N
0104000020E6100000010000000101000000834EAD63015A3540B16D516683574B40	Красный Яр	\N	\N	\N	\N	village	\N	\N	\N	\N	281	node	2304714534	27506000196	\N
0104000020E6100000010000000101000000484ECBB4A27036402F1FA402823D4B40	Дубовая Роща	\N	\N	Дубовая Роща	\N	hamlet	\N	\N	\N	\N	196	node	2310083294	27515000296	\N
0104000020E61000000100000001010000003DB3C986DAB33440AB66310CB3364B40	Берёзовка	Berozovka	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2315792748	27503000111	\N
0104000020E610000001000000010100000061527C7C425036401E9B2ED5162D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2322426081	27515000001	\N
0104000020E61000000100000001010000001ED1F35D00523640E3D92FE9392F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2322426082	27515000001	\N
0104000020E6100000010000000101000000825F7E02832B364021A8644A352F4B40	Боровичи	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2322439524	\N	\N
0104000020E610000001000000010100000043B4B16DAC3335406F371CF1BF924B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2324549758	27527000001	\N
0104000020E6100000010000000101000000E9C0CD3D7F373540B699547E638E4B40	Причалы	\N	\N	\N	\N	village	\N	\N	\N	\N	123	node	2324549890	27527000356	\N
0104000020E61000000100000001010000000E22084614D3354012418B5BBB314B40	Олехово	Olehovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2324660114	27516000466	\N
0104000020E61000000100000001010000009357E71890D5354064B2B8FFC8384B40	Новостроево	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2324660115	27516000431	\N
0104000020E6100000010000000101000000D3116514709E344033AF7EC74B734B40	Дубрава	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2329976180	\N	\N
0104000020E6100000010000000101000000C0531223958534404B71FA1F056F4B40	Зайцево	Zaytsevo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2330364669	27507000686	\N
0104000020E6100000010000000101000000587ECFFEF6793440236129DC3C644B40	Дубосеково-Замиттен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2330446249	\N	\N
0104000020E61000000100000001010000004585EAE6E2A13440BE8BF7E3F6614B40	Кумачёво	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2330448178	27507000321	\N
0104000020E61000000100000001010000008538205388B734400805A568E56A4B40	Майково	Maikovo	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2330449703	\N	\N
0104000020E61000000100000001010000004D3448C153A23440E668441FE25E4B40	Владимировка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2330455740	27507000311	\N
0104000020E6100000010000000101000000540262122E9034405D2F979EFA634B40	Свиридово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2330458265	\N	\N
0104000020E610000001000000010100000017B435C75E9E3440ACB1DF6EA4524B40	Рощино	\N	\N	\N	\N	hamlet	RU	\N	\N	238355	176	node	2330528860	27507000391	\N
0104000020E610000001000000010100000024DB5438DDBF34409D01E43A7C5F4B40	Доброе	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2330546783	27507000426	\N
0104000020E61000000100000001010000004E1C8A4C0ACF34400A56308562584B40	Дворки	Dvorki	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2330547673	27507000421	\N
0104000020E6100000010000000101000000DAC87553CAB5344092E4034C2A5B4B40	Красное	Krasnoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2330580929	27507000451	\N
0104000020E6100000010000000101000000BC9866BAD7B3344058433DD8BD584B40	Нагорное	Nagornoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2330588369	27507000476	\N
0104000020E6100000010000000101000000C28C841156A83440BB185EA4AB694B40	Ильичёво	Ilichovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2330996021	27507000701	\N
0104000020E6100000010000000101000000B4B684D789B23440FB2D9512DD6A4B40	Липовка	Lipovka	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2331014794	\N	\N
0104000020E61000000100000001010000004D762277C7A6344028B5BC17046B4B40	Зеленополье	Zelenopolye	\N	\N	ru:посёлок	hamlet	RU	Калининградская область	\N	\N	\N	node	2331050870	\N	\N
0104000020E6100000010000000101000000F6B9DA8AFDC5344057EC2FBB27574B40	Стрельцово	\N	\N	Стрельцово	\N	locality	\N	\N	\N	\N	\N	node	2332338567	27507000536	\N
0104000020E61000000100000001010000005A643BDF4FAD34401C7C613255604B40	Сазановка	\N	\N	Сазановка	\N	locality	\N	\N	\N	\N	\N	node	2332342734	27507000521	\N
0104000020E6100000010000000101000000A04033E3C8C2344000AE64C7465C4B40	Победино	Pobedino	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2332347897	27507000491	\N
0104000020E61000000100000001010000009EAE939FF941344013F5824F734E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2334266165	27507000001	\N
0104000020E61000000100000001010000009F61C50490533440B2EDFEC23C544B40	Рыбачье	Rybakhi	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2334269999	\N	\N
0104000020E61000000100000001010000005E49F25CDF7F34407522C15433644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2334286721	27507000001	\N
0104000020E610000001000000010100000031D5CC5A0AA634402696EF7442644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2334287517	27507000001	\N
0104000020E6100000010000000101000000405A52A4B14C344088C66EFA0E4F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2334293787	27507000001	\N
0104000020E610000001000000010100000092E634B0FA6A34408E113FB5B0524B40	ур. Вундлакен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2334294373	\N	\N
0104000020E610000001000000010100000082A499380363344040202B53274D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2334295541	27507000001	\N
0104000020E610000001000000010100000010C69970F9553440C522861DC64C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2334295774	27507000001	\N
0104000020E610000001000000010100000072ACE694DB553440094E226706514B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2334302242	27507000001	\N
0104000020E6100000010000000101000000789CA223B98C3440D3DEE00B93614B40	Северная Гора	\N	\N	Северная Гора	\N	locality	\N	\N	\N	\N	\N	node	2334308061	\N	\N
0104000020E61000000100000001010000006484A6DBC841354030C7E18222504B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2334815644	27506000001	\N
0104000020E6100000010000000101000000A098ABD50D54364082785DBF604D4B40	Онежское	Onezhskoye	\N	Онежское	\N	locality	\N	\N	\N	\N	\N	node	2335291252	\N	\N
0104000020E6100000010000000101000000AABDE36FD6573640C39261CBE14E4B40	Работкино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2335293021	\N	\N
0104000020E6100000010000000101000000C8DDD6CC101B3640D9BE36D19D444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2335303796	27709000001	\N
0104000020E61000000100000001010000003858EEBBD82036404ECCC4BEAE464B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2335303800	27709000001	\N
0104000020E6100000010000000101000000AA91A7F6333E364076EDC15A6B504B40	Афанасьево	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2335313155	\N	\N
0104000020E61000000100000001010000004D5D43BAE944364037F7A11C16534B40	Байкальское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2335314612	\N	\N
0104000020E6100000010000000101000000A44EE559EE3F36403477E393045A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2335321384	27709000001	\N
0104000020E610000001000000010100000066CF543EBA093640A62A6D718D474B40	Писарево	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2335360726	\N	\N
0104000020E610000001000000010100000032303C40410F364067EEC62709494B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2335360910	27709000001	\N
0104000020E6100000010000000101000000E00D0E9B6D0136404B3904334B464B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2335363505	27539000001	\N
0104000020E6100000010000000101000000321B09D91EF635405E68AED348484B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2335376082	27539000001	\N
0104000020E61000000100000001010000006EF6AC10FBFB3540EE3C96E3BA454B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2335377055	27516000001	\N
0104000020E61000000100000001010000002C6112D32A153640F0332E1C08414B40	Жигули	Zhiguli	\N	Жигули	\N	hamlet	\N	\N	\N	\N	0	node	2335382572	27709000216	\N
0104000020E61000000100000001010000008501953B7D0C3640EE258DD13A454B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2335386544	27709000001	\N
0104000020E6100000010000000101000000B9A23957391536407D81B45ABB4E4B40	Апочка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2336908075	\N	\N
0104000020E6100000010000000101000000CCC05CE6CF0C3640A070766B994A4B40	Береговое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2336909332	\N	\N
0104000020E6100000010000000101000000F4B74E6DBA2B36402B5492D0F14C4B40	Дарвино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2336910653	\N	\N
0104000020E61000000100000001010000006E895C7006153640EF55D0590B4B4B40	Поречье	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2336913768	\N	\N
0104000020E610000001000000010100000014967840D91036403F8EE6C8CA4A4B40	Пирожково	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2336914747	\N	\N
0104000020E6100000010000000101000000DB00C7F9F61D364090F7AA95094F4B40	Шаховское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2336915163	\N	\N
0104000020E61000000100000001010000004593D5BECA9334404BFE710C12764B40	Гусево	Gusevo	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2336924395	\N	\N
0104000020E61000000100000001010000008F41823D81593640BB7C900A08584B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339178523	27709000001	\N
0104000020E6100000010000000101000000B62E35423F573640489E35898B594B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339179795	27709000001	\N
0104000020E61000000100000001010000005DC1DB28573B3640EA07759142584B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339181922	27709000001	\N
0104000020E6100000010000000101000000EC394437564F36409B1029BCBA5A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339186299	27709000001	\N
0104000020E6100000010000000101000000FB213658384136406327614B34584B40	Ключи	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339190512	\N	\N
0104000020E6100000010000000101000000F0D7AE1A95473640B8EA3A54535C4B40	Крассилово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339191573	\N	\N
0104000020E61000000100000001010000004E8EF117694836405ED905836B514B40	Лихачёво	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339194593	\N	\N
0104000020E6100000010000000101000000F4EA77BC244F36407CD1C37531594B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339197628	27709000001	\N
0104000020E6100000010000000101000000B5D9A216945D3640BF4C1421755A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339203242	27515000001	\N
0104000020E610000001000000010100000058FB8568BE5236407BB1E6B633554B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339206723	27709000001	\N
0104000020E6100000010000000101000000465156C2C94C3640F1B5B1231F514B40	Студёновка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339211935	\N	\N
0104000020E6100000010000000101000000BEA02A4B1965364015C0DE0E1E564B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339212530	27515000001	\N
0104000020E61000000100000001010000004B8AD9DCE25736406A5F8ABCF65A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339214388	27709000001	\N
0104000020E6100000010000000101000000274F594DD73B3640E0EA4A15D63D4B40	Аксёново	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339249870	\N	\N
0104000020E6100000010000000101000000013219332E513640A84297CBA1414B40	Дежнево	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339253978	\N	\N
0104000020E6100000010000000101000000E3845330742A3640C64840964F444B40	Пугачёво	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339265344	\N	\N
0104000020E6100000010000000101000000FA7486F3BA3B3640316DEE9EF23F4B40	Рязановка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339265945	\N	\N
0104000020E6100000010000000101000000705DD66949263640E74240193E424B40	Рощино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339266270	\N	\N
0104000020E61000000100000001010000001DAF40F4A42A3640DD499FB18A464B40	Валуйское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339269247	\N	\N
0104000020E6100000010000000101000000C9CB9A58E04136407C29E1AE03494B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339270394	27709000001	\N
0104000020E6100000010000000101000000578451FF0F083640B1F5566EB3484B40	Большаково	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339272861	\N	\N
0104000020E6100000010000000101000000A8FFACF9F14B36407D5B559BA45C4B40	Грозное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339275707	\N	\N
0104000020E6100000010000000101000000E605D847A70C36406CEBA7FFAC4A4B40	Караваево	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339277451	\N	\N
0104000020E6100000010000000101000000E0466F5DD61D3640CCF67C282C424B40	Коноплёво	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339278154	\N	\N
0104000020E6100000010000000101000000FAFA100A002236401B4B581B63444B40	Лужки	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339278748	\N	\N
0104000020E61000000100000001010000007A3A579412263640E4248392B8484B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339280481	27709000001	\N
0104000020E61000000100000001010000007BB482F0B21236409C06FB65E6494B40	Маркино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339284215	\N	\N
0104000020E61000000100000001010000005D31C802CB183640FB67BC6367494B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339284881	27709000001	\N
0104000020E610000001000000010100000067F0F78BD9263640A1D2D22698464B40	Новоречье	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339286502	\N	\N
0104000020E6100000010000000101000000A2C8A4D0C3083640AFB3C6455A444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339288545	27709000001	\N
0104000020E61000000100000001010000003404B63984003640EB5B412ECC434B40	Орловка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339288800	\N	\N
0104000020E61000000100000001010000004DC8BDAF800436407490211164464B40	Поспелово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339290188	\N	\N
0104000020E61000000100000001010000001A11D610661A364026372FF3C2404B40	Пролетарское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339291214	27709000241	\N
0104000020E61000000100000001010000008BA2AC849329364089C1B28817684B40	Сычёво	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339292706	\N	\N
0104000020E6100000010000000101000000F29DF3AED51D3640629FA5D01E444B40	Тамбовское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339293933	\N	\N
0104000020E610000001000000010100000005E7E7E15F1F3640A4B899C063434B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339300144	27709000001	\N
0104000020E6100000010000000101000000E100440B1A2C3640F82EEFBB33614B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339307297	27709000001	\N
0104000020E61000000100000001010000001CE9B1D2492B36406CE0FDA7D1574B40	Алябьево	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339308879	\N	\N
0104000020E61000000100000001010000005899846632333640FF00B562C9614B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339311804	27709000001	\N
0104000020E61000000100000001010000003C592030C52F3640572EAFB728654B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339312532	27709000001	\N
0104000020E610000001000000010100000094D684590D2236400EC40D53B65B4B40	Казанское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339314306	\N	\N
0104000020E6100000010000000101000000A6BBEB6CC83B364059A7CAF78C604B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339315527	27513000001	\N
0104000020E6100000010000000101000000D0A744C82F26364017821C9430604B40	Платово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339315934	\N	\N
0104000020E6100000010000000101000000348A4050C9343640FD9AF6DE29584B40	Серпухово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339320561	\N	\N
0104000020E61000000100000001010000005565845C4E3A36401FD72BD1FE624B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339321111	27513000001	\N
0104000020E61000000100000001010000005555C3D908353640A228D027F2564B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339321893	27709000001	\N
0104000020E6100000010000000101000000B8CF2A33A529364023516859F7624B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339322710	27709000001	\N
0104000020E6100000010000000101000000E192889576253640BF6B2B5151654B40	Застолье	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339326052	\N	\N
0104000020E61000000100000001010000009D69C2F6933F36409D77ADCE7B614B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2339326605	27513000001	\N
0104000020E610000001000000010100000054782BA62D373640BD76C47CD45B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2340677570	27709000001	\N
0104000020E6100000010000000101000000635AE553112236408391F2EE23424B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2340679583	27709000001	\N
0104000020E6100000010000000101000000491C0D3BE72E3640C67652BA4F444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2340679830	27709000001	\N
0104000020E610000001000000010100000055AF1177AB4B364038E04E7D7B3F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2340682032	27709000001	\N
0104000020E6100000010000000101000000B4FDD071DA323640D8570D784F534B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2340683090	27709000001	\N
0104000020E610000001000000010100000055579984662E3640A01B9AB2D3634B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2342978838	27709000001	\N
0104000020E6100000010000000101000000362F3D505D533640C8FDFD1829474B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2342981388	27709000001	\N
0104000020E6100000010000000101000000B6D210FA3E293640CAC51858C7424B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2342984020	27709000001	\N
0104000020E610000001000000010100000028767E9B0F2F3640585A46EA3D424B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2342986426	27709000001	\N
0104000020E610000001000000010100000021EE450FD7213640B274F4AE30624B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2342987774	27539000001	\N
0104000020E6100000010000000101000000A2B4DC3E505536408F6A7D3617574B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2342999241	27709000001	\N
0104000020E61000000100000001010000002E060FD3BE253640932A40CA3E444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2343001313	27709000001	\N
0104000020E610000001000000010100000079F98CFADA3F3640495C1146FD4E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2343001935	27709000001	\N
0104000020E61000000100000001010000002AF004B1222B3640339067976F664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2343004196	27709000001	\N
0104000020E6100000010000000101000000B80B282F8D5236406CF0BE2A175D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2343004599	27513000001	\N
0104000020E6100000010000000101000000CCC28D4AA0B73640F575CF70B96D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2343005681	27513000001	\N
0104000020E61000000100000001010000006BCF76966A3A364001CC6BDBE6584B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2343007965	27709000001	\N
0104000020E6100000010000000101000000D4DE3BC505193640336FD575A84A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2343008703	27709000001	\N
0104000020E61000000100000001010000003C93ECC7DC4336406F8D637F34424B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2343009646	27709000001	\N
0104000020E610000001000000010100000064E135F9772F3640C04B5FBEAB5D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2343011814	27709000001	\N
0104000020E61000000100000001010000002E8B2E145508364092E22DA1CC4C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2343013979	27709000001	\N
0104000020E6100000010000000101000000EDD401B5BD4E3640DEE632DA4F424B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2343124803	27709000001	\N
0104000020E6100000010000000101000000CE86A17A102F364023C154336B464B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2343127550	27709000001	\N
0104000020E610000001000000010100000097EBC8EC87373640A5B789A427554B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2343129413	27709000001	\N
0104000020E610000001000000010100000015A6947C9137364078F6F0C05B444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2343212528	27709000001	\N
0104000020E6100000010000000101000000B59146600737364084482B63E85F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2343215416	27709000001	\N
0104000020E61000000100000001010000009EBFBFF7ED32364014848659C3664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2343215955	27709000001	\N
0104000020E610000001000000010100000059FFE7305F10364020EF552B13524B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2343299199	27709000001	\N
0104000020E610000001000000010100000081796DDB9C3D3640CE8E54DFF94E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2343815414	27709000001	\N
0104000020E6100000010000000101000000E98A08B595213640345074B8B14A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2348422727	27709000001	\N
0104000020E610000001000000010100000048F718517F1E36404D5AA7806A464B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2348437610	27709000001	\N
0104000020E61000000100000001010000003FBCF8ECCA0E36405A87A3AB74414B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2348452974	27709000001	\N
0104000020E610000001000000010100000054C6BFCFB8043640AFFB7DB559444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2348461115	27709000001	\N
0104000020E61000000100000001010000000506A458C93635406EFC89CA864C4B40	Большая Поляна	Bolshaya Polyana	\N	Большая Поляна	\N	village	RU	\N	\N	\N	298	node	2349339127	27506000111	\N
0104000020E6100000010000000101000000ED9282B8BCDD344037A968ACFD5A4B40	Головенское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2349352906	\N	\N
0104000020E6100000010000000101000000589AEF3BE1E6344017DDD506825A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2349352972	27506000001	\N
0104000020E6100000010000000101000000D76432C115EF3440C61FA0562C594B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2349396428	27506000001	\N
0104000020E6100000010000000101000000C89349B2B3E73440416E1A3625594B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2349417928	27506000001	\N
0104000020E6100000010000000101000000368CCC6D0CFB34409E03159F4C5B4B40	Пружалы	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2349539787	\N	\N
0104000020E610000001000000010100000019E36833F3CB3440522CB7B41A484B40	Армейское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2349951325	\N	\N
0104000020E6100000010000000101000000EDFBCB4983DA3440EF128BCEE8524B40	Песчаное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2349959202	\N	\N
0104000020E610000001000000010100000015F02197EE043540B81BE9B1D25D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2349980760	27506000001	\N
0104000020E61000000100000001010000001427F73B14BB344031CE84CBCF5D4B40	Великолукское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2349989300	\N	\N
0104000020E61000000100000001010000002E24BB2DEC683540A0B2F5679A5E4B40	Кленовое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2350828658	\N	\N
0104000020E61000000100000001010000003694DA8B687D354012418B5BBB514B40	Ливны	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2350859110	\N	\N
0104000020E6100000010000000101000000611278712C7D35400AD2D6D2ED684B40	Дунаевка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2350869998	\N	\N
0104000020E610000001000000010100000081368309ED5E354035D2F7BFC8554B40	Дивное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2351111671	27506000176	\N
0104000020E6100000010000000101000000F7ABA525FB18354080F1B160875A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2351147349	27506000001	\N
0104000020E6100000010000000101000000A634F680D40F3540009F0E1AB05D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2351148266	27506000001	\N
0104000020E6100000010000000101000000C9A7114427033540C7FBCCB458624B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2351160884	27506000001	\N
0104000020E6100000010000000101000000CC3450CF71EA3440B444C252B85B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2351174005	27506000001	\N
0104000020E6100000010000000101000000619225CEE5E334401CD1E231A85D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2351175615	27506000001	\N
0104000020E61000000100000001010000005FC2572A5E6D3640DA418067D6724B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2353496567	27513000001	\N
0104000020E61000000100000001010000009BBB4C03F5703640EE7A698A00724B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2353496993	27513000001	\N
0104000020E6100000010000000101000000AD3DA2F8E77C3640C891184EE37E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2353498931	27513000001	\N
0104000020E6100000010000000101000000F8BA568C049C3640F88667AE78804B40	Пугачево	\N	\N	Пугачево	\N	village	\N	\N	\N	\N	\N	node	2353499485	27513000206	\N
0104000020E610000001000000010100000081F51329289236400D0D7A257F7B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2353531614	27513000001	\N
0104000020E61000000100000001010000009C8E5B2789743640D0D325885F7C4B40	Долгое	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2353532476	27513000131	\N
0104000020E6100000010000000101000000A8114427958E3640717BDD7DE97A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2353533103	27513000001	\N
0104000020E6100000010000000101000000B227CB5A54733640187C9A93177F4B40	Зеленолесье	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2353535717	27513000151	\N
0104000020E61000000100000001010000004F20915B388936407F48090B387C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2353536260	27513000001	\N
0104000020E6100000010000000101000000F7ECB94C4D743640A7C2E96EE87C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2353537754	27513000001	\N
0104000020E6100000010000000101000000F4E2C4573B9C3640769208E8197E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2353538241	27513000001	\N
0104000020E61000000100000001010000006F3B2300EE9A3640BB1688F94D7B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2353563063	27513000001	\N
0104000020E6100000010000000101000000A77A32FFE89F364003ED0E29067E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2353563546	27513000001	\N
0104000020E61000000100000001010000009C244C07A1763640433D7D04FE7B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2353569625	27513000001	\N
0104000020E6100000010000000101000000AEC7331E5B313640B74AB0389C684B40	Красносельское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2353584465	\N	\N
0104000020E6100000010000000101000000B123C44B265736407032607FC8734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2353588286	27513000001	\N
0104000020E61000000100000001010000001FA919ADFE7B36405319106B3B714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2353592574	27513000001	\N
0104000020E61000000100000001010000002C195B632B953640DDF3FC69A3874B40	Пограничный	\N	Pogranishnyi	\N	\N	village	\N	\N	\N	\N	\N	node	2353593527	27513000196	\N
0104000020E61000000100000001010000008B66AF88AB803640BE95DBACB0794B40	Смоленское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2353602015	\N	\N
0104000020E61000000100000001010000007D86263F98563640796572C520754B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2353603172	27513000001	\N
0104000020E6100000010000000101000000C639EAE8B84E36403FD46CD4F9734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2353677940	27513000001	\N
0104000020E610000001000000010100000092E634B0FA7A3640C327428FBD7C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2353679739	27513000001	\N
0104000020E6100000010000000101000000BB8102EFE45936400971E5EC9D644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2353698170	27513000001	\N
0104000020E61000000100000001010000001A1DEB3DF05A3640140B7C45B7844B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2353702704	27513000001	\N
0104000020E610000001000000010100000050EE2D9BEF383640BC05B75ACC7C4B40	Крайнее	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	35	node	2353720146	27513000166	\N
0104000020E6100000010000000101000000F42E281DF6383640A7594524AF824B40	Лагерное	\N	Lagernoe	\N	\N	village	\N	\N	\N	\N	65	node	2354047029	27513000171	\N
0104000020E6100000010000000101000000191241E6143236409ED1FB6B1E844B40	Рядино	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	2354048660	27514000316	\N
0104000020E61000000100000001010000000F84BFBA85413640C535882018864B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2354051834	27513000001	\N
0104000020E610000001000000010100000084F178FFC45136405108D3E6EE7F4B40	Ливенское	\N	Livenskoe	\N	\N	village	\N	\N	\N	\N	93	node	2354054577	27513000176	\N
0104000020E6100000010000000101000000FA707FE48C413640B4D606DD14814B40	Никольское	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2354058666	27513000186	\N
0104000020E610000001000000010100000006E2D0B6F5403640C09B6ED921794B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2354063388	27513000001	\N
0104000020E6100000010000000101000000E96BF184B96836407E0ADBAA7F7B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2354067239	27513000001	\N
0104000020E610000001000000010100000060DDC2047F65364088403F9D3C7B4B40	Полянское	\N	Poljanskoe	\N	\N	village	\N	\N	\N	\N	57	node	2354068037	27513000201	\N
0104000020E61000000100000001010000004A4739984D7C364094196F2BBD844B40	Зеленодолье	\N	Zelenodole	\N	\N	village	\N	\N	\N	\N	19	node	2354104228	27513000146	\N
0104000020E61000000100000001010000000FFDC9CE914D36402D66DF707A6A4B40	Дятлово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2354128854	27513000231	\N
0104000020E61000000100000001010000004686B075044F3640C1CC77F013654B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2354134019	27513000001	\N
0104000020E6100000010000000101000000E6DDA2DD324936400C7BDAE1AF604B40	Новинки	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2354506341	27513000246	\N
0104000020E610000001000000010100000089CF42A78C6E36403192E2885A6A4B40	Саратовское	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2354508000	27513000251	\N
0104000020E6100000010000000101000000AE75F39E144D364057CCADB59C704B40	Сорокино	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2354509195	27513000256	\N
0104000020E6100000010000000101000000B16B2002B34136409E503EF328754B40	Каштановка	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2354515805	27514000236	\N
0104000020E6100000010000000101000000CDCA9B68FC51364032E6AE25E4714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2354518025	27513000001	\N
0104000020E610000001000000010100000062C499BA86443640A8A6C931FE6B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2354535600	27513000001	\N
0104000020E6100000010000000101000000F573F9C55B453640D6B0DF13EB6D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2354574545	27513000001	\N
0104000020E61000000100000001010000009F245D33F9643640ECE3FCA8E1624B40	Желанное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2354578030	27513000236	\N
0104000020E610000001000000010100000060251FBB0B4A3640B85A272EC7644B40	Заозерное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2354579749	27513000241	\N
0104000020E610000001000000010100000072E316F373793640D56AFE4E49644B40	Болотниково	\N	\N	Болотниково	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2354832399	27513000281	\N
0104000020E6100000010000000101000000DBF4B1CC6CD9364054831F8B23644B40	Кутузово	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	0	node	2354833653	27513000306	\N
0104000020E6100000010000000101000000CCA8E8FEA0A236405367A494C6734B40	Лесково	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	8	node	2354835512	27513000311	\N
0104000020E6100000010000000101000000B6A91501A99E3640428F62CAD1744B40	Мичурино	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	61	node	2354842881	27513000326	\N
0104000020E6100000010000000101000000E9F4BC1B0BA03640566FC3DE7A714B40	Пригорки	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2354846746	\N	\N
0104000020E610000001000000010100000009F0CCBA357F3640878494449B694B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2355255440	27513000001	\N
0104000020E6100000010000000101000000E0DE90A1BE943640DCA16131EA764B40	Острогожское	Ostrogozhskoye	\N	Острогожское	ru:посёлок	village	\N	\N	\N	\N	209	node	2355257723	27513000341	\N
0104000020E6100000010000000101000000AD7D4B4A8B9E364048ED3488C5764B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2355260644	27513000001	\N
0104000020E6100000010000000101000000ED82C135779A3640D6496C2D827A4B40	Папоротное	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	2355270634	27513000346	\N
0104000020E6100000010000000101000000525CFA3CEB79364092B7B7B64B624B40	Псковское	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2355281962	27513000366	\N
0104000020E61000000100000001010000006493A1CFECAF364092FAA188FB5D4B40	Третьяково	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	35	node	2355283311	27513000371	\N
0104000020E610000001000000010100000023C8F77B188E36408D5F1D6C56784B40	Высокое	\N	\N	\N	\N	village	\N	\N	\N	\N	117	node	2355284027	27513000286	\N
0104000020E61000000100000001010000006EC0E78711AA36407E2FCF94E7714B40	Жарово	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	8	node	2355285427	27513000296	\N
0104000020E61000000100000001010000007CDC12149AA93640E00D0E9B6D714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2355286112	27513000001	\N
0104000020E610000001000000010100000083CE5AC0BA7C36402E9B94DD27604B40	Железнодорожное	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2355287443	27513000301	\N
0104000020E6100000010000000101000000E3E9F06B7FCE36405296C6D402724B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2357921556	27513000001	\N
0104000020E6100000010000000101000000080841A2643336409AED0A7DB0694B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2357924167	27513000001	\N
0104000020E61000000100000001010000001D7FFD6BD4463640605331DF0B734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2357927488	27514000001	\N
0104000020E6100000010000000101000000FAF4335074DE36404052448655664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2357928419	27513000001	\N
0104000020E610000001000000010100000004DDA85F33CE364011F97832496A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2357929210	27513000001	\N
0104000020E6100000010000000101000000F7C88BF106C13640C55E8319AE664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2357929908	27513000001	\N
0104000020E610000001000000010100000021CABCFA1DAD364039C42E40915C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2357931594	27513000001	\N
0104000020E6100000010000000101000000128CDE043ABE3640BF092A4FC55D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2357933212	27513000001	\N
0104000020E610000001000000010100000032C96DA065AA3640870552BD905E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2357933652	27513000001	\N
0104000020E61000000100000001010000008FFE976BD1A436401BBD1AA034604B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2357934137	27513000001	\N
0104000020E61000000100000001010000004DA60A46255D36407342322E667D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358362473	27513000001	\N
0104000020E6100000010000000101000000E8B68EBB52C4364046D4449F8F754B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358364663	27513000001	\N
0104000020E6100000010000000101000000146289624DA236404C97B4988E644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358365494	27513000001	\N
0104000020E6100000010000000101000000DC1BD71AA59836404D0A3DAC81604B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358366013	27513000001	\N
0104000020E6100000010000000101000000F056F1A19FC43640EC313619FA5F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358367084	27513000001	\N
0104000020E6100000010000000101000000B7D7DD978EB83640872E4DB626754B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358367828	27513000001	\N
0104000020E61000000100000001010000000E3BE702F2A23640737CFEC57D614B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358371409	27513000001	\N
0104000020E61000000100000001010000008A7F338C16DF36407E4D2036A2694B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358373569	27513000001	\N
0104000020E6100000010000000101000000357B455CA536364005430C2A60664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358380125	27513000001	\N
0104000020E61000000100000001010000006E4782BA923636401D53C1F231664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358381960	27513000001	\N
0104000020E610000001000000010100000027231DD434BC364045D37E106E684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358383881	27513000001	\N
0104000020E6100000010000000101000000EF66FCB1FF4A3640A7C52AEFF4734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358386524	27513000001	\N
0104000020E610000001000000010100000005FF5BC98E693640218436EFEE7F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358387786	27513000001	\N
0104000020E6100000010000000101000000B497C86020D33640736C98FCAA624B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358390653	27513000001	\N
0104000020E6100000010000000101000000DDA799A4E8D13640BA6EA53220644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358393330	27513000001	\N
0104000020E6100000010000000101000000BC2EB25362BF36408D8E9A6505764B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358395180	27513000001	\N
0104000020E6100000010000000101000000E67EE25BB33A36407A0F86F01E6A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358397498	27513000001	\N
0104000020E61000000100000001010000006BC482B174A63640C42D7A02BC5C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358402629	27513000001	\N
0104000020E6100000010000000101000000961B560273563640549DC4D6226C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358406061	27513000001	\N
0104000020E6100000010000000101000000ED253218C8B03640DE239BABE6604B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358410921	27513000001	\N
0104000020E6100000010000000101000000720CB73297BE3640047058BF3E6E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358412748	27513000001	\N
0104000020E6100000010000000101000000DE3532D989CA36402714C7269E734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358413010	27513000001	\N
0104000020E61000000100000001010000000C7BDAE1AFBB364065236B685E744B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358413363	27513000001	\N
0104000020E61000000100000001010000006CF69BE4A2A9364021A8644A35644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358414886	27513000001	\N
0104000020E6100000010000000101000000534C9473189E3640F04FA91265674B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358415714	27513000001	\N
0104000020E61000000100000001010000002F015361C7CE364025287E8CB9654B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358418305	27513000001	\N
0104000020E61000000100000001010000000C23BDA8DDBF36405F656D533C624B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358424123	27513000001	\N
0104000020E610000001000000010100000026F213BD429D3640BBB1EABD427C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358426839	27513000001	\N
0104000020E6100000010000000101000000F8054F7C10AD36400E709C6F9F654B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358430100	27513000001	\N
0104000020E610000001000000010100000074E26190AAB036408D88BDAB79694B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358431472	27513000001	\N
0104000020E6100000010000000101000000A9609EDF41C73640CECF68064C654B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358433752	27513000001	\N
0104000020E6100000010000000101000000FA884E852EB5364080CAE7CBC1644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358620815	27513000001	\N
0104000020E610000001000000010100000055D0FE51E5B33640100C7B359B624B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358643857	27513000001	\N
0104000020E61000000100000001010000004328A5564EB136403FD9DEB8D66F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358748988	27513000001	\N
0104000020E61000000100000001010000004BCFF41263B536404D0D7E2C8E614B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358752561	27513000001	\N
0104000020E6100000010000000101000000BD299B28F8A63640AC25789ED35D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358754190	27513000001	\N
0104000020E6100000010000000101000000B5DF7FD01F6D364007770C3444634B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358758005	27513000001	\N
0104000020E6100000010000000101000000515D0A59274E3640C2F9D4B14A764B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358761955	27513000001	\N
0104000020E61000000100000001010000004BC741AE7950364000C2D19F476C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358763121	27513000001	\N
0104000020E61000000100000001010000008D8E9A65059D36408ED13AAA9A5B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358765103	27513000001	\N
0104000020E6100000010000000101000000301576ACADD13640690D94CACA664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2358767811	27513000001	\N
0104000020E61000000100000001010000007735D483DD633640CD1C37A1B5734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359304640	27513000001	\N
0104000020E610000001000000010100000046915ACDDF5F3640A44B49206F744B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359305830	27513000001	\N
0104000020E610000001000000010100000055A52DAEF1B33640057B02171A674B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359306836	27513000001	\N
0104000020E610000001000000010100000002429028599F3640F6717ED4705F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359308197	27513000001	\N
0104000020E6100000010000000101000000931E865627D73640270FB0FB336E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359310188	27513000001	\N
0104000020E610000001000000010100000014F06B2409B236400AB31A5C84654B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359310882	27513000001	\N
0104000020E6100000010000000101000000EB324635367536409E1441F740614B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359311991	27513000001	\N
0104000020E6100000010000000101000000B83F170D19A53640A16F664F5D6D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359312272	27513000001	\N
0104000020E610000001000000010100000072AEBC3F399936402B2F9EE689624B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359312785	27513000001	\N
0104000020E610000001000000010100000029F5C0221A5836401682C1DABD834B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359315254	27513000001	\N
0104000020E61000000100000001010000005A0927B38BC73640B7AC0CF49A674B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359316131	27513000001	\N
0104000020E610000001000000010100000054D048DFFF50364064D57B8560874B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359322078	27513000001	\N
0104000020E6100000010000000101000000B7B75B9203BC3640FFD53E7848664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359322912	27513000001	\N
0104000020E6100000010000000101000000D6647C4E305C3640C128F7F186704B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359323475	27513000001	\N
0104000020E61000000100000001010000003B973D64253D3640726770A5E86A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359330547	27513000001	\N
0104000020E6100000010000000101000000E3C0502C5CC536406C5F402FDC694B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359334707	27513000001	\N
0104000020E61000000100000001010000005F85EF58C78636402DDCA8047A5E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359339656	27515000001	\N
0104000020E6100000010000000101000000643B84961A3C3640A0DC5B36DF5E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359347114	27513000001	\N
0104000020E6100000010000000101000000F4BC659824D236408B9D3AA0B6684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359351184	27513000001	\N
0104000020E6100000010000000101000000EB0C422F92A436408C5473147B684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359353917	27513000001	\N
0104000020E6100000010000000101000000F4EAD275972E3640A4E5400FB55E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359356044	27709000001	\N
0104000020E6100000010000000101000000BAF53F65A1CA364053A74DE6696A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359358915	27513000001	\N
0104000020E6100000010000000101000000AD7B1AE6BA9D3640AC2F5C678D654B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359360927	27513000001	\N
0104000020E6100000010000000101000000A80CD242B8C4364000B03A72A46D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359363332	27513000001	\N
0104000020E610000001000000010100000064C9C111498B3640739A4F6738614B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359364353	27513000001	\N
0104000020E610000001000000010100000083BF041324B336407AE6E5B0FB5E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359366021	27513000001	\N
0104000020E6100000010000000101000000CD2555DB4DC236401D1483763D644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359367615	27513000001	\N
0104000020E61000000100000001010000006CEEE87FB96436404570B77FC0674B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359368711	27513000001	\N
0104000020E610000001000000010100000034AC9800B2BE3640199DE227C4734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359370000	27513000001	\N
0104000020E6100000010000000101000000722C393822B73640CBE9A16C80684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359371280	27513000001	\N
0104000020E61000000100000001010000000411983DBF383640DD59057B5D784B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359375000	27513000001	\N
0104000020E610000001000000010100000060D50FA09572364030E708CF3A664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359376987	27513000001	\N
0104000020E61000000100000001010000008D3FF61F3E23364067A263624E5E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2359381277	27709000001	\N
0104000020E6100000010000000101000000C6A28E33F2883640AE9A8CCF09774B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360502494	27513000001	\N
0104000020E6100000010000000101000000BCEA01F390AF3640D675A8A624604B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360931100	27513000001	\N
0104000020E610000001000000010100000062A6ED5F59B736400D2142B7F25F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360932009	27513000001	\N
0104000020E6100000010000000101000000080841A264993640240B3D073B824B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360933468	27513000001	\N
0104000020E610000001000000010100000073666089AC923640096B083312654B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360933627	27513000001	\N
0104000020E6100000010000000101000000EDF2525678B436405FE0A8CB187C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360934344	27513000001	\N
0104000020E61000000100000001010000000491459A78B536407FE25BB3F06A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360936740	27513000001	\N
0104000020E6100000010000000101000000C21550A8A72F3640F612BE52F15F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360938520	27709000001	\N
0104000020E6100000010000000101000000B80952842FAD3640185EEE38EA674B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360938983	27513000001	\N
0104000020E6100000010000000101000000BFAC3F78A3C13640738E95F320774B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360939413	27513000001	\N
0104000020E61000000100000001010000005D397B67B43136404E5C339EAD684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360941184	27513000001	\N
0104000020E6100000010000000101000000141AD2F24D9A36408DF0F62004664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360943070	27513000001	\N
0104000020E6100000010000000101000000449550B0B547364097A6ADB607684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360946301	27513000001	\N
0104000020E61000000100000001010000003CC505FB0A8D36401FEDC90DD0634B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360946411	27513000001	\N
0104000020E6100000010000000101000000FEAE192A10BB3640DF33B7E79E604B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360947497	27513000001	\N
0104000020E6100000010000000101000000BE326FD575AA36400358891E9D614B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360950424	27513000001	\N
0104000020E610000001000000010100000043345FCA653C3640CEE33098BF6C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360953599	27513000001	\N
0104000020E6100000010000000101000000EDA2433B02CD3640C9A8D7D248704B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360956900	27513000001	\N
0104000020E6100000010000000101000000ADEB06C02EB536402811E15F046D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360958295	27513000001	\N
0104000020E6100000010000000101000000F21D46521C9736405CECF65965694B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360959319	27513000001	\N
0104000020E6100000010000000101000000BF92F5E5169036403341C351A85F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360959951	27513000001	\N
0104000020E61000000100000001010000002B42A0E9DBA63640E64350357A664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360960157	27513000001	\N
0104000020E6100000010000000101000000D583DD0B278C3640686215CA1D674B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360960556	27513000001	\N
0104000020E61000000100000001010000007B473250BE39364021A0B1E54B604B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360962863	27513000001	\N
0104000020E610000001000000010100000040C571E0D5BA3640B60AAC2D86644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360964503	27513000001	\N
0104000020E61000000100000001010000003A27F6D03EBC36406E33BA281F654B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2360965284	27513000001	\N
0104000020E6100000010000000101000000E38A30EAFFE53540A4271BC528434B40	Кузьмино	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2362340451	27516000576	\N
0104000020E610000001000000010100000036125784518D364076525F96766C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362350665	27513000001	\N
0104000020E6100000010000000101000000C6D7E8E62C9336407720A11CBB6E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362356796	27513000001	\N
0104000020E6100000010000000101000000F5E9C2595B9E36409E60FF756E694B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362357968	27513000001	\N
0104000020E61000000100000001010000005605B4BE92873640AD776E90FF6B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362359627	27513000001	\N
0104000020E61000000100000001010000005B83520F2CA23640E1A58A98C86A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362360867	27513000001	\N
0104000020E61000000100000001010000004CC5C6BC8E8436407ED81C31C4864B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362363460	27513000001	\N
0104000020E6100000010000000101000000286893C327A536403B56293DD36B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362364936	27513000001	\N
0104000020E6100000010000000101000000F92F1004C8A23640B357699C97704B40	Лосево	\N	Losevo	Лосево	\N	locality	RU	Калининградская область	Краснознаменский муниципальный округ	\N	\N	node	2362367497	27513000316	\N
0104000020E61000000100000001010000009B2732CE3AA23640214BD52C86714B40	Лосево	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	29	node	2362368914	27513000316	\N
0104000020E6100000010000000101000000CC1D47BDF18B3640E802F2800D6E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362372378	27513000001	\N
0104000020E61000000100000001010000006CAC6983B89D364007C36FF9FE6E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362374031	27513000001	\N
0104000020E61000000100000001010000004BA07719B49A36403B8265B6756C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362375534	27513000001	\N
0104000020E6100000010000000101000000C435882018AB3640158953F7126D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362376493	27513000001	\N
0104000020E6100000010000000101000000C377AC63A68A3640B17DB72F566A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362376914	27513000001	\N
0104000020E6100000010000000101000000A2725D424FAC3640B248B8358E684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362377948	27513000001	\N
0104000020E6100000010000000101000000D1274DDE5B4A3640FECE4076287D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362666677	27513000001	\N
0104000020E6100000010000000101000000ED7EBA264958364040FED2A23E7B4B40	Абрамово	\N	\N	\N	\N	village	\N	\N	\N	\N	32	node	2362666753	27513000116	\N
0104000020E6100000010000000101000000676E7484C24C3640DECB7D7214804B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362667828	27513000001	\N
0104000020E61000000100000001010000000A568B3ED5473640BD60264003814B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362668323	27513000001	\N
0104000020E610000001000000010100000019117B57F3663640322B6FA2F17E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362670320	27513000001	\N
0104000020E6100000010000000101000000A89CE5684437364062623DFF87794B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362754277	27513000001	\N
0104000020E610000001000000010100000015BC32B962463640C05A5AB2CF814B40	Красавино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362755319	\N	\N
0104000020E6100000010000000101000000CE0D3CAD914F3640EFD6E88B73814B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362758794	27513000001	\N
0104000020E610000001000000010100000081C28F204B3F3640BD4A8803327B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362761899	27513000001	\N
0104000020E6100000010000000101000000052ED9C23D4A36401B56A7B9CB614B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362770331	27513000001	\N
0104000020E610000001000000010100000092D90F67346236406F394D55907D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362893433	27513000001	\N
0104000020E610000001000000010100000050E5B4A7E4443640FE840E153E7E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362896728	27513000001	\N
0104000020E61000000100000001010000005902846ADE6236407A5E85EF587F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2362908049	27513000001	\N
0104000020E6100000010000000101000000A5CB51369B433640FCF95BA736604B40	Дальнее	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363384452	\N	\N
0104000020E61000000100000001010000000C44AA83174836400FEC9D769D714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363391988	27513000001	\N
0104000020E610000001000000010100000018BBD80F0C453640D0DFDFFB76714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363392941	27513000001	\N
0104000020E61000000100000001010000007AA466B4FA773640DC87BCE5EA5D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363404225	27515000001	\N
0104000020E6100000010000000101000000571A42DF271E3640EFC3E688216F4B40	Южное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363414543	\N	\N
0104000020E61000000100000001010000006CAC6983B88D3640343910EDBE5D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363415616	27515000001	\N
0104000020E610000001000000010100000077A801DE5D5636408F79782A3B724B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363416464	27513000001	\N
0104000020E6100000010000000101000000AA296E81A9553640DDA8047A97664B40	Куприно	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363417436	\N	\N
0104000020E61000000100000001010000006B1904B1C75D3640C838903F62674B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363421002	27513000001	\N
0104000020E61000000100000001010000000A997510856236403DBF83FAF16C4B40	Курганское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363424616	\N	\N
0104000020E610000001000000010100000047A1760998603640AEA9E27CA06E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363429136	27513000001	\N
0104000020E610000001000000010100000057AE5C14E26836409ED7D825AA6E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363430153	27513000001	\N
0104000020E6100000010000000101000000225514AFB258364008872870FC724B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363437497	27513000001	\N
0104000020E6100000010000000101000000DA50D6146D3F3640FFAA6DD454644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363441024	27513000001	\N
0104000020E6100000010000000101000000BE1F1219B15236408FC70C54C6624B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363444239	27513000001	\N
0104000020E610000001000000010100000095C3DD0F2E49364014A639C31E5E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363447365	27513000001	\N
0104000020E610000001000000010100000019DF6124C55B36402385573783634B40	Петровское	Petrovskoye	\N	Петровское	\N	locality	\N	\N	\N	\N	\N	node	2363448765	\N	\N
0104000020E6100000010000000101000000BB5BA32FCE5D364085E920544E644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363450787	27513000001	\N
0104000020E61000000100000001010000000601E8E6D14936401C34AAC255664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363452261	27513000001	\N
0104000020E6100000010000000101000000A7ADB607C640364004AA2457565E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363452857	27513000001	\N
0104000020E6100000010000000101000000962309675C5B36401BE9FB5F646E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363454017	27513000001	\N
0104000020E610000001000000010100000001A2050DA25A3640360C7ACAC55E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363455244	27513000001	\N
0104000020E6100000010000000101000000C704EBEEF04136404F7743BF5B694B40	Синявино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363460168	\N	\N
0104000020E610000001000000010100000096027745955A3640E60412B9856F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363460892	27513000001	\N
0104000020E610000001000000010100000089EFC4AC174336407B257FE6625F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363474435	27513000001	\N
0104000020E61000000100000001010000001FEF9FB82D6336400CEC3191D25D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363476817	27515000001	\N
0104000020E610000001000000010100000074F629221E523640B01EF7ADD6614B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363478943	27513000001	\N
0104000020E6100000010000000101000000ABC7C73890513640B74A0BF20E604B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2363483626	27513000001	\N
0104000020E6100000010000000101000000C4A4AE6B6ADD35405F0B7A6F0C844B40	Барсуковка	\N	\N	Барсуковка	\N	village	\N	\N	\N	\N	90	node	2364211691	27514000121	\N
0104000020E610000001000000010100000046CC913AA6DF3540564F41D9EF834B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2364212859	27514000001	\N
0104000020E61000000100000001010000007EE200FA7DCF354019761893FE7F4B40	Чернышево	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2364214328	\N	\N
0104000020E61000000100000001010000000880E0E0C11D3640004FA445C77B4B40	Дружинино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2364246585	\N	\N
0104000020E6100000010000000101000000930035B56C153640929F43CF1C824B40	Чапаево	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2364247230	\N	\N
0104000020E6100000010000000101000000A280ED60C41E36402F9ADF7A5E7B4B40	Барвенково	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2364249533	\N	\N
0104000020E610000001000000010100000012A452EC682C3640CA181F662F7C4B40	Костромское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2364252148	\N	\N
0104000020E61000000100000001010000003D16365E151536403E10B45DFC7F4B40	Куприяново	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2364253761	\N	\N
0104000020E610000001000000010100000003EB387EA82836404CB32F8FEB804B40	Кустово	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	49	node	2364269815	27514000251	\N
0104000020E610000001000000010100000042D5438F732E36403A52C77432854B40	Луговое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2364271379	\N	\N
0104000020E6100000010000000101000000B37F9E060C223640DB8937D7D57D4B40	Макарово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2364274076	\N	\N
0104000020E6100000010000000101000000E3A9471ADC24364030568AD3FF7B4B40	Никитино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2366192084	\N	\N
0104000020E6100000010000000101000000D660D0F8741336400C51CFCCDD814B40	Подгорное	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	\N	node	2366193367	27514000296	\N
0104000020E61000000100000001010000002AE9BC21E8313640978F49EB147E4B40	Русино	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2366199185	\N	\N
0104000020E6100000010000000101000000F8521D177A2F3640292499D53B7F4B40	Тушино	\N	\N	\N	ru:посёлок	village	\N	\N	\N	\N	82	node	2366202003	27514000326	\N
0104000020E6100000010000000101000000ED5A8CCB0219364081F6D9B749804B40	Всполье	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2366203061	\N	\N
0104000020E610000001000000010100000023FD512F53183640706E02C23D7E4B40	Журавлёво	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2366208672	\N	\N
0104000020E6100000010000000101000000C4245CC8230036403CFDFBE7C47F4B40	Отважное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2366218503	\N	\N
0104000020E610000001000000010100000012F0B5B123053640656AB702AF7F4B40	Стальское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2366222837	\N	\N
0104000020E610000001000000010100000076DA649EA6F83540CB2198593A814B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2366225084	27514000001	\N
0104000020E61000000100000001010000004C38F4160F2F364074B3E496FB7A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2366244267	27514000001	\N
0104000020E61000000100000001010000008A22A46E67293640053752B648794B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2366245513	27514000001	\N
0104000020E6100000010000000101000000835B2D663A3C3640C32B499EEB744B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2366248321	27514000001	\N
0104000020E6100000010000000101000000A2A7B7F5890C36405C58DC24AB794B40	Анисимово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2367802000	\N	\N
0104000020E6100000010000000101000000A635BC0FF6103640B61C435B29734B40	Балашевское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2367803132	\N	\N
0104000020E6100000010000000101000000CCE8EC09B71936406BCA04B28D774B40	Берзарино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2367805492	\N	\N
0104000020E61000000100000001010000002F38DE78D21D3640D7F445E7A1774B40	Калинино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2367806307	\N	\N
0104000020E610000001000000010100000081553F8056043640972B723E2B6F4B40	Грозное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2367809588	\N	\N
0104000020E6100000010000000101000000F38BB73AA51C36407E152A49E86E4B40	Каманино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2367814676	\N	\N
0104000020E6100000010000000101000000AB2E3B1FF90C3640B7B9313D61754B40	Балашевское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2367817805	\N	\N
0104000020E6100000010000000101000000C6579643E6FF3540383C73C57B774B40	Луганское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2367820009	\N	\N
0104000020E610000001000000010100000098FBE42840243640D4B59B85E26A4B40	Малиновка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2367823488	\N	\N
0104000020E61000000100000001010000000ABC934F8F153640857A9F4F89774B40	Счастливое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2367830436	\N	\N
0104000020E61000000100000001010000000B1C1A60301B36400A23AC7C85684B40	Шмелёво	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2367836729	27514000341	\N
0104000020E6100000010000000101000000C83A66EABF1C3640768D96033D734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2367837177	27514000001	\N
0104000020E6100000010000000101000000FC17AD48F10C364086425FD5B47B4B40	Вальцово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2367838040	\N	\N
0104000020E61000000100000001010000002738503B57A53440E6194520A8334B40	Элеватор	Elevator	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2367868206	\N	\N
0104000020E6100000010000000101000000786B4F7FACB4354073309B00C3834B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2367870405	27527000001	\N
0104000020E610000001000000010100000041683D7C995C3640BF73DEB53A4C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2367879463	27515000001	\N
0104000020E610000001000000010100000065F558445E3036406614CB2DAD774B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2383573044	27514000001	\N
0104000020E6100000010000000101000000826B38769A0C36405EDE776748714B40	Андреево	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2383573657	\N	\N
0104000020E610000001000000010100000099F738D3841D36407D282C4C3A714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2383575489	27514000001	\N
0104000020E6100000010000000101000000CE99A37D622736406BBC749318714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2383577798	27514000001	\N
0104000020E6100000010000000101000000F12A10E26F28364038DA160A7D794B40	Грибоедово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2383578530	\N	\N
0104000020E610000001000000010100000039F5DC9D10273640D93BED3A65664B40	Кашино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2383580175	\N	\N
0104000020E6100000010000000101000000FBBB2D477E3D3640B77D344179754B40	Лукино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2383584269	\N	\N
0104000020E6100000010000000101000000533EA99B303C36402EA578A6E1734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2383586638	27514000001	\N
0104000020E610000001000000010100000046A79D503E3F3640C5909C4CDC714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2383588432	27514000001	\N
0104000020E61000000100000001010000009ED32CD0EE3A36408E3ADFF4D3714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2383588541	27514000001	\N
0104000020E61000000100000001010000006509C61C5F2A3640BEDB61B8DF704B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2383590759	27514000001	\N
0104000020E6100000010000000101000000655930F147DD35408C87F71C58714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2383591755	27514000001	\N
0104000020E610000001000000010100000061133E004E3236408CE2B08FA9784B40	Поворино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2383592238	\N	\N
0104000020E610000001000000010100000081ACF1E3794A364024C44B265D784B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2383595473	27513000001	\N
0104000020E6100000010000000101000000586E0E7CB130364092329875B56B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2383597601	27513000001	\N
0104000020E6100000010000000101000000C9ADEEFDB2483640135DBCC4FD744B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2383597940	27514000001	\N
0104000020E61000000100000001010000006D83C943953C364072F26CA00A724B40	Забродино	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2383598416	27514000211	\N
0104000020E61000000100000001010000001387C7D9CFC33540FE5DE9C6057E4B40	Чугуево	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2384034574	\N	\N
0104000020E61000000100000001010000003DA6A43D14CD3540F44B0EE901804B40	Григорьево	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2384036193	\N	\N
0104000020E6100000010000000101000000C3723A7FC9DC3540CEA55DF179794B40	Камышевка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2384037213	\N	\N
0104000020E6100000010000000101000000951DD1F35DCC3540E2C0F572E97B4B40	Кашино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2384046692	\N	\N
0104000020E6100000010000000101000000604260408AD53540DA756F4562754B40	Каширино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2384047675	\N	\N
0104000020E6100000010000000101000000F6EA88E87CD335401803907F0B764B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2384047842	27514000001	\N
0104000020E6100000010000000101000000FA22467474D1354013C8DB0022804B40	Киселёво	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2388946318	\N	\N
0104000020E6100000010000000101000000792FAD3C37D1354014776110FD7D4B40	Китово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2388947377	\N	\N
0104000020E610000001000000010100000018096D3997D6354037CA5587377E4B40	Клюшино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2388947811	\N	\N
0104000020E6100000010000000101000000166F641EF9E13540355AB33ADE794B40	Лопарёво	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2388948775	\N	\N
0104000020E61000000100000001010000005FF9E24169D4354018E0CCF973814B40	Лукьяново	\N	\N	Лукьяново	\N	village	\N	\N	\N	\N	29	node	2388950242	27514000266	\N
0104000020E6100000010000000101000000D2127530ACB8354029FE391625794B40	Обручево	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2388952818	27514000286	\N
0104000020E6100000010000000101000000EE485057D2DD3540B94F3349D17B4B40	Осташево	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2388954674	\N	\N
0104000020E6100000010000000101000000A11FFC7A74CD35401B2E724F57754B40	Отрадное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2388956369	\N	\N
0104000020E61000000100000001010000006687F8872DCF35407006240626824B40	Пелевино	\N	\N	Пелевино	\N	village	\N	\N	\N	\N	8	node	2392878163	27514000291	\N
0104000020E6100000010000000101000000A799EE7552DD3540465964E025754B40	Рощино	\N	\N	Рощино	\N	locality	\N	\N	\N	\N	\N	node	2398179900	\N	\N
0104000020E610000001000000010100000074F8FFCC7BD93540E7E5B0FB8E7B4B40	Скрипачёво	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2398181492	\N	\N
0104000020E610000001000000010100000093FE03519CC6354059A5F44C2F7E4B40	Щукино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2398181536	\N	\N
0104000020E6100000010000000101000000243031F1A2C435408260E9D731794B40	Шерстнёво	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2398182370	\N	\N
0104000020E61000000100000001010000002F4E21FC30D53540F1EBD1657B784B40	Шевелёво	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2398182864	\N	\N
0104000020E61000000100000001010000000DE198654FC83540D266E613C3754B40	Шилово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2398185078	\N	\N
0104000020E6100000010000000101000000180AD80E46CE354026F5AFF6C17D4B40	Зайцево	\N	\N	\N	\N	village	\N	\N	\N	\N	35	node	2398185402	27514000216	\N
0104000020E610000001000000010100000095128255F5D4354051CE064FD7864B40	Залесье	\N	\N	Залесье	\N	locality	\N	\N	\N	\N	\N	node	2398186484	\N	\N
0104000020E61000000100000001010000005F4B23C1AFD0354047FD3F9825834B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2398190647	27514000001	\N
0104000020E610000001000000010100000020D26F5F07D4354098B503649E834B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2398191939	27527000001	\N
0104000020E6100000010000000101000000B3237ABE0BE4334058303BD56B544B40	Городской пляж	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2409800737	\N	\N
0104000020E61000000100000001010000006B1E7695A4E535401CE7806E797D4B40	Артёмовка	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2423951073	27514000111	\N
0104000020E6100000010000000101000000C828CFBC1CE23540C12CA34742804B40	Будёновское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2423953245	\N	\N
0104000020E6100000010000000101000000BDAAB35A60E73540CABB348F0D7E4B40	Хохлово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2423954012	\N	\N
0104000020E61000000100000001010000000895B88E71FB354032074147AB7B4B40	Горкино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2423957067	\N	\N
0104000020E61000000100000001010000009B32816CA30B3640491C0D3BE77D4B40	Ивовое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2423960088	\N	\N
0104000020E6100000010000000101000000616E9CB92CEF35409A3798970D7E4B40	Козырево	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2423961403	\N	\N
0104000020E61000000100000001010000001CBA34D99AE23540E2FB2CE0AF804B40	Кроты	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2423962780	\N	\N
0104000020E6100000010000000101000000FBAF73D366EA3540C5FE57C27F804B40	Куликово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2423964568	\N	\N
0104000020E6100000010000000101000000214A6A57D7FB3540A98EB00342824B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2423973275	27514000001	\N
0104000020E6100000010000000101000000594FADBEBAF0354099BAD001EE7D4B40	Взгорье	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2423979363	\N	\N
0104000020E61000000100000001010000001D88765FDFE63540A55181936D824B40	Златоустье	\N	\N	Златоустье	\N	locality	\N	\N	\N	\N	\N	node	2423980258	\N	\N
0104000020E61000000100000001010000003296E99788F73540996725ADF87F4B40	Жарово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2423981927	\N	\N
0104000020E6100000010000000101000000E89CE96F535F36400EF560F7C2464B40	Совхозное	Sovkhoznoye	\N	Совхозное	\N	village	\N	\N	\N	\N	\N	node	2430741906	27515000151	\N
0104000020E6100000010000000101000000EB6B02B111E735401B82E3326E6F4B40	Антипино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2435186405	\N	\N
0104000020E6100000010000000101000000E5E25E4F2AF035409BBCB7D8A3664B40	Бойцово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2435187585	\N	\N
0104000020E61000000100000001010000005878F2446BE63540FE86E4BF9B7A4B40	Ермолово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2435194366	\N	\N
0104000020E6100000010000000101000000DA942BBCCBEB3540CBC97A20686F4B40	Ковалёво	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2435196975	\N	\N
0104000020E6100000010000000101000000575238CCE1E235401FD2B9EC21764B40	Кручинино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2435198505	\N	\N
0104000020E610000001000000010100000007DD1445FEE1354026CCB4FD2B734B40	Лазарево	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2435199797	\N	\N
0104000020E61000000100000001010000004298DBBDDCE73540DE0DFD6E15784B40	Минино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2435204152	\N	\N
0104000020E6100000010000000101000000D6027B4CA4EA354001D99024AD784B40	Покровское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2435204462	\N	\N
0104000020E61000000100000001010000003DA06CCA15F035409C2E30D05A6F4B40	Полевое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2435205119	\N	\N
0104000020E610000001000000010100000029FFA4EBD32D36400E53B6A393714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2435208422	27514000001	\N
0104000020E6100000010000000101000000AD7F21F5E8EF35409197DAF74D7C4B40	Шубино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2435208763	\N	\N
0104000020E6100000010000000101000000A8FBA5EAC3F33540BFADAA4D526F4B40	Шустово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2435209238	\N	\N
0104000020E61000000100000001010000008523EDEB65DE35405513E92395734B40	Торфяновка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2435211157	\N	\N
0104000020E61000000100000001010000001E8D43FD2EF03540B4AE76B92D6F4B40	Тушино Тушинское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2435211874	\N	\N
0104000020E6100000010000000101000000F0C517EDF1E63540EB8B29FD297C4B40	Виноградово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2435215594	\N	\N
0104000020E6100000010000000101000000305A3629BBCD3540285D4425BF734B40	Волоколамское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2435216569	\N	\N
0104000020E6100000010000000101000000FFD87FF854193640B54071B66F674B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2448415206	27514000001	\N
0104000020E61000000100000001010000003FD873E32709364052B2E611ED7B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451444090	27514000001	\N
0104000020E6100000010000000101000000342F87DD77D0354061F591A5207C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451444839	27514000001	\N
0104000020E6100000010000000101000000D7C79E9850343640323F3734656E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451447189	27514000001	\N
0104000020E6100000010000000101000000F511F8C3CFFB354034B62110F96E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451449709	27514000001	\N
0104000020E610000001000000010100000047E11F5B3B043640ABD216D7F86E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451451135	27514000001	\N
0104000020E6100000010000000101000000EAE7F28BB70C3640C3AE377BB16B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451451783	27514000001	\N
0104000020E6100000010000000101000000B81105E918DA3540B757303BD57F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451452806	27514000001	\N
0104000020E6100000010000000101000000241928DF223436407083352960794B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451453827	27514000001	\N
0104000020E6100000010000000101000000FDA8E1B6111036404AE29B5C42714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451455543	27514000001	\N
0104000020E61000000100000001010000002D25CB4928D535406EA6423C12714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451456264	27514000001	\N
0104000020E6100000010000000101000000E4E59FCF362536405329D1ED80754B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451458032	27514000001	\N
0104000020E61000000100000001010000001F1730DC14003640C3BAF1EEC87B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451458459	27514000001	\N
0104000020E61000000100000001010000001BB1602C1DF3354066811BCEA1794B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451459666	27514000001	\N
0104000020E610000001000000010100000001C68E215B453640E92400A4DB764B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451461737	27514000001	\N
0104000020E6100000010000000101000000588DCAF21A08364041CB040D47824B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451462569	27514000001	\N
0104000020E61000000100000001010000002483DC4598C43540A44ADE4AC0774B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451464046	27514000001	\N
0104000020E6100000010000000101000000DCB4BEEDAED03540832678F98C774B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451464908	27514000001	\N
0104000020E61000000100000001010000002C476D872B3036405ED4939E8E724B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451465616	27514000001	\N
0104000020E6100000010000000101000000F71F3E552AF335405FDF3DF669844B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451466824	27514000001	\N
0104000020E6100000010000000101000000530CEB21751C3640C123850DAA6B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451467138	27514000001	\N
0104000020E610000001000000010100000002DDF2EC4DB735401670CFF3A7774B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451468412	27514000001	\N
0104000020E6100000010000000101000000039B73F04C1036403F50B868126F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451470098	27514000001	\N
0104000020E6100000010000000101000000CA1F67F569463640C6BB6DF0CF714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451471524	27514000001	\N
0104000020E61000000100000001010000003710DC9266F33540B6DFDA8992864B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451471868	27514000001	\N
0104000020E6100000010000000101000000881403249A9A364054F9E81E23764B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451472857	27513000001	\N
0104000020E61000000100000001010000004112F6ED241C3640829D51A9C8744B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451474875	27514000001	\N
0104000020E61000000100000001010000004ADB53CD07153640129D0A5D2E744B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451476742	27514000001	\N
0104000020E6100000010000000101000000CE5DA6817A1836404DFD1763BB734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451479981	27514000001	\N
0104000020E6100000010000000101000000D20957F6130C364086144DB1B4784B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451481834	27514000001	\N
0104000020E6100000010000000101000000B9C5FCDCD0EE35405DE73AE86D754B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451483288	27514000001	\N
0104000020E610000001000000010100000034EBD67CA6223640CEBDD1D8A8794B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451484137	27514000001	\N
0104000020E6100000010000000101000000F23C5D82F8BF3540FE84B35BCB774B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451486650	27514000001	\N
0104000020E610000001000000010100000031E994EC7D433640EF885462E8724B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451486901	27514000001	\N
0104000020E61000000100000001010000006AE04735EC073640176FBFD76B754B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451487319	27514000001	\N
0104000020E610000001000000010100000009A1CDBBFBC3354085B53176C27B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451491446	27514000001	\N
0104000020E6100000010000000101000000E6475744A8D93540823E9127497E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451492388	27514000001	\N
0104000020E61000000100000001010000000B815CE2C8B7354015C37A489D794B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451492968	27514000001	\N
0104000020E61000000100000001010000000F6D5BEF92D935404D9B16612F774B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451493693	27514000001	\N
0104000020E61000000100000001010000005CF0FD68930836402879BF1B1C714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451493958	27514000001	\N
0104000020E61000000100000001010000005EEFA3BF3C0B3640A7DE09ACD27B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451495556	27514000001	\N
0104000020E6100000010000000101000000A28CA7D4DBBB354060FEAFDFB87B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451499365	27514000001	\N
0104000020E610000001000000010100000031F9556FC30C364075ED66A1F86E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451500604	27514000001	\N
0104000020E61000000100000001010000005790B0B9B4DD3540101835A9B2774B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451501747	27514000001	\N
0104000020E6100000010000000101000000A0EA460EC703364001E374ED668A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451502198	27514000001	\N
0104000020E6100000010000000101000000479B3E9699C335405730E01BF9794B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451503769	27514000001	\N
0104000020E61000000100000001010000002548009244083640CEC98B4CC06C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451510764	27514000001	\N
0104000020E610000001000000010100000083F92B64AE2036401DE90C8CBC6C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451514705	27514000001	\N
0104000020E6100000010000000101000000CBB09B638ABB3540758EA61F79774B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451515998	27514000001	\N
0104000020E61000000100000001010000002978AFFFDF093640E873493030734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451516259	27514000001	\N
0104000020E6100000010000000101000000E43FEE6CD92F3640D0B3FE3B476D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451517892	27514000001	\N
0104000020E6100000010000000101000000F8C0334690993540DA2BE22A05604B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2451524161	27527000001	\N
0104000020E6100000010000000101000000565C6622B621364069BA8DBC62774B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452503387	27514000001	\N
0104000020E610000001000000010100000099B21D9D04223640FB8E86F82C6F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452503976	27514000001	\N
0104000020E6100000010000000101000000012C9732151536404527953A12714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452504851	27514000001	\N
0104000020E61000000100000001010000009B13C5F5392236409F0D542179664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452505614	27709000001	\N
0104000020E6100000010000000101000000F862395332063640406D54A703754B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452506683	27514000001	\N
0104000020E6100000010000000101000000E49C7D8A88DD3540A3EFC91EFC704B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452507924	27514000001	\N
0104000020E61000000100000001010000006C1D6679680B36404B0DC8B9A8714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452508260	27514000001	\N
0104000020E6100000010000000101000000F2E20EE555153640C2B865D1857B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452510156	27514000001	\N
0104000020E610000001000000010100000032AAB129FCEE35400625164218824B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452513211	27514000001	\N
0104000020E610000001000000010100000039AB4F83B30B36404FC7084DB7734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452513530	27514000001	\N
0104000020E6100000010000000101000000F22FDD7FBFFB354044BB54B659754B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452514002	27514000001	\N
0104000020E61000000100000001010000001271CEE38BF73540B1941BFB48844B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452515533	27514000001	\N
0104000020E61000000100000001010000004CF03CA70FD93540A4175A42E3794B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452515743	27514000001	\N
0104000020E610000001000000010100000008115FDCFCE135404DAF833930824B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452517852	27514000001	\N
0104000020E6100000010000000101000000AEB36B8CE7E135407602F5C18D774B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452518099	27514000001	\N
0104000020E6100000010000000101000000D26B58F89FFB354088B542A21A714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452518650	27514000001	\N
0104000020E6100000010000000101000000EAFAF48E09153640CF31207BBD794B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452518902	27514000001	\N
0104000020E6100000010000000101000000E3A194B5F2E13540DB0649FA0F714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452519055	27514000001	\N
0104000020E61000000100000001010000005ADCDA1DADD53540072571FB8A774B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452519684	27514000001	\N
0104000020E610000001000000010100000047B30D373BD53540D736C5E3A2794B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452520264	27514000001	\N
0104000020E6100000010000000101000000072BA96E89FF3540D9A7D205AB794B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452522322	27514000001	\N
0104000020E6100000010000000101000000A3467C821F00364031968EDE15714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452524487	27514000001	\N
0104000020E6100000010000000101000000C42A3982AF1936404A91C6B2AA794B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452528198	27514000001	\N
0104000020E6100000010000000101000000E81AC121AFCC35402709D341A8794B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452531851	27514000001	\N
0104000020E6100000010000000101000000E2314D220CD53540A0B250210D6F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452533433	27514000001	\N
0104000020E610000001000000010100000064134F2CA60C3640D39E37BAEF7F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452533997	27514000001	\N
0104000020E6100000010000000101000000760AA8267704364076221C0EA67B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452534716	27514000001	\N
0104000020E61000000100000001010000004DD8237953CC3540B3D30FEA22794B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452535822	27514000001	\N
0104000020E610000001000000010100000007488F3A95D935408C1DE8FC6F734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452536544	27514000001	\N
0104000020E6100000010000000101000000324A86D2CDEC3540A9763C1C13844B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452536965	27514000001	\N
0104000020E610000001000000010100000037339F18FE043640215AD020AA6D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452538171	27514000001	\N
0104000020E6100000010000000101000000AFEE586C93D035403707639F5B754B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452539188	27514000001	\N
0104000020E6100000010000000101000000D325D2EC70E6354093F7BBC161734B40	Горбуново	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452544322	\N	\N
0104000020E61000000100000001010000008D5B71169BD5354060F6A1C15C794B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452549453	27514000001	\N
0104000020E6100000010000000101000000E2CE85915E6A3640551A31B3CF544B40	Заветы	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452628201	\N	\N
0104000020E61000000100000001010000009ADCDE24BC73364054C66416464B4B40	Хуторское	Khutorskoye	\N	Хуторское	ru:посёлок	hamlet	\N	\N	\N	\N	96	node	2452633599	27515000166	\N
0104000020E61000000100000001010000009F2C6B51556B3640F07211DF89554B40	Фурмановка	\N	Furmanovka	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2452636379	27515000161	\N
0104000020E61000000100000001010000000CC39151AF63364045FFBA8910534B40	Калиново	\N	Kalinovo	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2452637745	27515000136	\N
0104000020E6100000010000000101000000E69D9ED21C7236408933750DE95B4B40	Садовое	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2452638869	\N	\N
0104000020E6100000010000000101000000BC16E3B2C0753640BAF770C971554B40	Шолохово	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2452641772	27515000176	\N
0104000020E61000000100000001010000001360FD440A6436409B536E47DD584B40	Ватутино	\N	Batutino	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2452643480	27515000106	\N
0104000020E610000001000000010100000095788A66AF8836405AC05F27505B4B40	Высокое	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2452645011	27515000111	\N
0104000020E6100000010000000101000000A51C27E0326A36401B14CD03584F4B40	Зелёное	\N	\N	\N	ru:посёлок	locality	\N	\N	\N	\N	\N	node	2452646864	27515000126	\N
0104000020E61000000100000001010000007A8CF2CCCBB336400E130D52F0584B40	Чапаево	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	66	node	2452647965	27515000256	\N
0104000020E61000000100000001010000009BBD22AE52AA3640FA8381E7DE394B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2452653014	27515000001	\N
0104000020E6100000010000000101000000BCC3375ECBAF3640AFCB95E6FB554B40	Луговое	Lugovoye	\N	Луговое	\N	hamlet	\N	\N	\N	\N	462	node	2452654187	27515000211	\N
0104000020E6100000010000000101000000242D95B7238E364083BA922E47514B40	Петровское	Petrovskoye	\N	Петровское	\N	village	\N	\N	\N	\N	82	node	2452664361	27515000231	\N
0104000020E6100000010000000101000000888CA262F7A836401AB10573AA5A4B40	Раздольное	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2452666585	27515000251	\N
0104000020E6100000010000000101000000FD906DCFE29B36403B2982EE81554B40	Выселки	\N	\N	\N	\N	village	\N	\N	\N	\N	50	node	2452669109	27515000201	\N
0104000020E6100000010000000101000000911557F0366A36404DDF6B088E3A4B40	Докучаево	Dokuchayevo	\N	Докучаево	\N	hamlet	\N	\N	\N	\N	41	node	2453780364	27515000291	\N
0104000020E6100000010000000101000000C59A801596743640AA6D1EE27A394B40	Карпинское	Karpinskoye	\N	Карпинское	\N	hamlet	\N	\N	\N	\N	3	node	2453785924	27515000316	\N
0104000020E6100000010000000101000000D8FD19941F653640752CA51DED384B40	Мичуринское	Michurinskoye	\N	Мичуринское	\N	hamlet	\N	\N	\N	\N	\N	node	2453788801	27515000331	\N
0104000020E61000000100000001010000005A709A99F48636406BF816D68D374B40	Пугачёво	Pugachovo	\N	Пугачёво	\N	hamlet	\N	\N	\N	\N	\N	node	2453795301	27515000341	\N
0104000020E6100000010000000101000000B2D1DE85525E3640928F824CD7354B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453805833	27515000001	\N
0104000020E61000000100000001010000007FE59C33FD753640D8C7F951C33E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453806475	27515000001	\N
0104000020E610000001000000010100000066AABB0DC5683640FE874F954A384B40	Красный Лог	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453806751	\N	\N
0104000020E61000000100000001010000009CA9108FC4693640BE8003FF002E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453807971	27515000001	\N
0104000020E61000000100000001010000000E2F2D8FDA513640EFA600BD152D4B40	Прохладное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453809602	\N	\N
0104000020E61000000100000001010000001FB9DA2F44533640F0045669E63A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453811543	27515000001	\N
0104000020E61000000100000001010000007ED580F744613640B75ACC74543B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453814203	27515000001	\N
0104000020E61000000100000001010000002B830FCAA053364099CD2DBEB2384B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453814746	27516000001	\N
0104000020E6100000010000000101000000A90E03A788633640189238D0E83C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453814991	27515000001	\N
0104000020E610000001000000010100000099092BBA9A633640484AC4A574374B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453815294	27515000001	\N
0104000020E610000001000000010100000062C90B9F635C364046BB65E2B1374B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453816639	27515000001	\N
0104000020E6100000010000000101000000725303CDE7883640F0B5566AAC444B40	Белое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453819788	\N	\N
0104000020E61000000100000001010000005A34F8567F753640D383279941424B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453820722	27515000001	\N
0104000020E6100000010000000101000000895979138D51364069B004AD1B4B4B40	Дальнее	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453821220	\N	\N
0104000020E61000000100000001010000003B9D1A1EB16636401EB17158754D4B40	Дивное	\N	\N	Дивное	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2453823431	27515000116	\N
0104000020E6100000010000000101000000BF87A647AE7A364089EDEE01BA404B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453824895	27515000001	\N
0104000020E6100000010000000101000000681481A092653640A2E3B4F171494B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453825593	27515000001	\N
0104000020E61000000100000001010000004294D4AEAE7736400A25DDE0554A4B40	Разделное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453828130	\N	\N
0104000020E61000000100000001010000002F55698B6B76364063B02CE285514B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453829071	27515000001	\N
0104000020E610000001000000010100000055FB743C666436403F1B5EB5D7444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453829208	27515000001	\N
0104000020E610000001000000010100000052DA7635D46936400EDFC2BAF1454B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453829952	27515000001	\N
0104000020E610000001000000010100000031783D3D5B7036405C35745886404B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453832832	27515000001	\N
0104000020E6100000010000000101000000F3CD3637A6593640AB5505B4BE414B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453834176	27515000001	\N
0104000020E6100000010000000101000000C00177EADB73364036DBCB6C464F4B40	Воробьёво	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453834534	\N	\N
0104000020E6100000010000000101000000935A83520F6036407BC95A9E62424B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453834588	27515000001	\N
0104000020E6100000010000000101000000CD237F30F0823640F6189B0C7D364B40	Андреевка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453835373	\N	\N
0104000020E61000000100000001010000008BDFB99CB79E3640818CCA97613A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453836650	27515000001	\N
0104000020E61000000100000001010000002D239AE557883640FB46CF882D3E4B40	Ильинка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453838964	\N	\N
0104000020E610000001000000010100000003250516C0AA36405D07BDEDF82E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453850913	27515000001	\N
0104000020E6100000010000000101000000BF62B25D467E3640D0280241253A4B40	Емельяновка	Yemelyanovka	\N	Емельяновка	\N	locality	\N	\N	\N	\N	\N	node	2453852654	\N	\N
0104000020E6100000010000000101000000EC9227FF49B836407F9DE5C3FD2F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453853986	27515000001	\N
0104000020E6100000010000000101000000EDDF505326883640527D8C5EB2394B40	Мало-Задорожное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453856319	\N	\N
0104000020E61000000100000001010000006821A6E958B036408B6DF717E6384B40	Приозёрное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453856797	\N	\N
0104000020E610000001000000010100000074F85A86EE8C36404A0AD1C6B63B4B40	Репино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453858367	\N	\N
0104000020E61000000100000001010000005DD8E43AD7AF3640E13CE64D8F354B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453859337	27515000001	\N
0104000020E6100000010000000101000000D8964BF4439E3640E1D231E719384B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453860266	27515000001	\N
0104000020E6100000010000000101000000FC2B1A21F2A03640D619845E24354B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453861660	27515000001	\N
0104000020E61000000100000001010000008A213999B88936404DCC69053C3C4B40	Задорожное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453864654	\N	\N
0104000020E6100000010000000101000000D4E242D433913640EF9A4649FE414B40	Заречное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2453868542	\N	\N
0104000020E61000000100000001010000000EA9FD3108913640A7E1A5E551444B40	Больше-Островское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455119962	\N	\N
0104000020E61000000100000001010000003521F7BE029C36400445871B4B464B40	Челюскино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455121634	\N	\N
0104000020E6100000010000000101000000BE929A2CA4AA3640EB96789B92394B40	Лукьяновка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455125913	\N	\N
0104000020E610000001000000010100000087A757CA32AA36409CC3B5DAC3474B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455128161	27515000001	\N
0104000020E6100000010000000101000000E08211A04B933640C6F9409715474B40	Мало-Островское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455128342	\N	\N
0104000020E610000001000000010100000021819AB56F9536400C9AF1118C464B40	Медведево	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455128670	\N	\N
0104000020E61000000100000001010000002FE983C0259536404C2B7414D63F4B40	Панфилово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455136627	\N	\N
0104000020E61000000100000001010000008CAF2C87CC9D3640CA181F662F444B40	Рыбалково	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455137427	\N	\N
0104000020E61000000100000001010000003AB01C2103973640E223624A24464B40	Тагильское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455137700	\N	\N
0104000020E61000000100000001010000006E3D9EF1D8B23640C4C02962C74C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455139235	27515000001	\N
0104000020E610000001000000010100000019DBB5CE098F3640B4AE76B92D544B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455140239	27515000001	\N
0104000020E6100000010000000101000000798DA72F959E3640FA0FE9B7AF534B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455141462	27515000001	\N
0104000020E610000001000000010100000051DA1B7C619A364026E2ADF36F594B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455142142	27515000001	\N
0104000020E610000001000000010100000027416E75EFB5364028B220DE845B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455142452	27513000001	\N
0104000020E61000000100000001010000006C161EEA2D963640E14AD12577584B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455143240	27515000001	\N
0104000020E61000000100000001010000008FAD6708C7A8364049940733B7554B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455144009	27515000001	\N
0104000020E6100000010000000101000000659A9FD10C8C3640285D4425BF564B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455144330	27515000001	\N
0104000020E610000001000000010100000068DF26ED57AB36409E8B7560EF564B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455145173	27515000001	\N
0104000020E61000000100000001010000003378F3AF40BB364051C7BEBF9C594B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455148459	27515000001	\N
0104000020E6100000010000000101000000B4CC22145B933640D65D34BFF5524B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455149934	27515000001	\N
0104000020E61000000100000001010000007F8C14257CAE364075102A2790534B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455153611	27515000001	\N
0104000020E6100000010000000101000000B52D14FAAA843640AFE474A3D94D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455156216	27515000001	\N
0104000020E61000000100000001010000002DE521F884AB3640A195C50E744E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455158016	27515000001	\N
0104000020E6100000010000000101000000521CF631D5A636401B4B581B634F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455158414	27515000001	\N
0104000020E6100000010000000101000000FCABC77DAB9936406BCE0BC1BB574B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455158787	27515000001	\N
0104000020E61000000100000001010000000D874AC8AC8D36409C08D11044594B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455187495	27515000001	\N
0104000020E61000000100000001010000003CBDF7DCAE643640FA7C3958A44F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455188502	27515000001	\N
0104000020E6100000010000000101000000CD28F114CD6836402FF36789DF4F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455191439	27515000001	\N
0104000020E6100000010000000101000000DDD440F339693640DCE4A6BC0C5D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455192399	27515000001	\N
0104000020E61000000100000001010000006E16D45C13773640881167EA1A594B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455198302	27515000001	\N
0104000020E6100000010000000101000000F4E8A111C759364082994A9A9A554B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455200731	27515000001	\N
0104000020E6100000010000000101000000E74647286C6B36401EE4F56052594B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455201209	27515000001	\N
0104000020E61000000100000001010000007464E597C1B036401E835F3475314B40	Партизанское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455207210	\N	\N
0104000020E6100000010000000101000000487B7203F4A33640AFC964822B464B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455211826	27515000001	\N
0104000020E6100000010000000101000000AFDCC13EF05936404B41B797343E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455212371	27515000001	\N
0104000020E6100000010000000101000000377B5688FDC03640020A9A3B9F2F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455214654	27515000001	\N
0104000020E6100000010000000101000000B0AC3429056F36408608933D9D494B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455216136	27515000001	\N
0104000020E61000000100000001010000006CC0D65BB97F3640B68075C1853C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455219467	27515000001	\N
0104000020E6100000010000000101000000B1D0BD3DBE893640433058BB37474B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455221223	27515000001	\N
0104000020E6100000010000000101000000CBAFD5D4688E3640DDD3D51D8B4D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455222120	27515000001	\N
0104000020E610000001000000010100000008358D3743B93640967A1684F2314B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455223786	27515000001	\N
0104000020E6100000010000000101000000F1976082649936407A533651F03D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455228093	27515000001	\N
0104000020E6100000010000000101000000FB65E6B80973364058A3682FEC434B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455229077	27515000001	\N
0104000020E61000000100000001010000009D6A2DCC426736409B6FE93D3A5E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455233301	27515000001	\N
0104000020E6100000010000000101000000B45DFCC808653640719CCA58233C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455236871	27515000001	\N
0104000020E6100000010000000101000000EFA4CF5845A73640784A07EBFF344B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455237983	27515000001	\N
0104000020E6100000010000000101000000BEF90D130DAE3640A8E49CD8433A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455239131	27515000001	\N
0104000020E610000001000000010100000058B9066CBD7F364004818417333E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455241321	27515000001	\N
0104000020E61000000100000001010000006FE64647289236402A5B7FA6B9564B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455242442	27515000001	\N
0104000020E6100000010000000101000000708099EFE09F36406CB015D9734D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455245459	27515000001	\N
0104000020E6100000010000000101000000BDD0B760048236402A20ED7F80564B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455248121	27515000001	\N
0104000020E6100000010000000101000000AA61646E635C36408A7956D28A5C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455249620	27709000001	\N
0104000020E6100000010000000101000000194B47EF0A813640ECFCDB65BF514B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455249948	27515000001	\N
0104000020E6100000010000000101000000B86AE8B00CB13640D8817346944F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455250479	27515000001	\N
0104000020E6100000010000000101000000A2ABBE04B8883640DE16766220444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455251766	27515000001	\N
0104000020E610000001000000010100000014E4B1B0F1AC364062156F641E444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455252407	27515000001	\N
0104000020E610000001000000010100000050278F5D589536405144D0E2D63D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455254229	27515000001	\N
0104000020E6100000010000000101000000E4A59BC420B636400CC0F51730514B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455254795	27515000001	\N
0104000020E6100000010000000101000000A9DDAF027C773640317B7EBD67314B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455257648	27515000001	\N
0104000020E610000001000000010100000071CCB227816B36409DD9AED007404B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455258596	27515000001	\N
0104000020E61000000100000001010000003D180C0973B43640E3F5AADF96544B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455259059	27515000001	\N
0104000020E610000001000000010100000016760767A6B636403F82D19B40524B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455259232	27515000001	\N
0104000020E610000001000000010100000097427B50AB8336402BDAC12DC4464B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455260298	27515000001	\N
0104000020E610000001000000010100000022808A9933993640855FEAE74D484B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455262181	27515000001	\N
0104000020E610000001000000010100000010E7864B3384364007F8C9AC39444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455262776	27515000001	\N
0104000020E6100000010000000101000000C4F24295F5A436406DD5647C4E4C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455263297	27515000001	\N
0104000020E61000000100000001010000007539CA66B36F36408EC41561D44C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455263853	27515000001	\N
0104000020E61000000100000001010000001AE9A0A6F18C364058C4550A26424B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455264187	27515000001	\N
0104000020E610000001000000010100000052CEBCC1BC5E3640BB6B64B2133E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455265144	27515000001	\N
0104000020E61000000100000001010000000331BF89D77D3640D00138AC5F554B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455265339	27515000001	\N
0104000020E610000001000000010100000020F12BD670873640CD689A6670424B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455268047	27515000001	\N
0104000020E6100000010000000101000000E1C09AB976803640839C418D8C424B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455275863	27515000001	\N
0104000020E610000001000000010100000055E641D5436F3640A78EFA905C424B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455277335	27515000001	\N
0104000020E610000001000000010100000099918B7B3D593640A24F9ABCB7314B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455280148	27515000001	\N
0104000020E610000001000000010100000059B0E83125873640ACB24A4453574B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455282078	27515000001	\N
0104000020E6100000010000000101000000EEC737256AA136407327220DB8324B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455282530	27515000001	\N
0104000020E6100000010000000101000000245635F74665364095788A66AF3F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455283060	27515000001	\N
0104000020E610000001000000010100000057957D5704AF3640F644D7851F334B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455284993	27515000001	\N
0104000020E6100000010000000101000000E671BD12ED653640FD36C478CD414B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455285802	27515000001	\N
0104000020E610000001000000010100000055AA9F92CE6F364037D5496C2D474B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455288210	27515000001	\N
0104000020E610000001000000010100000005E275FD82AD364026636B6C65594B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455289431	27515000001	\N
0104000020E6100000010000000101000000F1DF17F263B73640415365CEE94E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455290823	27515000001	\N
0104000020E610000001000000010100000060CFD72C97973640265C23DD2A554B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455291278	27515000001	\N
0104000020E61000000100000001010000006D6578A2DA943640E543F57B07564B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455291627	27515000001	\N
0104000020E6100000010000000101000000E65DF58079B43640C7A41A5135484B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455292636	27515000001	\N
0104000020E610000001000000010100000014AAE518DABA364038177FDB13344B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455295093	27515000001	\N
0104000020E610000001000000010100000000D358B1AE7E3640BA90FDE208444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455295284	27515000001	\N
0104000020E610000001000000010100000039EFFFE384593640A62089A8D33A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455296391	27515000001	\N
0104000020E6100000010000000101000000915A7226B7993640A6E320D73C424B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455297414	27515000001	\N
0104000020E610000001000000010100000096DD825B2D7C3640470D011B6B3F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455298547	27515000001	\N
0104000020E61000000100000001010000003A27F6D03EB0364062365C3F58534B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455312199	27515000001	\N
0104000020E6100000010000000101000000401BB96E4AB73640900F1F7D38534B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455312476	27515000001	\N
0104000020E610000001000000010100000083F34EAA227936400E73DDEFAB544B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455313031	27515000001	\N
0104000020E6100000010000000101000000933A014D84AD3640CE8FBFB4A83C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455313941	27515000001	\N
0104000020E6100000010000000101000000B0B4E78DEEB736403038DE78D2574B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455314666	27515000001	\N
0104000020E610000001000000010100000003B68311FB9A364036AA78C839544B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455315291	27515000001	\N
0104000020E6100000010000000101000000A6643909A57F36407333DC80CF4A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455315468	27515000001	\N
0104000020E610000001000000010100000037453646A1813640CC9FCAC408534B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455315496	27515000001	\N
0104000020E61000000100000001010000004F875FFB13A836406471A4D876504B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455315700	27515000001	\N
0104000020E61000000100000001010000009C583BE52CAF3640C5AC1743394A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455317518	27515000001	\N
0104000020E61000000100000001010000005038BBB54C8836407667374426534B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455320066	27515000001	\N
0104000020E6100000010000000101000000A359D93EE4B3364035B4A61E0E574B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455325268	27515000001	\N
0104000020E6100000010000000101000000434D3E8743AA36408C9823754C494B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455328096	27515000001	\N
0104000020E61000000100000001010000003E04FAE9E4733640D457A19284394B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455330885	27515000001	\N
0104000020E6100000010000000101000000437B50AB43893640DED8A2BBDA4A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2455337440	27515000001	\N
0104000020E61000000100000001010000007AFB18181E863640F045C549AB514B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456062214	27515000001	\N
0104000020E6100000010000000101000000E6E8F17B9B5A3640DDDDB9E644454B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456064799	27515000001	\N
0104000020E6100000010000000101000000587E7445847A36406BB697D98C434B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456066999	27515000001	\N
0104000020E6100000010000000101000000F17096ED9E77364023991FC9F6564B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456072714	27515000001	\N
0104000020E61000000100000001010000008850002082573640FECF06054A304B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456075868	27515000001	\N
0104000020E61000000100000001010000006FF8382E3E663640AE89607715464B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456078273	27515000001	\N
0104000020E61000000100000001010000005FB5D72725A3364098AF26AA12474B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456082266	27515000001	\N
0104000020E6100000010000000101000000312AA913D0BA36408B70935165564B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456084502	27515000001	\N
0104000020E6100000010000000101000000CD35165E93C136408A14B9967F314B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456085881	27515000001	\N
0104000020E610000001000000010100000052F01472A56A364047ADD5C33C424B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456087810	27515000001	\N
0104000020E6100000010000000101000000D6AD9E93DE9D364094050253BC3B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456088446	27515000001	\N
0104000020E6100000010000000101000000992034CC1A803640598D25AC8D484B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456089472	27515000001	\N
0104000020E610000001000000010100000089505BD9F47E3640E95729F345584B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456090950	27515000001	\N
0104000020E61000000100000001010000007C116DC7D46F36404F603AADDB454B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456092330	27515000001	\N
0104000020E6100000010000000101000000C5D1B0732EBA36404533AA679C554B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456097571	27515000001	\N
0104000020E6100000010000000101000000E04092A34AA6364028C8BE1A56534B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456098803	27515000001	\N
0104000020E61000000100000001010000001717A29E999536402FB7C5466A444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456100736	27515000001	\N
0104000020E610000001000000010100000026E2ADF36F7D3640D0F23CB83B544B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456100958	27515000001	\N
0104000020E6100000010000000101000000B3B1B7393A573640754AF6BEA7434B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456102409	27515000001	\N
0104000020E61000000100000001010000002D8A0DCCC0BB364021C610A5625B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456104709	27515000001	\N
0104000020E610000001000000010100000079E4B44C2BA23640264C625AE54E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456105565	27515000001	\N
0104000020E6100000010000000101000000925ACDDF298D3640F2193F43EE4B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456106150	27515000001	\N
0104000020E61000000100000001010000002DE521F8849936403B5EDCA1BC3B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456573053	27515000001	\N
0104000020E6100000010000000101000000772BF0BA23C0364018F032C346534B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456573767	27515000001	\N
0104000020E61000000100000001010000006E4D5F741E8036401C42959A3D5C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456574029	27515000001	\N
0104000020E61000000100000001010000008FF92587F45C3640A02D31E076584B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456603871	27515000001	\N
0104000020E61000000100000001010000009325CEE561B03640806374E5583A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456606119	27515000001	\N
0104000020E6100000010000000101000000A852584EE78F36403B71395E81434B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456607121	27515000001	\N
0104000020E6100000010000000101000000820F142E9AA6364028E0320285444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456608897	27515000001	\N
0104000020E6100000010000000101000000E0E819B10591364097B844E4AA3B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456610884	27515000001	\N
0104000020E610000001000000010100000098BD1182FAB93640DA8DE32C91544B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456611390	27515000001	\N
0104000020E610000001000000010100000065AE676380A13640588A89720E554B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456611684	27515000001	\N
0104000020E610000001000000010100000056CC52FC29AF3640E5315E4E643F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456612758	27515000001	\N
0104000020E6100000010000000101000000F19018F329A03640D71E51FC733F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456613602	27515000001	\N
0104000020E6100000010000000101000000894FF0034659364057CAD70A3F354B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456616980	27515000001	\N
0104000020E6100000010000000101000000868F2D701E5D3640E95ECC3BF3384B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456618873	27515000001	\N
0104000020E6100000010000000101000000FF12A749DF8236401A91836D1F444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456620242	27515000001	\N
0104000020E6100000010000000101000000E5D70FB1C1AA3640E8644E3C0C534B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456621480	27515000001	\N
0104000020E610000001000000010100000037AF4566896D3640221D1EC2F85A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456622424	27515000001	\N
0104000020E61000000100000001010000006DABFEAD0956364084BBB376DB314B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456622917	27515000001	\N
0104000020E6100000010000000101000000956181542F5E3640ECBA5C69BE444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456623533	27515000001	\N
0104000020E6100000010000000101000000F986C267EB8E3640FB05BB61DB5A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456623964	27515000001	\N
0104000020E6100000010000000101000000E8AAD4473B8136409F36F4609C3B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456625104	27515000001	\N
0104000020E6100000010000000101000000E60EF6813F7B3640BD0ADFB18E444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456626482	27515000001	\N
0104000020E6100000010000000101000000670C738236A9364099558E7F554C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456627463	27515000001	\N
0104000020E61000000100000001010000005019A485706936404F041665DB444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456631656	27515000001	\N
0104000020E6100000010000000101000000A04BDD3AA463364057E3B6C71C5B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456634462	27515000001	\N
0104000020E610000001000000010100000093358F68A783364097DC723FF13D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456637032	27515000001	\N
0104000020E610000001000000010100000041571124A50336406DDB4136DA394B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456673386	27516000001	\N
0104000020E610000001000000010100000086860F36861E36401FCCDC3296334B40	Красный Бор	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2456673924	27516000146	\N
0104000020E6100000010000000101000000171230BABC2136409E0B23BDA82D4B40	Кутузово	Kutuzovo	\N	Кутузово	\N	village	\N	\N	\N	\N	54	node	2456674920	27516000151	\N
0104000020E6100000010000000101000000FEFB427EEC2A36405389A18B3C374B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456680411	27516000001	\N
0104000020E610000001000000010100000083380F27301D36407D83E5BE8B344B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456681471	27516000001	\N
0104000020E6100000010000000101000000FCC4A63A891136407E699B2CFF2E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456682969	27516000001	\N
0104000020E6100000010000000101000000CFF68D54841A36406B8313D1AF374B40	Собиново	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456688553	\N	\N
0104000020E6100000010000000101000000F7DBE8ADCB2A36409B649A9FD13B4B40	Станционное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456689250	\N	\N
0104000020E6100000010000000101000000221D1EC2F8FB3540835A67D718384B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456690823	27516000001	\N
0104000020E61000000100000001010000000A2BBA9AE12136407DCD72D9E83B4B40	Заручье	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456694720	\N	\N
0104000020E61000000100000001010000004F475BF0FD1436402227028BB2394B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2456716047	27516000001	\N
0104000020E6100000010000000101000000E1980A968F433640880C50BFB0354B40	Белинское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462518534	27516000371	\N
0104000020E610000001000000010100000080FD6BD49E533640385211024D374B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462520726	27516000001	\N
0104000020E610000001000000010100000027F73B1405483640C39FE1CD1A3A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462524115	27516000001	\N
0104000020E61000000100000001010000006F168ACFF83D3640ED37C9456B3C4B40	Дзержинское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462525488	\N	\N
0104000020E6100000010000000101000000A41930ED40403640A829B80EC4394B40	Гаево	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462527005	\N	\N
0104000020E6100000010000000101000000B4412619392936404AA18735F0354B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462531961	27516000001	\N
0104000020E6100000010000000101000000D641B9C8984C3640A3F9ADE7B53B4B40	Кирпичное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462535850	\N	\N
0104000020E6100000010000000101000000A67AD745764A36401F285C3409304B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462536263	27516000001	\N
0104000020E61000000100000001010000003A5563AEB14036406F2821FD9B304B40	Кругловка	Kruglovka	\N	Кругловка	\N	village	\N	\N	\N	\N	45	node	2462536501	27516000206	\N
0104000020E610000001000000010100000056061F94414136409452D0ED252F4B40	Малая Петровка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462537639	\N	\N
0104000020E61000000100000001010000008EB51A6DB03F3640FEB2C57FCB2C4B40	Малое Ижевское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462539248	\N	\N
0104000020E61000000100000001010000008CF84ECC7A4F3640AF5FB01BB6374B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462541742	27516000001	\N
0104000020E610000001000000010100000075ECFBCB493336409655229A8A334B40	Мелниково	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462542824	\N	\N
0104000020E61000000100000001010000001C00BBE4C94F3640C52BFF10D13D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462543412	27516000001	\N
0104000020E6100000010000000101000000F8E3F6CB27333640165685611B314B40	Нелидово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462543751	\N	\N
0104000020E61000000100000001010000005DF6909504433640075B913DE7374B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462545089	27516000001	\N
0104000020E6100000010000000101000000A678A6E1A52F3640008970DDDE334B40	Новохатка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462545302	\N	\N
0104000020E61000000100000001010000003BC61517472D3640B4942C27A12D4B40	Новосельцево	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462546549	\N	\N
0104000020E610000001000000010100000044D0871D7C433640238AC91B60334B40	Онежское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462547453	\N	\N
0104000020E6100000010000000101000000318D70A47D4B3640B8EA3A5453394B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462548008	27516000001	\N
0104000020E610000001000000010100000070DEEE9BB13A3640C8FDFD18292F4B40	Петровка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462549066	\N	\N
0104000020E61000000100000001010000004C7CA477E0463640421E0B1BAF2E4B40	Плавни	\N	Plavin	\N	\N	village	\N	\N	\N	\N	89	node	2462549863	27516000216	\N
0104000020E61000000100000001010000004912842BA03A3640FB496BC2AC2F4B40	Порхово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462550238	\N	\N
0104000020E610000001000000010100000073E5A210B72936402C065960D9314B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462550759	27516000001	\N
0104000020E61000000100000001010000002B6B9BE2714B364063D3EF671D364B40	Ручейки	\N	\N	\N	\N	village	\N	\N	\N	\N	26	node	2462550912	27516000226	\N
0104000020E6100000010000000101000000A5E83702A74B3640360296010C334B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462554509	27516000001	\N
0104000020E61000000100000001010000002D4080B163463640675F1ED72B2D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462555136	27515000001	\N
0104000020E61000000100000001010000002804BC163E3436409490A3946B2D4B40	Шатково	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462555649	\N	\N
0104000020E6100000010000000101000000B12DA814E04C3640868B811A63314B40	Шилово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462555719	27516000191	\N
0104000020E6100000010000000101000000A1F65B3B5144364034396BA6313C4B40	Шиповниково	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462555815	\N	\N
0104000020E610000001000000010100000078D32D3BC43F3640F203A1061D3C4B40	Толстово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462556209	\N	\N
0104000020E6100000010000000101000000056564DA483B36404C87F315492D4B40	Торфяное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462556833	\N	\N
0104000020E6100000010000000101000000F0B0E485CF253640273CFC9012314B40	Волково	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462557268	\N	\N
0104000020E6100000010000000101000000F43C13F5DD46364089A0C5ADDD364B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462558561	27516000001	\N
0104000020E61000000100000001010000003CE6971CD24D3640C2548E249C334B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462558766	27516000001	\N
0104000020E61000000100000001010000007EAF21382E3B3640D0EBF42801394B40	Западное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2462559248	\N	\N
0104000020E61000000100000001010000007D87911447F03540B27966930D344B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463626640	27516000001	\N
0104000020E61000000100000001010000002C5B35199FE13540D1910145D13B4B40	Андреевка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463628089	\N	\N
0104000020E6100000010000000101000000730C6DA57CE13540F74DAB329D3A4B40	Пятидорожное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463628953	\N	\N
0104000020E6100000010000000101000000FF33396BA6ED354097ABC4E1713D4B40	Садовое	\N	\N	Садовое	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2463630447	\N	\N
0104000020E61000000100000001010000002B5C4535DBF13540FC4D72D1DA374B40	Рогачёвка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463631606	\N	\N
0104000020E61000000100000001010000007343F8BC87303640493E65EBCF2C4B40	Багряново	\N	\N	Багряново	\N	locality	\N	\N	\N	\N	\N	node	2463632149	\N	\N
0104000020E6100000010000000101000000D0285DFA970A36408F52AE95752D4B40	Брюсово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463632667	\N	\N
0104000020E610000001000000010100000054C8957A16F835408D1C339AA6354B40	Челюскино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463634038	\N	\N
0104000020E6100000010000000101000000D662A6A3D2EA3540008C0C175E314B40	Дорожное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463636337	\N	\N
0104000020E6100000010000000101000000B81270BEC7013640B24005D1A4314B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463636846	27516000001	\N
0104000020E61000000100000001010000000000A5468DEE35401E5F31D92E314B40	Ильино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463638601	\N	\N
0104000020E610000001000000010100000047CD57C9C70836409E81919735334B40	Серово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463640743	\N	\N
0104000020E610000001000000010100000044C2F7FE06EF3540B14C648B49374B40	Карамзино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463644440	\N	\N
0104000020E610000001000000010100000034A1496249F5354095A938C42E304B40	Конево	\N	Konevo	\N	\N	village	\N	\N	\N	\N	\N	node	2463645584	27516000286	\N
0104000020E6100000010000000101000000BC3FDEAB56DE35409A7FF44D9A374B40	Лебедево	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463648715	\N	\N
0104000020E6100000010000000101000000CCF852D389FB3540F2FA82CC84374B40	Лесное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463653381	\N	\N
0104000020E61000000100000001010000008E19F2199AFC35406BA6D65647374B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463653763	27516000001	\N
0104000020E610000001000000010100000090D893652D023640F2C528194A2C4B40	Майское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463657275	\N	\N
0104000020E61000000100000001010000000D7CFB2944FA35400FF857EAB42E4B40	Междулесье	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2463658136	27516000301	\N
0104000020E6100000010000000101000000BECA90195EE73540315173A895384B40	Нагорное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2463671214	27516000311	\N
0104000020E6100000010000000101000000055262D7F6EA35405282FE428F354B40	Онежино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463671577	\N	\N
0104000020E61000000100000001010000006334E14D6DF335400FBD207DEE2C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463672905	27516000001	\N
0104000020E6100000010000000101000000D363004D290236408CC5CAC39D304B40	Пески	Peski	\N	Пески	\N	village	\N	\N	\N	\N	17	node	2463674033	27516000316	\N
0104000020E61000000100000001010000006F3F2A0F1CE53540F9F5E8B23D364B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463674554	27516000001	\N
0104000020E6100000010000000101000000D63C47E4BBDC35402D29779FE33F4B40	Шишково	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2463674995	27516000601	\N
0104000020E6100000010000000101000000C7A98C3512E53540168266214B334B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463677100	27516000001	\N
0104000020E61000000100000001010000000E84640113FC3540F793313ECC304B40	Вольное	Volnoye	\N	\N	\N	village	\N	\N	\N	\N	111	node	2463679802	27516000271	\N
0104000020E61000000100000001010000000C99863CDDEE3540E6852AEBED344B40	Ворорново	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463680516	\N	\N
0104000020E610000001000000010100000041ED5CBD2FED3540410D840948354B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463681835	27516000001	\N
0104000020E61000000100000001010000007F99396E420D3640CE63833B06314B40	Заполье	Zapolye	\N	Заполье	\N	village	\N	\N	\N	\N	8	node	2463682218	27516000276	\N
0104000020E6100000010000000101000000047058BF3EE9354096A1855F45314B40	Заречье	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463682577	\N	\N
0104000020E610000001000000010100000068B5C01E13433640DED2C5014F614B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463705894	27513000001	\N
0104000020E6100000010000000101000000C666ECF07C533540A0A70183A4554B40	Амурское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463709860	\N	\N
0104000020E610000001000000010100000064E0CA23C9B335401728CEF68D334B40	Братское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463715671	\N	\N
0104000020E6100000010000000101000000E57BEB68C1983540D42357FB85364B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2463720097	27519000001	\N
0104000020E6100000010000000101000000FE97101890C8354084B46BE7A0384B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465022881	27516000001	\N
0104000020E6100000010000000101000000801711209EAA35403E038F1436334B40	Белинское	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2465033417	27516000371	\N
0104000020E6100000010000000101000000297CB60E0EC0354016D56C2FB32E4B40	Холмы	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465050851	\N	\N
0104000020E610000001000000010100000015747B4963A63540B972F6CE68354B40	Днепровское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465053167	\N	\N
0104000020E61000000100000001010000007B9B487A62BB3540CD22145B41314B40	Колосово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465061297	\N	\N
0104000020E610000001000000010100000065952DED2FAA35404736FC13012D4B40	Красная Поляна	Krasnaya Polyana	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465062528	\N	\N
0104000020E610000001000000010100000042D47D0052A135402158FA754C394B40	Кузнечный	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465064790	\N	\N
0104000020E61000000100000001010000009D6516A1D8B23540A9E38CBC07354B40	Малое Белабино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465069206	\N	\N
0104000020E61000000100000001010000004CC972124AB935407F97080A723B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465070410	27516000001	\N
0104000020E6100000010000000101000000F67B07E4B7B3354029E906AF023C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465071071	27516000001	\N
0104000020E61000000100000001010000001A71016894B23540F8D50BF43F374B40	Пограничный	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465078837	\N	\N
0104000020E61000000100000001010000001D5C3AE63CB935400FE6C0BC112D4B40	Шелухово	Shelukhovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2465086090	\N	\N
0104000020E6100000010000000101000000F3C98AE1EABC3540AE3319E9A0384B40	Тихомировка	Tikhomirovka	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2465087675	27516000416	\N
0104000020E6100000010000000101000000C6BC337FF1A535406E54A70359334B40	Узловое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465088492	\N	\N
0104000020E6100000010000000101000000AC1A29006BA63540BDE3141DC9394B40	Вишнёвый	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465089018	\N	\N
0104000020E6100000010000000101000000894E852E97993540CB7BE6F6DC3B4B40	Волжское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465091076	\N	\N
0104000020E61000000100000001010000007338A91E1FA3354084CCDFCECF304B40	Ворошилово	Voroshilovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2465092992	\N	\N
0104000020E610000001000000010100000098874CF910DE3540FA34DDA117314B40	Хмельницкое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465098960	\N	\N
0104000020E6100000010000000101000000C1AE264F59E53540C6CD041E73304B40	Чернышевка	Chernyshevka	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2465100465	27516000516	\N
0104000020E610000001000000010100000031766792FDCA35404FC065040A324B40	Демидовка	Demidovka	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2465101390	27516000471	\N
0104000020E6100000010000000101000000C680368309C73540679A5544F23E4B40	Дубровка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2465103203	27516000446	\N
0104000020E6100000010000000101000000BFBF9C3468D53540C636A968AC2A4B40	Фокино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465105717	\N	\N
0104000020E6100000010000000101000000869E831DB5CC3540570E886B102F4B40	Гоголевское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465106520	\N	\N
0104000020E6100000010000000101000000BD55D7A19AC835400BA826778E354B40	Иртышское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465108615	\N	\N
0104000020E610000001000000010100000011CBC1C7BBDE354011D19E8147354B40	Юбилейное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465109033	\N	\N
0104000020E6100000010000000101000000473D44A33BD03540A0353FFED23C4B40	Юдино	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2465112561	27516000436	\N
0104000020E6100000010000000101000000B7C887EAF7D43540F04F4E59F22C4B40	Южное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465134998	\N	\N
0104000020E61000000100000001010000006B172E066AC835406592EC6C23424B40	Карское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465136622	\N	\N
0104000020E6100000010000000101000000945ADE0B82D93540B707C666EC354B40	Коломенское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465136789	\N	\N
0104000020E6100000010000000101000000F58F74BCB8C33540B4CC22145B334B40	Красноармейское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465138495	\N	\N
0104000020E6100000010000000101000000D9F62CBE57C93540DFC7D11C59404B40	Крушинино	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2465139177	27516000451	\N
0104000020E61000000100000001010000003B3366B73BC835403219D8744E3A4B40	Липки	Lipki	\N	Липки	\N	hamlet	\N	\N	\N	\N	125	node	2465139951	27516000456	\N
0104000020E61000000100000001010000000FB2D1DE85D63540C42ADEC83C3A4B40	Малая Дубровка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2465142447	27516000461	\N
0104000020E61000000100000001010000004CFA2070C9D4354036875A892F334B40	Мошенское	Moshenskoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2465145476	27516000486	\N
0104000020E6100000010000000101000000ED3603B749DC3540CF7C186BC9324B40	Опоченское	Opochenskoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2465147957	27516000491	\N
0104000020E61000000100000001010000005F06088B2FE73540282A1BD6542F4B40	Отрадное	Otradnoe	\N	\N	\N	village	\N	\N	\N	\N	120	node	2465148446	27516000496	\N
0104000020E6100000010000000101000000F33BF2AC49E4354015F4CDECA92F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465148810	27516000001	\N
0104000020E61000000100000001010000007EE200FA7DE73540748DE09057304B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465149193	27516000001	\N
0104000020E610000001000000010100000063827577F8E2354096078E70FF2E4B40	Россошанка	Rossoshanka	\N	\N	\N	village	\N	\N	\N	\N	16	node	2465161867	27516000506	\N
0104000020E6100000010000000101000000B7FF120203DA3540D76CE525FF304B40	Сучково	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465164883	\N	\N
0104000020E6100000010000000101000000101B7629BFD2354080AD0100B6354B40	Васильевка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465166407	27516000391	\N
0104000020E6100000010000000101000000E581C8224DDA35401000C1C1833C4B40	Зелёное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465167867	\N	\N
0104000020E6100000010000000101000000758B659F6CE13540EE1A3E33D2404B40	Ильинское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465170776	\N	\N
0104000020E6100000010000000101000000B024D46762EB3540DCC58F8C303A4B40	Еловка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465171449	\N	\N
0104000020E6100000010000000101000000A8F3F285DAEA3540FE27243E1C434B40	Карповка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2465172015	27516000586	\N
0104000020E61000000100000001010000003C8D0F0E51DE3540AB45443179424B40	Касимово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465172556	\N	\N
0104000020E6100000010000000101000000FF220D13B2DE354058C224A6553E4B40	Кетовское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465172676	\N	\N
0104000020E6100000010000000101000000BBF5F5D7860B3640739E5676663D4B40	Колхозное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2465173635	27516000561	\N
0104000020E6100000010000000101000000B5F2DC8CE40E364038F0B4464E404B40	Константиновка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2465174859	27516000551	\N
0104000020E61000000100000001010000009FC48C953DF43540D1B359F5B9444B40	Красное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465176453	\N	\N
0104000020E6100000010000000101000000E65FCB2BD73736404E7E8B4E96714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465178869	27514000001	\N
0104000020E610000001000000010100000060347568A2EF3540732145532C3C4B40	Ладожское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465180148	\N	\N
0104000020E6100000010000000101000000F2868FE3E2EF3540E6779ACC78424B40	Любимое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465181004	\N	\N
0104000020E6100000010000000101000000D72C3CD45BFA354032732612F13D4B40	Малое Путятино	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2465182582	27516000541	\N
0104000020E610000001000000010100000089505BD9F4F835406BB3565980424B40	Малое Рассказово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465227224	\N	\N
0104000020E610000001000000010100000080C63B7606EC35401437B8BE59404B40	Михайловка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465233889	\N	\N
0104000020E6100000010000000101000000EE748CD074EF35400C3F389F3A3E4B40	Моховое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465237690	\N	\N
0104000020E6100000010000000101000000C1AE264F59F335403E224B8B9F444B40	Набережное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465241200	\N	\N
0104000020E6100000010000000101000000F0A1E991ABF33540DAF85D22283C4B40	Орловское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465248771	\N	\N
0104000020E61000000100000001010000007E33D6A3151A3640DCFBAFCE8C404B40	Путятино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465250436	\N	\N
0104000020E6100000010000000101000000F87B181010F435406168BFFFA0424B40	Рассказово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465252439	\N	\N
0104000020E61000000100000001010000000FD594641DF835400CA7165B523E4B40	Ряжское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2465260925	\N	\N
0104000020E6100000010000000101000000ECEDE0719B823440FFB3E6C75F5A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2466840208	27701000001	27401000000
0104000020E610000001000000010100000041DB6AD6195934408B68E0EC7B614B40	Котельниково	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2467328802	27510000596	\N
0104000020E6100000010000000101000000887CE1DFB1ED3540ACF35E6BA5364B40	Карамзино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2467928017	\N	\N
0104000020E6100000010000000101000000A55CD031D6E33540B9978FFF5D894B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2468509075	27730000001	27430000000
0104000020E6100000010000000101000000E38C614ED0E0354076BE4461BC8A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2468509076	27730000001	27430000000
0104000020E6100000010000000101000000060830760C3B3540896D41A500874B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2468529788	27527000001	\N
0104000020E610000001000000010100000093B6A79A0FD63540AF3610DC92424B40	Русская Поляна	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2468580155	\N	\N
0104000020E610000001000000010100000013301576AC033640E0B99CB756404B40	Сасовка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2468583710	\N	\N
0104000020E61000000100000001010000008A22A46E67E33540CA987109763C4B40	Соловьево	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2468586465	\N	\N
0104000020E61000000100000001010000008BEDA4749F0036407FA4880CAB404B40	Спорное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2468587514	\N	\N
0104000020E61000000100000001010000007985F4CAABF33540E0313CF6B3414B40	Шматовка	Shmatovka	\N	Шматовка	\N	hamlet	\N	\N	\N	\N	16	node	2468591754	27516000591	\N
0104000020E6100000010000000101000000BBBC395CABED35406FD921FE61454B40	Шувалово	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2468594877	27516000581	\N
0104000020E6100000010000000101000000B2E0D97976E6354066D531F845404B40	Тамбовское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2468595517	\N	\N
0104000020E610000001000000010100000005680014C8F33540E59AA7DF2A3E4B40	Ватутино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2468597421	\N	\N
0104000020E6100000010000000101000000A946F99342EA35408DD9ED0E84424B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2468597790	27516000001	\N
0104000020E61000000100000001010000001909C8F209203640EC75E679CB2F4B40	Кольцово	Koltsovo	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2468601203	27516000141	\N
0104000020E6100000010000000101000000B6D2B540CC1D3640D422EC25D72E4B40	Валдайское	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2468612780	27516000121	\N
0104000020E61000000100000001010000005C29BAE46E0036408CA0D6D9353E4B40	Столбовое	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2468620330	27516000571	\N
0104000020E6100000010000000101000000501839B0C1E535404F362F98093E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2468630055	27516000001	\N
0104000020E6100000010000000101000000A030CD19F6323640B22083CB193C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2468633320	27516000001	\N
0104000020E610000001000000010100000078915385509F35400A455FE6E03B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2468643294	27516000001	\N
0104000020E6100000010000000101000000EBE005B6EF3236404D33DDEBA4374B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2468649199	27516000001	\N
0104000020E6100000010000000101000000B78773C3A5FB35407FA7C98CB7424B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2468653091	27516000001	\N
0104000020E610000001000000010100000058B89B960EF23540D743EA2C69464B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2469759583	27516000001	\N
0104000020E61000000100000001010000003C681B24E9E5354086909845CD2A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2469760248	27516000001	\N
0104000020E61000000100000001010000001B796A3F63E635407789EAAD81424B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2469762409	27516000001	\N
0104000020E610000001000000010100000054E81780A1E63540D4E5DE0DB34A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2469763604	27539000001	\N
0104000020E6100000010000000101000000505436ACA9CC3540A73FA0D8AF394B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2469764616	27516000001	\N
0104000020E61000000100000001010000002A68A4EF7FC53540AD6C1FF296374B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2469767197	27516000001	\N
0104000020E6100000010000000101000000EB2F05B5292A3640085FF305883A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2469769649	27516000001	\N
0104000020E61000000100000001010000002E060FD3BE15364025CBEE6E0A3E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2469770506	27516000001	\N
0104000020E61000000100000001010000007FDB1324B63B3640FFAB336376394B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2469771380	27516000001	\N
0104000020E61000000100000001010000004EE3CDD02EC535403AF70D02E13B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2469774575	27516000001	\N
0104000020E6100000010000000101000000B9420E000B3336409530D3F6AF394B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2469776355	27516000001	\N
0104000020E6100000010000000101000000D57D00529BF435402A159EE117314B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2469779829	27516000001	\N
0104000020E6100000010000000101000000CEF7F82933263640ABE001AFE03D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2469781752	27516000001	\N
0104000020E6100000010000000101000000716715EC75F73540346D5A84BD394B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2469782549	27516000001	\N
0104000020E610000001000000010100000095579D8B752A364085471B47AC374B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2469783960	27516000001	\N
0104000020E61000000100000001010000004CF784364A0436405F718280C63D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2469784859	27516000001	\N
0104000020E61000000100000001010000008343B97E0B3C364059C0A9B46A374B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2469785888	27516000001	\N
0104000020E61000000100000001010000008F20F01BBAC83640A4F32BE79C6F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2471723518	27513000001	\N
0104000020E610000001000000010100000017FABBD28DD53640888384285F6B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2471724381	27513000001	\N
0104000020E6100000010000000101000000757A394778603640718EDF803B6D4B40	Курганское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2471726559	\N	\N
0104000020E610000001000000010100000056B71F9507CC3640826CA34B49714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2471728598	27513000001	\N
0104000020E610000001000000010100000033182312851E3640A984CC3A887A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2471730300	27514000001	\N
0104000020E610000001000000010100000080338C16FB5E364006402663C67B4B40	Полянское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2471731425	27513000201	\N
0104000020E61000000100000001010000000FE4EA11B4DB3540BE2720370D644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2471732423	27539000001	\N
0104000020E6100000010000000101000000C2C650A96D8A3540C0BDC6890A7D4B40	Чижовка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2471737872	\N	\N
0104000020E6100000010000000101000000DBC4C9FD0E2F3540E976402322754B40	Красное	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2472569861	27518000131	\N
0104000020E61000000100000001010000002C9496DB075E35405A98CF0369774B40	Тарасовка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2472576486	\N	\N
0104000020E6100000010000000101000000BB06C77608693540E4631CC81F7C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2472595927	27527000001	\N
0104000020E6100000010000000101000000F45723168C593540167948E7B27D4B40	Рыбацкое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2472595928	\N	\N
0104000020E6100000010000000101000000A29E99BBF10F3540E6FE34FFF9704B40	Всходы	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2472598035	\N	\N
0104000020E6100000010000000101000000E321E758392535404E2A1A6B7F724B40	Беломорское	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2475608310	27518000116	\N
0104000020E61000000100000001010000005FA5715E522B35408899226530604B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2475645381	27518000001	\N
0104000020E61000000100000001010000008921DEDF453E3540BBB65CA21F654B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2475654331	27518000001	\N
0104000020E6100000010000000101000000EB98A9FF623C3540820F142E9A644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2475656672	27518000001	\N
0104000020E6100000010000000101000000651C23D923403540C637143E5B6D4B40	Ломоносовка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2475659773	27518000276	\N
0104000020E61000000100000001010000006DF7BC2C3738354068C7574CB6644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2475661944	27518000001	\N
0104000020E6100000010000000101000000F6D1A92B9FFF344092729C80CB684B40	Давыдовка	Davydovka	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2475666629	\N	\N
0104000020E6100000010000000101000000A7C35444970D3540D2F01C80C3664B40	Ермолово	Yermolovo	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2475672327	\N	\N
0104000020E610000001000000010100000031804B5BB70835403E096CCEC1664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2475672979	27518000001	\N
0104000020E6100000010000000101000000767DD580F70435402B4FC532A2644B40	Кустовка	Kustovka	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2475674951	\N	\N
0104000020E61000000100000001010000008FA8F523EA003540B5BD82D9A9644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2475677710	27518000001	\N
0104000020E6100000010000000101000000C09A5EBDE51935405ADF1B9EB9664B40	Малая Липовка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2475680471	\N	\N
0104000020E61000000100000001010000002D5DC136E21135409DFB0681F0684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2475681757	27518000001	\N
0104000020E61000000100000001010000004872F90FE91135408107AB56CB664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2475691755	27518000001	\N
0104000020E6100000010000000101000000AF4E84C3C10835402A5EC026C6644B40	Тульское	Tulskoye	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2475701962	\N	\N
0104000020E61000000100000001010000007D36BC6AAF5535408D32761D05694B40	Армейское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2482763982	\N	\N
0104000020E6100000010000000101000000EFAB17E87F52354015CC9882356B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2482768138	27518000001	\N
0104000020E6100000010000000101000000F25DEFA3BF5635402F281DF68C6A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2482768726	27518000001	\N
0104000020E61000000100000001010000002AE3DF675C5C35404419AA622A6D4B40	Богатово	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2482773193	27518000241	\N
0104000020E61000000100000001010000006AAE2E02BE4835407DFABE6EC7664B40	Ельниково	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2482775800	27518000251	\N
0104000020E6100000010000000101000000E72D686B8E533540150BD7FE29674B40	Малышево	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2482778207	\N	\N
0104000020E61000000100000001010000007ECE38680A443540ECC8EC8733694B40	Новодворки	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2482780618	\N	\N
0104000020E6100000010000000101000000CC2D084037493540E1586144EC664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2482783229	27518000001	\N
0104000020E6100000010000000101000000BF0C6BCFD13F3540771D05E33B6A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2482792220	27518000001	\N
0104000020E6100000010000000101000000289AACF655483540AD399BE9B96A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2482798245	27518000001	\N
0104000020E6100000010000000101000000A8E331039555354075C300D3B3684B40	Полтавка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2482800726	\N	\N
0104000020E6100000010000000101000000643843160E27354070FBD467BD644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2484170020	27518000001	\N
0104000020E610000001000000010100000088AC2468822B35400A37740EF9684B40	Луговое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2484170988	\N	\N
0104000020E61000000100000001010000004213BC7C462B354089EFC4AC176B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2484171923	27518000001	\N
0104000020E610000001000000010100000096A1E018B8043540CB7E2777E96B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2484177461	27518000001	\N
0104000020E6100000010000000101000000FD7733599214354087B9EEF7D56F4B40	Подсобный	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2484179025	27518000106	\N
0104000020E6100000010000000101000000F8318BF5B228354055489E9042674B40	Речки	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2484182264	27518000391	\N
0104000020E6100000010000000101000000697C15CF8F093540A66B8198DF6C4B40	Свободный	Svobodnyy	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2484184484	27518000401	\N
0104000020E6100000010000000101000000B2B90FE5B018354029907EA0816A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2484186405	27518000001	\N
0104000020E61000000100000001010000002B44D14DAC19354067834C3272694B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2484192214	27518000001	\N
0104000020E6100000010000000101000000DB17D00B77103540863BBC8C076B4B40	Зверево	Zverevo	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2484193288	\N	\N
0104000020E61000000100000001010000008A80F91A3812354047448C32766A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2484194519	27518000001	\N
0104000020E6100000010000000101000000D91C31C4FB7134400D923EADA2614B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2497056178	27701000001	27401000000
0104000020E6100000010000000101000000E28B40063C7034401250E10852614B40	ур. Амалиенхоф	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2497061244	\N	\N
0104000020E6100000010000000101000000C2A8A44E4073344099BB96900F624B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2497099273	27701000001	27401000000
0104000020E6100000010000000101000000FDA776E1626E34405F7C7665BC614B40	ур. Штриткайм	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2497100295	\N	\N
0104000020E6100000010000000101000000D0712486D36A34403C3DA53968614B40	ур. Проверен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2497107974	\N	\N
0104000020E61000000100000001010000006739BF1715853440EA4889B894594B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2497743372	27701000001	27401000000
0104000020E61000000100000001010000003BA35291AF77354062CFE858EF6A4B40	Александровка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503268578	27518000151	\N
0104000020E61000000100000001010000003637F0B4467E35401B2E724F576C4B40	Ближнее	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2503269802	27518000156	\N
0104000020E6100000010000000101000000783DE2A139963540BEBCA541766F4B40	Горки	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503272527	\N	\N
0104000020E61000000100000001010000003A645EA2D58C3540C09BC99294704B40	Красная Поляна	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503274213	\N	\N
0104000020E6100000010000000101000000B7494563ED833540E5E9A6DE646E4B40	Краснохолмское	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2503275176	27518000201	\N
0104000020E6100000010000000101000000E1545A35BE8D3540C4A9205047674B40	Лужки	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503276334	\N	\N
0104000020E6100000010000000101000000F5CD4763FE853540D72DA7A90A694B40	Новосельское	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2503277079	27518000211	\N
0104000020E61000000100000001010000003F1C2444F98A35408BBECCC17D694B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503278775	27518000001	\N
0104000020E61000000100000001010000004EBC033C699D3540FB8271CBA26E4B40	Пески	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503279595	27518000221	\N
0104000020E6100000010000000101000000A155C1035E8B3540E99903A9B96B4B40	Полевой	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2503280022	27518000226	\N
0104000020E6100000010000000101000000815369D5F878354079AAE8B4136D4B40	Садовое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503281090	\N	\N
0104000020E610000001000000010100000076B5CB6DB19D35400649449D5E6D4B40	Заречье	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2503281516	27518000176	\N
0104000020E6100000010000000101000000DA458776048C354097DA9C9493664B40	Заря	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503282842	\N	\N
0104000020E6100000010000000101000000BA686DBF216F3540C8516FFC3F6D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503284967	27518000001	\N
0104000020E6100000010000000101000000DA684AFC9B913540AE0100B6726A4B40	Зуевка	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2503287277	27518000186	\N
0104000020E6100000010000000101000000D42B6519E21435409B3E3BE0BA6C4B40	Тюленино	Tyulenino	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2503554209	27518000111	\N
0104000020E6100000010000000101000000AA96BE219E5835408B76700BF15F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503707916	27518000001	\N
0104000020E610000001000000010100000099034E000F7C35406372593B406F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503714147	27518000001	\N
0104000020E61000000100000001010000005840FC57B1373540053175FCBC6A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503715342	27518000001	\N
0104000020E6100000010000000101000000880A7A1453843540FADBF9D923714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503720880	27518000001	\N
0104000020E61000000100000001010000007DA5E2B5018435404302469737664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503721305	27518000001	\N
0104000020E61000000100000001010000009BCAA2B08BA23540C6C37B0E2C6F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503721811	27527000001	\N
0104000020E61000000100000001010000002D4C3A257B8F3540AF152301596B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503724226	27518000001	\N
0104000020E6100000010000000101000000E42ABB05B7883540A90C2DFC2A644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503731002	27518000001	\N
0104000020E6100000010000000101000000FEB15AAA1C96354090EA2A93D06A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503751857	27518000001	\N
0104000020E6100000010000000101000000A6828AAA5F7F3540BCA3B55840664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503757729	27518000001	\N
0104000020E610000001000000010100000069B2DA5779193540187FDB1324714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503763085	27518000001	\N
0104000020E61000000100000001010000001DAED51EF65435400A37740EF96A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503765372	27518000001	\N
0104000020E61000000100000001010000005A5FC9FA728F3540B0856A943F694B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503768802	27518000001	\N
0104000020E6100000010000000101000000CE02ED0E294435401D339AA6196F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503770441	27518000001	\N
0104000020E61000000100000001010000000E77E4FED99135400E3E833C716F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503770900	27518000001	\N
0104000020E6100000010000000101000000D8ACE93015733540F5633843166F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2503980011	27518000001	\N
0104000020E6100000010000000101000000E1922DDC03F23440A3467C821F374B40	Чистополье	Chistopolye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2504140196	27519000546	\N
0104000020E61000000100000001010000003F2AB4626E0B3540948AC6DADF2F4B40	Бычково	Bychkovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2504148472	27519000121	\N
0104000020E61000000100000001010000005395B6B8C60D3540529907550F3F4B40	Дальнее	Dalneye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2504161705	27519000126	\N
0104000020E6100000010000000101000000848F77FD38343540D358B1AEC0404B40	Извилино	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2504166982	27519000146	\N
0104000020E61000000100000001010000000BF4893C49063540D4409880043E4B40	Киселёвка	Kiselyovka	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2504172008	27519000151	\N
0104000020E61000000100000001010000008CB8A57AD7093540CD5D4BC807324B40	Костюковка	Kostyukovka	\N	\N	\N	hamlet	\N	\N	\N	\N	78	node	2504176440	27519000156	\N
0104000020E6100000010000000101000000519C48D51B06354096F8927CDB3A4B40	Лукино	Lukhino	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2504191297	27519000181	\N
0104000020E6100000010000000101000000E691E45E05033540B66CAD2F12404B40	Октябрьское	Oktyabrskoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2504201324	27519000191	\N
0104000020E61000000100000001010000009FA97C748F1D354061D1634ADA334B40	Зеленцово	Zelentsovo	\N	\N	\N	village	\N	\N	\N	\N	6	node	2504225410	27519000141	\N
0104000020E6100000010000000101000000AF2990D9597A35402265D531F82C4B40	Кочкино	Kochkino	\N	\N	\N	village	\N	\N	\N	\N	40	node	2504292043	27519000321	\N
0104000020E6100000010000000101000000EE51C94ADD653540598F56105E334B40	Озерки	Ozerki	\N	Озерки	\N	village	\N	\N	\N	\N	81	node	2504303731	27519000376	\N
0104000020E61000000100000001010000007F4864C4AA7A35408350DEC7D12D4B40	Смольное	Smolnoye	\N	\N	\N	village	\N	\N	\N	\N	17	node	2504307586	27519000386	\N
0104000020E61000000100000001010000004E67823C16783540779263A18C304B40	Панфилово	Panfilovo	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2504309810	27519000381	\N
0104000020E610000001000000010100000006099B4BBB7A3540834765D4C62F4B40	Кочубеево	Kochubeevo	\N	\N	\N	village	\N	\N	\N	\N	4	node	2504312030	27519000326	\N
0104000020E6100000010000000101000000FAAE528BD297354073005878F22A4B40	Шевцово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2504313398	27519000411	\N
0104000020E6100000010000000101000000436DC08CCE663540E50BFF8E4D2F4B40	Знаменка	Znamenka	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2504314995	27519000301	\N
0104000020E6100000010000000101000000D2E5CDE15A853540F8A8BF5E613F4B40	Красное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2504322502	27519000596	\N
0104000020E6100000010000000101000000BFEB7DF497773540FD55DBA8A92D4B40	Зареченское	Zarechenskoe	\N	\N	\N	village	\N	\N	\N	\N	92	node	2504333482	27519000291	\N
0104000020E61000000100000001010000005059A89086CE34402C9FE579703C4B40	Алёхино	Alokhino	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2504689016	27519000416	\N
0104000020E61000000100000001010000005DDE1CAED5DA34402A33EF82D2354B40	Черёмухово	Cheremukhovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2504743956	27519000541	\N
0104000020E61000000100000001010000007BBBCA7FEDD73440D35E33AFD9374B40	Гончарово	Goncharovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2504745099	27519000421	\N
0104000020E610000001000000010100000026B094C041DA34409772631F09384B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2504746381	27519000001	\N
0104000020E610000001000000010100000030A8CA5246D13440CC3ED9DEB8394B40	Соловьёво	Solovyovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2504748096	27519000526	\N
0104000020E610000001000000010100000079CB7AD6DAEA34404DBCA882F62F4B40	Климовка	Klimovka	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2504751093	27519000456	\N
0104000020E6100000010000000101000000F2F8AC2127F03440A63627E5A4304B40	Поддубное	Poddubnoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2504752150	27519000481	\N
0104000020E6100000010000000101000000A5315A4755D5344028A902A4EC3B4B40	Сосновка	Sosnovka	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2504754401	27519000531	\N
0104000020E610000001000000010100000061F6FC7ACFDA3440D6C7E8256B3C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2504754639	27519000001	\N
0104000020E610000001000000010100000026998BAEC1D13440F0A254675A3C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2504755334	27519000001	\N
0104000020E61000000100000001010000002470DA4246E43440939A2CA4B2334B40	Привольное	Privolnoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2504756356	27519000486	\N
0104000020E61000000100000001010000009CF573547FEC3440E36190AADC314B40	Малиновка	Malinovka	\N	Малиновка	\N	hamlet	\N	\N	\N	\N	\N	node	2504757779	27519000471	\N
0104000020E6100000010000000101000000701B576D48CD34403259DC7F64384B40	Нагорное	Nagornoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2504770033	27519000476	\N
0104000020E6100000010000000101000000B5183C4CFBF034405E92B9E81A314B40	Пчелино	Pchelino	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2504772196	27519000496	\N
0104000020E6100000010000000101000000883E69F2DEEE3440461CFC0E8F364B40	Пруды	Prudy	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2504773676	27519000491	\N
0104000020E6100000010000000101000000AE2B0BCB44DC3440387F5D972B304B40	Солдатово	Soldatovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2504775293	27519000521	\N
0104000020E61000000100000001010000004539872128DD3440025F76F4642F4B40	Верное	Vernoye	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2504776010	\N	\N
0104000020E610000001000000010100000048927B1574DE3440CCD58F4DF2304B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2504777457	27519000001	\N
0104000020E61000000100000001010000007C6649809ADC3440BE7D67C5812E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2504777625	27519000001	\N
0104000020E610000001000000010100000091195EFF64E8344047B30D373B324B40	Свободное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2504778916	27519000511	\N
0104000020E6100000010000000101000000ECE1CB4411EA3440D106600322344B40	Знаменское	Znamenskoye	\N	Знаменское	\N	hamlet	\N	\N	\N	\N	\N	node	2504779768	27519000446	\N
0104000020E61000000100000001010000004926F103A1AA35409B47B4D3C5334B40	Белкино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2504831008	\N	\N
0104000020E61000000100000001010000003EE477E4599B354079CDAB3AAB344B40	Короленково	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2504832488	27519000591	\N
0104000020E6100000010000000101000000DF8AC40435723540BFCD2C53DD3B4B40	Быстрянка	Bystryanka	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2504835282	27519000566	\N
0104000020E6100000010000000101000000C1D1E9D4F0763540A71C380C8B3B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2504836394	27519000001	\N
0104000020E6100000010000000101000000DDBAF660AD77354039A91E1FE33F4B40	Лазарево	Lazarevo	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2504837800	27519000601	\N
0104000020E6100000010000000101000000E0B42AD3796E3540C654FA0967344B40	Бородино	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2505162750	27519000561	\N
0104000020E61000000100000001010000005DBA93991C943540B80485E6DF3B4B40	Чайковское	\N	\N	\N	\N	village	\N	\N	\N	\N	232	node	2505166008	27519000671	\N
0104000020E6100000010000000101000000B9944E7F51913540813A2F5FA83B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2505178331	27519000001	\N
0104000020E6100000010000000101000000BFC2DDB4748C35407D783B67B03A4B40	Ивановка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2505281539	27519000586	\N
0104000020E610000001000000010100000039807EDFBF933540208B23C5B63D4B40	Советское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2505286815	\N	\N
0104000020E6100000010000000101000000E7A1009BBD9935400A8E26721C3D4B40	Донское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2505311190	\N	\N
0104000020E61000000100000001010000009A91E634B0763540037A861513414B40	Молодцово	Molodtsovo	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2505313857	\N	\N
0104000020E61000000100000001010000004047F5E7EC763540CDF56C0CF03E4B40	Юрово	Yurovo	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2505322101	\N	\N
0104000020E610000001000000010100000049EF65EC95873540C7D22C75353C4B40	Туманово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2505322870	\N	\N
0104000020E6100000010000000101000000CF39D3DFA68E3540F32213F06B314B40	Сергеевка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2505342095	27519000651	\N
0104000020E6100000010000000101000000BB0CA430948635408A5F0C40FE374B40	Северный	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2505343559	27519000646	\N
0104000020E61000000100000001010000002190F06206773540B82B4F7BA5344B40	Желудево	Zheludevo	\N	Желудево	\N	hamlet	\N	\N	\N	\N	53	node	2505351776	27519000581	\N
0104000020E610000001000000010100000028A1F48590B33540C5CE143AAF2A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2505945392	27516000001	\N
0104000020E6100000010000000101000000A6E892BB191B3540008F4D976A354B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2505953783	27519000001	\N
0104000020E6100000010000000101000000A84AA5E9FD843540DF82B6E6D82A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2505962455	27519000001	\N
0104000020E610000001000000010100000098C3EE3B869D35401150864FDF2C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2505963714	27519000001	\N
0104000020E6100000010000000101000000F4B116FABBE634409432A9A10D314B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2505966567	27519000001	\N
0104000020E610000001000000010100000063CAD12D85D1344034C170AE61354B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2505968610	27519000001	\N
0104000020E6100000010000000101000000272E6C729D99354055DFF945092A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2505979277	27519000001	\N
0104000020E610000001000000010100000020D4450A652B3540DA965C209C2B4B40	Карельское	Karelskoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2505987801	\N	\N
0104000020E61000000100000001010000000C372A81DEE135405A7FF0468B834B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2506002336	27514000001	\N
0104000020E61000000100000001010000004F2734A4E58136409F020583105A4B40	Заводское	\N	Zavodskoe	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2506045305	27515000121	\N
0104000020E610000001000000010100000004D083166D11354099C349F5F83D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2507671663	27519000001	\N
0104000020E6100000010000000101000000B99E32480B033540693398D06E374B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2507675959	27519000001	\N
0104000020E6100000010000000101000000A3C629DFD89E354054A813758B964B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2507687469	27527000001	\N
0104000020E61000000100000001010000000B41B390257A3540E652A6E210994B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2507698905	27527000001	\N
0104000020E6100000010000000101000000F67695FFDABB3540ECEA44381C714B40	Чистополье	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2508800372	\N	\N
0104000020E6100000010000000101000000CD9948C4EFC3354010D07D39B3704B40	Дзержинское	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2508801507	27527000161	\N
0104000020E6100000010000000101000000842F4CA60A723540796000E1437B4B40	Громово	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	313	node	2508806417	27527000151	\N
0104000020E6100000010000000101000000489A2E7A5DBB35400203F7F2F16E4B40	Кимрское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2508807628	\N	\N
0104000020E6100000010000000101000000A9E628F686C33540F66970B6146F4B40	Левобережье	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2508808652	\N	\N
0104000020E61000000100000001010000003C57EFCBF4583540D2D67734C4794B40	Набережное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2508809563	\N	\N
0104000020E61000000100000001010000007B0D66B8A6B335408BE07F2BD96A4B40	Нагорное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2508811350	\N	\N
0104000020E6100000010000000101000000DAB91FA633A635400E47FC2F7C6F4B40	Новостроевка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2508813772	\N	\N
0104000020E6100000010000000101000000883E69F2DECA3540008C0C175E734B40	Новоторжок	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2508815343	\N	\N
0104000020E6100000010000000101000000C624123B095D35408934E0E2977B4B40	Пасечное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2509167382	\N	\N
0104000020E6100000010000000101000000217C838A05C135405157D2E528734B40	Первомайское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2509167515	\N	\N
0104000020E6100000010000000101000000333BE6971CB0354057444DF4F9704B40	Поддубье	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2509167865	27527000201	\N
0104000020E61000000100000001010000007CBD569D30C435401DBBFA67BC6A4B40	Садовое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2509168921	\N	\N
0104000020E61000000100000001010000004FB2D5E594A03540B46ECD678A6C4B40	Советское	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2509512527	27527000216	\N
0104000020E610000001000000010100000041D829560DAA35401CFB4800ED6F4B40	Урожайное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2509514971	27527000221	\N
0104000020E61000000100000001010000003E44A33B88B3354005D9FC0978844B40	Яровое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2509520815	\N	\N
0104000020E6100000010000000101000000B8978FFF5D9E35402136A2C563774B40	Камышевка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2509540703	\N	\N
0104000020E6100000010000000101000000D46C794034963540800EF3E505764B40	Осиновка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510030382	\N	\N
0104000020E6100000010000000101000000CB1FC2AEDC9D3540E5767984E4824B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510035341	27527000001	\N
0104000020E6100000010000000101000000338AE59656A1354096140E7338824B40	Папоротниково	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510038064	\N	\N
0104000020E6100000010000000101000000D6E59480989C3540F9C08EFF02734B40	Победино	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2510040462	27527000196	\N
0104000020E6100000010000000101000000BA1281EA1F843540ADCA19E5F47F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510040584	27527000001	\N
0104000020E6100000010000000101000000BD30E3B732B63540F0ABCD5A65834B40	Пригородное	Prigorodnoye	\N	Пригородное	\N	village	\N	\N	\N	\N	116	node	2510059903	27527000116	\N
0104000020E6100000010000000101000000B3CD323097BF35401B35BADE91804B40	Приозёрье	\N	\N	\N	\N	village	\N	\N	\N	\N	356	node	2510101759	27527000121	\N
0104000020E6100000010000000101000000BEC458A65FA4354026265E5441754B40	Привольное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2510103637	27527000206	\N
0104000020E6100000010000000101000000AFEC82C135C33540C389439149804B40	Проточное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510105638	\N	\N
0104000020E610000001000000010100000082C0142F6079354033FFE89B34804B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510112707	27527000001	\N
0104000020E6100000010000000101000000EEE3B21BC7BF35405CC6F253C17D4B40	Шепетовка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510112871	\N	\N
0104000020E6100000010000000101000000773D87E8C6983540FA5BA736DD7D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510115348	27527000001	\N
0104000020E6100000010000000101000000B317C04AF49435404E356909E87D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510117203	27527000001	\N
0104000020E610000001000000010100000002542756FC953540C67652BA4F7C4B40	Вяземское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510118821	\N	\N
0104000020E610000001000000010100000066EBCF3417943540F5C29D0B23714B40	Вишневка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510122419	27527000306	\N
0104000020E610000001000000010100000013865C0421C03540475ED6C402824B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510124008	27527000001	\N
0104000020E610000001000000010100000009E5D8D53F993540FF092E56D4814B40	Залесово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510127443	\N	\N
0104000020E6100000010000000101000000CF07BAAC786F35400494861A859A4B40	Барханы	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510635516	\N	\N
0104000020E61000000100000001010000002A4D94CED1523540619797B2C2A14B40	Боровое	\N	\N	Боровое	\N	locality	\N	\N	\N	\N	\N	node	2510639195	\N	\N
0104000020E61000000100000001010000002928452BF7AA3540B0C4A81034954B40	Хмельницкое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510641998	\N	\N
0104000020E61000000100000001010000002655DB4DF06935402A9C93CD0B9A4B40	Черёмухово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510652513	\N	\N
0104000020E61000000100000001010000007A24B957417B3540D101EE1E45934B40	Черкасское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510652931	\N	\N
0104000020E61000000100000001010000003D43DDAC666635400361A75835A24B40	Чистое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510654989	\N	\N
0104000020E6100000010000000101000000EFE714E4676935407641D8840F914B40	Дальнее	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510656110	\N	\N
0104000020E61000000100000001010000005D6B949AE278354000F7860CF5974B40	Димитрово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510657560	\N	\N
0104000020E610000001000000010100000029E89BD9536735408EC0690B198F4B40	Дивное	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2510660660	\N	\N
0104000020E61000000100000001010000002CD269824DA8354000C4020418934B40	Городково	\N	\N	\N	\N	village	\N	\N	\N	\N	378	node	2510661720	27527000311	\N
0104000020E610000001000000010100000015A3F842127D3540D5D57844E0964B40	Озерки	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510667387	\N	\N
0104000020E6100000010000000101000000A88DEA74208735409CEA24B616964B40	Грибки	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510668943	\N	\N
0104000020E6100000010000000101000000642C89A2F6833540A055664AEB904B40	Калиновка	\N	\N	Калиновка	\N	locality	\N	\N	\N	\N	\N	node	2510672323	\N	\N
0104000020E61000000100000001010000004939F306F38E3540C09657AEB7984B40	Ключи	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510673836	\N	\N
0104000020E61000000100000001010000004B38995D9C67354005CF73FA30994B40	Круглое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510674362	\N	\N
0104000020E6100000010000000101000000F3EC4D6782623540F03504C765924B40	Куликовка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510674913	\N	\N
0104000020E610000001000000010100000010E3DAF5775D35404DCBFE2F8D964B40	Лебедянское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510675473	\N	\N
0104000020E6100000010000000101000000EF682D16D09D3540E4D5DE4CF1924B40	Лучистое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510676506	\N	\N
0104000020E61000000100000001010000007C7203F4B16935407291D6732D8C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510678775	27527000001	\N
0104000020E6100000010000000101000000029DEEE137663540ACA0585D3D934B40	Медунь	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510679183	\N	\N
0104000020E61000000100000001010000005A2030C50B643540457122556F954B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510679565	27527000001	\N
0104000020E6100000010000000101000000E97FB9162DBA35401DB1169F026A4B40	Мостовое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510681700	27527000336	\N
0104000020E6100000010000000101000000D425885F56613540E213A1C7DE984B40	Новосёлки	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510682894	\N	\N
0104000020E61000000100000001010000005F11572998B235405BA3795B44914B40	Развилки	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510683330	\N	\N
0104000020E610000001000000010100000003B3E7D77B74354076EC5685BC954B40	Обоянь	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510683862	\N	\N
0104000020E61000000100000001010000005486BBC4A2613540476E9747489B4B40	Образцово	\N	\N	Образцово	\N	locality	\N	\N	\N	\N	\N	node	2510684476	\N	\N
0104000020E61000000100000001010000008B62A8797D6C35405C24480092974B40	Орловка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510686629	\N	\N
0104000020E61000000100000001010000008BC9761959B33540B7B0B84956934B40	Развилки	\N	\N	Развилки	\N	locality	\N	\N	\N	\N	\N	node	2510692186	\N	\N
0104000020E6100000010000000101000000177DAAAF537735403D26F7E05A914B40	Седловинка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510719750	\N	\N
0104000020E61000000100000001010000001FA2D11DC4663540871BF0F961914B40	Славянское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510720297	\N	\N
0104000020E61000000100000001010000007057F9AFBD88354060E5756968934B40	Шанино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510721064	\N	\N
0104000020E6100000010000000101000000601F9DBAF2A335405DD4DD2BA9964B40	Щукино	\N	\N	Щукино	\N	locality	\N	\N	\N	\N	\N	node	2510721468	\N	\N
0104000020E61000000100000001010000000D6A64FCA06D3540C11CE2C4FC8E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510726918	27527000001	\N
0104000020E6100000010000000101000000DDBAF660AD7335407970C16389924B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510728004	27527000001	\N
0104000020E6100000010000000101000000DBFCBFEAC873354050DD0143FB8E4B40	Заболотное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510728391	\N	\N
0104000020E6100000010000000101000000EC38D961A759354019F1530BDB994B40	Зеленцовка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2510729367	\N	\N
0104000020E61000000100000001010000008C8E9A65054F35403C3E100F179F4B40	Зеленец	\N	\N	Зеленец	\N	locality	\N	\N	\N	\N	\N	node	2510735701	\N	\N
0104000020E61000000100000001010000000344C18C29623540B0FFDF7DFAA44B40	Зелёный Мыс	\N	\N	Зелёный Мыс	\N	locality	\N	\N	\N	\N	\N	node	2510736654	\N	\N
0104000020E610000001000000010100000023580BA2A44C35409C9438E114924B40	Березино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2512011550	\N	\N
0104000020E610000001000000010100000097FCF4447C5435403849980E42904B40	Хрустальное	\N	\N	\N	\N	village	\N	\N	\N	\N	155	node	2512013178	27527000376	\N
0104000020E610000001000000010100000039656EBE1153354044F34AA313914B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2512018833	27527000001	\N
0104000020E61000000100000001010000002ABD80A84562354026EDA1D8658C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2512028414	27527000001	\N
0104000020E6100000010000000101000000AE41A907164F354025E7696567874B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2512042916	27527000001	\N
0104000020E6100000010000000101000000C7383586EF5B354066845C4EAE9B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2512111917	27527000001	\N
0104000020E61000000100000001010000003171F5AD2061354026F9B605F0964B40	Обводное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2512114737	\N	\N
0104000020E61000000100000001010000000BBABDA4315A35406106BEFD148E4B40	Ключевое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2512116200	\N	\N
0104000020E6100000010000000101000000C4A11232EB583540000C5FBAA4944B40	Круглянка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2512124398	\N	\N
0104000020E6100000010000000101000000F82235481C59354096DFB3BFFD8B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2512129594	27527000001	\N
0104000020E6100000010000000101000000D011F92EA55C354070CA260A3E884B40	Лесное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2512497291	\N	\N
0104000020E61000000100000001010000009BE95E27F57535405455682096994B40	Левобережное	Levoberezhnoye	\N	\N	\N	village	\N	\N	\N	\N	159	node	2512497624	27527000321	\N
0104000020E61000000100000001010000007EC62A4AAE4935400EF6CBCC71944B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2512497683	27527000001	\N
0104000020E6100000010000000101000000A1AD39F6A2663540CC2665F789884B40	Малиновка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2512498089	27527000186	\N
0104000020E6100000010000000101000000508D976E12733540752497FF90964B40	Московское	\N	\N	Московское	\N	locality	\N	\N	\N	\N	\N	node	2512499202	27527000331	\N
0104000020E6100000010000000101000000F0DC20FF71753540FC9F0D0A94974B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2512500361	27527000001	\N
0104000020E610000001000000010100000075C12A28564B354073CD2E2988954B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2512500519	27527000001	\N
0104000020E6100000010000000101000000D405065ACB6A354090238C55399B4B40	Приваловка	\N	\N	\N	\N	village	\N	\N	\N	\N	8	node	2512500750	27527000351	\N
0104000020E6100000010000000101000000A2325937395535409C4539E2DA8E4B40	\N	\N	\N	Прудки	\N	locality	\N	\N	\N	\N	\N	node	2512501097	27527000001	\N
0104000020E6100000010000000101000000F74F81DDFA5C354088DC0C37E0944B40	Ровное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2512503664	27527000276	\N
0104000020E6100000010000000101000000F2272A1BD64A35402883A3E4D5974B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2512505314	27527000001	\N
0104000020E6100000010000000101000000B38410EBE8453540BFB21C322F974B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2512507207	27527000001	\N
0104000020E6100000010000000101000000002258B0E8533540E9F2E670AD8D4B40	Шлюзное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2512507333	\N	\N
0104000020E61000000100000001010000006C9D13D6219035409EC541F8068D4B40	Заломово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2512508262	\N	\N
0104000020E6100000010000000101000000B4EE7AC443B735406CAE3F2E168D4B40	Чистополье	\N	\N	Чистополье	\N	locality	\N	\N	\N	\N	\N	node	2513327556	\N	\N
0104000020E61000000100000001010000002ACB10C7BAC43540693EE76ED7864B40	Дальнее	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2513327680	\N	\N
0104000020E6100000010000000101000000AA6CB30CCC993540DCB529C35D8D4B40	Грозное	\N	\N	Грозное	\N	locality	\N	\N	\N	\N	\N	node	2513340870	\N	\N
0104000020E6100000010000000101000000332F2C2405BD3540B256A30D768D4B40	Исток	\N	\N	Исток	\N	village	\N	\N	\N	\N	\N	node	2513341078	27527000251	\N
0104000020E610000001000000010100000060DC572FD0C3354074F22213F08C4B40	Ельня	\N	\N	Ельня	\N	locality	\N	\N	\N	\N	\N	node	2513342243	\N	\N
0104000020E610000001000000010100000041F33977BBA23540D6479682248D4B40	Камское	\N	\N	Камское	\N	locality	\N	\N	\N	\N	\N	node	2513342495	\N	\N
0104000020E61000000100000001010000006654747F5088354083D261CFE88F4B40	Дубравка	\N	\N	Дубравка	\N	locality	\N	\N	\N	\N	\N	node	2513346714	\N	\N
0104000020E6100000010000000101000000A8C821E2E6B03540492B63E87D8E4B40	Ленинское	\N	\N	Ленинское	\N	village	\N	\N	\N	\N	245	node	2513353257	27527000256	\N
0104000020E6100000010000000101000000A1C9B4ECFFB23540C5950E31B9884B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2513356067	27527000001	\N
0104000020E6100000010000000101000000AB9F92CE1BA835403819B03FE48D4B40	Лозняки	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2513357886	27527000261	\N
0104000020E6100000010000000101000000A6D590B8C7C235401506C0D3BF884B40	Лужки	\N	\N	Лужки	\N	village	\N	\N	\N	\N	78	node	2514008687	27527000266	\N
0104000020E6100000010000000101000000E538A6DD9EB435400C4C5DE800874B40	Мотыльково	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2514010809	\N	\N
0104000020E610000001000000010100000034DE567A6D9A35405ACC199B678F4B40	Нижний Бисер	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2514012330	\N	\N
0104000020E61000000100000001010000009EFEFD73E2AC3540A220C20996914B40	Островное	\N	\N	\N	\N	village	\N	\N	\N	\N	13	node	2514015328	27527000276	\N
0104000020E6100000010000000101000000AF2BC13D2AC9354015C8EC2C7A824B40	Пески	\N	\N	Пески	\N	locality	\N	\N	\N	\N	\N	node	2514016768	\N	\N
0104000020E6100000010000000101000000740F09DFFBB1354088F8872D3D8B4B40	Плёсс	\N	\N	Плёсс	\N	locality	\N	\N	\N	\N	\N	node	2514017891	\N	\N
0104000020E610000001000000010100000068A494C61EAC35406EB6A805E58E4B40	Поймы	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2514023713	\N	\N
0104000020E610000001000000010100000025B8EC6BB8953540F21A05D20F924B40	Руднево	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2514024344	\N	\N
0104000020E61000000100000001010000000CBE1F6DD2BF3540910255EDE48A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2514026502	27527000001	\N
0104000020E61000000100000001010000001A390B7BDA8F3540FD2B75DA648F4B40	Славное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2514029804	\N	\N
0104000020E61000000100000001010000004D6D043D2F923540DB9B29BEEB8C4B40	Солонцы	\N	\N	Солонцы	\N	hamlet	RU	\N	\N	\N	196	node	2514031708	27527000286	\N
0104000020E61000000100000001010000008555061F944536408E7CB9AA47694B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2514046542	27513000001	\N
0104000020E6100000010000000101000000C516CCA9AEAB354011EDBEBE318B4B40	Заповедники	\N	\N	Заповедники	\N	locality	\N	\N	\N	\N	\N	node	2514050987	\N	\N
0104000020E61000000100000001010000005BC6979A4E5A3540736C98FCAA844B40	Сенное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2514464666	\N	\N
0104000020E6100000010000000101000000D0ABF01DEB723540E23323CD69984B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2514495120	27527000001	\N
0104000020E610000001000000010100000013F4177AC49C3540209F909DB7634B40	Красная Дубрава	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2514913485	27527000171	\N
0104000020E610000001000000010100000097E1E423CEB13540E35E4F2AD0634B40	Красное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2514914310	27527000176	\N
0104000020E6100000010000000101000000E8267B95C6AD3540620A20C6B5634B40	Весново	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2514929119	27527000141	\N
0104000020E610000001000000010100000000A8870DBB80354046E39A4C268F4B40	Аисты	\N	\N	Аисты	\N	hamlet	\N	\N	\N	\N	3	node	2515017731	27527000226	\N
0104000020E6100000010000000101000000090A7206355C3540AD472B082F874B40	Бисерово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2515019770	\N	\N
0104000020E6100000010000000101000000328FA1084E6A35409BE3816D69784B40	Большие Бережки	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2515021863	27527000231	\N
0104000020E61000000100000001010000000F74FE374068354054A1CBE550814B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2515023829	27527000001	\N
0104000020E61000000100000001010000001BF3DF281E663540F198261186804B40	Бугорки	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2515023999	\N	\N
0104000020E6100000010000000101000000188BF040AE743540D61EF642018D4B40	Камышино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2515030438	\N	\N
0104000020E6100000010000000101000000859E28644277354040A2AE5A3E8D4B40	Крутое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2515575348	\N	\N
0104000020E61000000100000001010000003F13AB50EE6035407B956BC0D6824B40	Кустово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2515594900	\N	\N
0104000020E610000001000000010100000062DBA2CC066F35404FA61B727D7E4B40	Моховое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2515619135	\N	\N
0104000020E6100000010000000101000000AEC0EB8E206A3540DBA5B2CD32854B40	Поречье	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2515621960	\N	\N
0104000020E6100000010000000101000000222125D126AA35407ACFDC9E7B714B40	Краснознаменское	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2516719970	27527000181	\N
0104000020E61000000100000001010000005B8B0574159B354005C01D4D9A8E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2516748273	27527000001	\N
0104000020E61000000100000001010000006742380B2063354015747B49638F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2517847797	27527000001	\N
0104000020E61000000100000001010000009F3BC1FEEBA63540527EF733618C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2517849715	27527000001	\N
0104000020E6100000010000000101000000774B17073CA33540A775C01A0C8F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2517851686	27527000001	\N
0104000020E610000001000000010100000028EBDC5960B63540BD8D72D5E18E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2517854751	27527000001	\N
0104000020E610000001000000010100000009104FC0C099354091DB8A581F974B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2517856912	27527000001	\N
0104000020E61000000100000001010000001B9BC2EF4BC435409954C8F033714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2517858664	27527000001	\N
0104000020E6100000010000000101000000F86981E26CB73540D2B7BBBD5A8C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2517860749	27527000001	\N
0104000020E610000001000000010100000044B1CBA612BC354058E6ADBA0E804B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2517877656	27527000001	\N
0104000020E6100000010000000101000000B7AADB8FCABB3540D882DE1B43864B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2517877976	27527000001	\N
0104000020E6100000010000000101000000E57D1CCD91B53540E2444F255E6B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2517880329	27527000001	\N
0104000020E610000001000000010100000083C64CA25EB63540A581C41B3E734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2517881053	27527000001	\N
0104000020E6100000010000000101000000E893CB35BBC43540B8431E1C476D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2517888048	27527000001	\N
0104000020E61000000100000001010000000EB6227BCE9D354028E43911B3694B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2517889112	27527000001	\N
0104000020E61000000100000001010000006CF5300FF497354035B0FAC852714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2517891665	27527000001	\N
0104000020E6100000010000000101000000C7C7DDD6CC9435402C43C13170734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2517894869	27527000001	\N
0104000020E610000001000000010100000009E3A7716F563540D44F9374288A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2517895287	27527000001	\N
0104000020E6100000010000000101000000712601C523C83540BFE7D19EDC6E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2517898023	27527000001	\N
0104000020E610000001000000010100000027214729D76635408ADBB28D89A34B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518413388	27527000001	\N
0104000020E6100000010000000101000000E94E0BB9AD923540DB594F0878624B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518416793	27527000001	\N
0104000020E61000000100000001010000004EE905442D5035408FE55DF580894B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518420629	27527000001	\N
0104000020E61000000100000001010000004A3E1B5EB5453540D496DF0E79904B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518423431	27527000001	\N
0104000020E6100000010000000101000000D48A259B61733540EE81B1193B914B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518637571	27527000001	\N
0104000020E610000001000000010100000014EF004F5AA63540E8397D9818714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518642739	27527000001	\N
0104000020E6100000010000000101000000BA686DBF21A33540EAC42F06206B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518644863	27527000001	\N
0104000020E6100000010000000101000000475B9544F6BB35400E6ABFB5136D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518646319	27527000001	\N
0104000020E61000000100000001010000007EEF2543449A354008C666ECF0704B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518647716	27527000001	\N
0104000020E6100000010000000101000000128B187618A3354089C4F30824664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518658117	27527000001	\N
0104000020E6100000010000000101000000A747AEF60B8D35400C2659E25C954B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518659437	27527000001	\N
0104000020E6100000010000000101000000E1CA23C9BDAA35409085E81038644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518703589	27527000001	\N
0104000020E61000000100000001010000000DF159E894753540B9C7D2872E934B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518708102	27527000001	\N
0104000020E6100000010000000101000000ED93ED8D6BC535401D9CE337E08E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518712838	27527000001	\N
0104000020E6100000010000000101000000091EDFDE35B23540711C1DFC698F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518717562	27527000001	\N
0104000020E6100000010000000101000000ECFE0CCA8F8B354083305CC2464D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518750875	27539000001	\N
0104000020E610000001000000010100000048156AF2398E354085059C4AAB4C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518758114	27539000001	\N
0104000020E61000000100000001010000006511D43ABB843540C7BE64E3C14B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518767883	27539000001	\N
0104000020E6100000010000000101000000906D1970969C35408BE59656434C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518769112	27539000001	\N
0104000020E6100000010000000101000000DC4E5B23827F35401DD02DCFDE4A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518771622	27539000001	\N
0104000020E61000000100000001010000002B02F797385535400A0CFE2378884B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518775188	27527000001	\N
0104000020E61000000100000001010000008346FAFE17953540C068458AB7814B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518777709	27527000001	\N
0104000020E6100000010000000101000000A6A8E96976BF354028E60FBC10714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518778960	27527000001	\N
0104000020E610000001000000010100000055281C8BB78F354059C74CFD17964B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518781852	27527000001	\N
0104000020E61000000100000001010000007BDD2230D67F3540E0D27B7434784B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518782825	27527000001	\N
0104000020E6100000010000000101000000D6743DD175AD3540B2AA14F18C6A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518960286	27527000001	\N
0104000020E610000001000000010100000054A813758B8335403D28CD8BB88E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518974100	27527000001	\N
0104000020E610000001000000010100000034396BA631A63540CD576E0E7C774B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2518982099	27527000001	\N
0104000020E6100000010000000101000000F250CA5AF97F35401A7E26B15A8D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519164163	27527000001	\N
0104000020E610000001000000010100000083E2C798BB9235404E3FF2182F674B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519167519	27527000001	\N
0104000020E6100000010000000101000000D4FF28A03FBB35407DB5A33847824B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519169517	27527000001	\N
0104000020E6100000010000000101000000F038A000E5A43540471850B9D37B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519197539	27527000001	\N
0104000020E61000000100000001010000001CD71AA5A66C35404EF1B8A8168D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519202679	27527000001	\N
0104000020E6100000010000000101000000DB2AD20EC97A35407EDB5DB1D08E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519204378	27527000001	\N
0104000020E610000001000000010100000051AB43C93F9635406CB2EB83D1954B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519205262	27527000001	\N
0104000020E610000001000000010100000027327381CBB735404CB3D4D578864B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519206598	27527000001	\N
0104000020E61000000100000001010000007218CC5F219D354039903F6205784B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519207327	27527000001	\N
0104000020E6100000010000000101000000B716C15A10B3354046A3F1FA826F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519208285	27527000001	\N
0104000020E6100000010000000101000000C36FF9FEBC5D3540CA294BBE23914B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519209099	27527000001	\N
0104000020E6100000010000000101000000DF567A6D36A23540965929A9B8684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519210021	27527000001	\N
0104000020E61000000100000001010000000CE313573A6A354019D5D8147E884B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519210597	27527000001	\N
0104000020E6100000010000000101000000D55B035B25A6354062DFA9DB34734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519211850	27527000001	\N
0104000020E61000000100000001010000001BE95619D7C3354082469F45A5714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519217066	27527000001	\N
0104000020E6100000010000000101000000D462F030ED453540FB1175D5F2964B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519218387	27527000001	\N
0104000020E6100000010000000101000000FF3B478902AA3540D3A9865858604B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519524370	27527000001	\N
0104000020E6100000010000000101000000ADC43C2B69953540FB97A432C5614B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519525211	27527000001	\N
0104000020E6100000010000000101000000F1BBE9961DAE35403B0A6BBEA5614B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519525419	27527000001	\N
0104000020E6100000010000000101000000C868780EC09D35403B730F09DF8C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519525700	27527000001	\N
0104000020E6100000010000000101000000F85E3244045E3540C382FB010F804B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519528139	27527000001	\N
0104000020E61000000100000001010000004ABA66F2CD7035404EC2E0F5F4974B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519540230	27527000001	\N
0104000020E610000001000000010100000004ECFE0CCA993540E94E0BB9AD8C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519540443	27527000001	\N
0104000020E6100000010000000101000000AF3F2E162B9B3540B92DDB98E86A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519541301	27527000001	\N
0104000020E6100000010000000101000000629A33EC41943540C6D8AE754E634B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519546464	27527000001	\N
0104000020E6100000010000000101000000F66F4D70A092354013E7F230FE754B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519549056	27527000001	\N
0104000020E6100000010000000101000000EB98A9FF62963540CE7344BE4B7D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519552936	27527000001	\N
0104000020E61000000100000001010000002898D64BF8C83540398FD48C566F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519555402	27527000001	\N
0104000020E6100000010000000101000000A2139DC0CF8F35408052488D64934B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519558695	27527000001	\N
0104000020E6100000010000000101000000ED10FFB0A5993540E05EE344056F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519561641	27518000001	\N
0104000020E610000001000000010100000041F4A44C6AA63540316A526573674B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519562214	27527000001	\N
0104000020E610000001000000010100000025EB7074959E354033761D05E3664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2519563315	27527000001	\N
0104000020E6100000010000000101000000BC5F05F86E373440585128B0A5594B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2520290206	27725000001	27425000000
0104000020E610000001000000010100000040F44993F7F63340105CE509846F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2520319347	27740000051	27420562000
0104000020E610000001000000010100000023669BC01959344091F5D4EAAB6A4B40	Алексеевка	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2520351346	27510000566	\N
0104000020E61000000100000001010000006D7B16DFAB5B34402CD43F2DAB674B40	Волошино	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2520358850	27510000571	\N
0104000020E6100000010000000101000000CE12AE916E813440ADB5413745744B40	Безымянка	Bezymyanka	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2520798031	27510000116	\N
0104000020E61000000100000001010000000788388C38793440606A95AAFE744B40	Холмы	Kholmy	\N	\N	\N	village	RU	\N	\N	\N	\N	node	2520798532	27510000356	\N
0104000020E610000001000000010100000010898C58D5743440549DC4D6226D4B40	ур. Мальдайтен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2520802799	\N	\N
0104000020E6100000010000000101000000AAE0A6F56D6F344059A7CAF78C724B40	ур. Трансау	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2520986996	\N	\N
0104000020E6100000010000000101000000094A1B58D86734408C3D6A02FB6B4B40	Вершинино	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2521000381	27510000131	\N
0104000020E61000000100000001010000009C99AAC5F159344081327CFABE704B40	Родники	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2521004431	27510000316	\N
0104000020E6100000010000000101000000C610A562089534404FCA49CDC3734B40	Широкополье	Shirokopolye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2521007752	27510000361	\N
0104000020E61000000100000001010000009AF1118CDE2E3440074BD0BAA1704B40	Дунаевка	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2521011969	27510000311	\N
0104000020E61000000100000001010000000AB144B12624344065F95F538C6C4B40	Красновка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2521014185	27510000426	\N
0104000020E6100000010000000101000000A8A0EC77726D34409541FF4EA4724B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2521023139	27510000001	\N
0104000020E6100000010000000101000000707B82C476653440245DD83FF46C4B40	Надеждино	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2521025399	27510000276	\N
0104000020E6100000010000000101000000FC8D76DCF07934403D748B0AE66D4B40	Кудринка	Kudrinka	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2521036524	27510000231	\N
0104000020E6100000010000000101000000AA29C93A1C2F344007D2C5A695714B40	Калиново	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2521040724	27510000196	\N
0104000020E61000000100000001010000000B43893B836D34403E25E7C41E704B40	Искрово	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2521041203	27510000191	\N
0104000020E61000000100000001010000005D8AABCABE393440901DAF9BAD714B40	Горьковское	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2521045322	27510000156	\N
0104000020E6100000010000000101000000D37CDF09072834405311024DDF754B40	Горбатовка	\N	\N	\N	\N	village	RU	\N	\N	\N	\N	node	2521049595	27510000151	\N
0104000020E6100000010000000101000000D722580BA21E3440AA85ED821C724B40	Ракитное	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2521442843	27510000506	\N
0104000020E61000000100000001010000000706B58421713440F42103D42F5B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2521499975	27701000001	27401000000
0104000020E6100000010000000101000000B1845A7803893440533AA28C025B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2521518023	27701000001	27401000000
0104000020E610000001000000010100000089F43691F48434402F98AE168E5E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2521518024	27701000001	27401000000
0104000020E610000001000000010100000036351A0AE9203440EF77280AF45C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2522032177	27510000001	\N
0104000020E6100000010000000101000000FAF8DFA52F4B3440B6622420CB5F4B40	ур. Зеераппен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2522034311	\N	\N
0104000020E61000000100000001010000000AE5338FB26A354073DA53724E404B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2524017055	27519000001	\N
0104000020E61000000100000001010000007AF53B5E9282354006099B4BBB414B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2524018908	27519000001	\N
0104000020E61000000100000001010000004D86E3F90C8C3540BB3203F0AA3F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2524019385	27519000001	\N
0104000020E6100000010000000101000000DBAA7F6B829935408E34023B48414B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2524021782	27539000001	\N
0104000020E6100000010000000101000000191241E6149C354070AD403E323F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2524021863	27539000001	\N
0104000020E61000000100000001010000005CE509849DC6354040999020A6444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2524023447	27539000001	\N
0104000020E610000001000000010100000088CFE7ED19B33540649FB6FC764B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2524028073	27539000001	\N
0104000020E6100000010000000101000000DFEAEF5B63B23540A9E8FEA0E44E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2524030649	27539000001	\N
0104000020E61000000100000001010000008F8B0F58DEB83540DDEEE53E394F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2524032128	27539000001	\N
0104000020E610000001000000010100000024E6A3D645A73540CB34F515FF464B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2524039614	27539000001	\N
0104000020E61000000100000001010000006CF69BE4A26D34403C592030C55B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2524059505	27701000001	27401000000
0104000020E610000001000000010100000086048C2E6F743440F81FF4C70F554B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2524258680	27701000001	27401000000
0104000020E610000001000000010100000033ADA81CEEF83440FA9E91088D524B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2524264270	27506000001	\N
0104000020E610000001000000010100000005977D0D77003440C42973F38D414B40	Знаменка	Znamenka	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2684658516	27503000431	\N
0104000020E61000000100000001010000007584C256BF563440DB78663854484B40	Косатухино	Kosatukhino	\N	\N	\N	village	RU	\N	\N	\N	\N	node	2684658531	27503000446	\N
0104000020E610000001000000010100000009D7EDFD5791344005FBAF73D34D4B40	Малое Отважное	Maloye Otvazhnoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2684658535	27503000406	\N
0104000020E610000001000000010100000082B861CA762C34404142DEBC82374B40	Пограничный	Pogranichnyy	\N	\N	\N	village	RU	\N	\N	\N	\N	node	2684658539	27503000491	\N
0104000020E6100000010000000101000000227AADDFA7AB34409BEED00BD2324B40	Малое Озёрное	Maloye Ozornoye	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2688033233	27503000161	\N
0104000020E610000001000000010100000056585F1388C134409A869796473C4B40	Новосёлки	Novosolki	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2688179873	27503000191	\N
0104000020E61000000100000001010000005D06F75ED7843440383B08F0CC384B40	Вальки	Valki	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2689514077	27503000271	\N
0104000020E6100000010000000101000000A4737E8AE39434408862974D25424B40	Московское	Moskovskoye	\N	\N	ru:посёлок	hamlet	RU	\N	\N	\N	\N	node	2689514082	\N	\N
0104000020E6100000010000000101000000B3AC45555D953440B6C189E8D7434B40	Сергеево	Sergeyevo	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2689514086	27503000236	\N
0104000020E61000000100000001010000009DAC0782B67F344028CE9BD4E1354B40	Чапаево	Chapayevo	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2689514093	27503000341	\N
0104000020E61000000100000001010000006AFF5E65C8C03540517AF02433614B40	Бухово	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	13	node	2692195760	27539000121	\N
0104000020E6100000010000000101000000C0ED0912DB1536407DCF488446644B40	Возвышенка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	25	node	2692195761	27539000141	\N
0104000020E6100000010000000101000000A153EB5800023640482355CA21604B40	Загорьевка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	11	node	2692195762	27539000211	\N
0104000020E610000001000000010100000068CCC9309303364017D5C7E825634B40	Зелёная Долина	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	4	node	2692195763	27539000236	\N
0104000020E61000000100000001010000000E51853FC3CF35406E3997E2AA564B40	Круглое	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	15	node	2692195764	27539000306	\N
0104000020E6100000010000000101000000B87FC05EBCCA3540D325D2EC70604B40	Липовка	\N	\N	\N	\N	village	\N	\N	\N	\N	376	node	2692195765	27539000326	\N
0104000020E61000000100000001010000008E5BCCCF0DB935409F5FEF5932684B40	Мостовое	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	28	node	2692195766	27539000346	\N
0104000020E6100000010000000101000000EFC7ED974FDE354046B6F3FDD4584B40	Низменное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	113	node	2692195767	27539000356	\N
0104000020E61000000100000001010000001EE5BBEF73DF3540A67911B7545B4B40	Овражное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	40	node	2692195768	27539000366	\N
0104000020E61000000100000001010000007D2E0906C6D63540D53ABBC678694B40	Озёрное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	59	node	2692195769	\N	\N
0104000020E6100000010000000101000000C3757BFFD5CB3540F97365AB26584B40	Перелесное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	59	node	2692195770	27539000411	\N
0104000020E6100000010000000101000000A38B97B89FD53540F4BC659824564B40	Приречное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	35	node	2692195771	27539000466	\N
0104000020E610000001000000010100000084F8C08EFF1036407F1F69CB14674B40	Рябиновка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	38	node	2692195772	27539000491	\N
0104000020E61000000100000001010000005F64027E8D00364017C0948103624B40	Садовое	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	10	node	2692195773	27539000501	\N
0104000020E6100000010000000101000000646BC71EEBFB354030C26F9E45614B40	Смородиново	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	20	node	2692195774	27539000526	\N
0104000020E610000001000000010100000063D8BC056DD335409A6EC8F5A5624B40	Степное	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	33	node	2692195775	\N	\N
0104000020E6100000010000000101000000A55D96C0F7C43540D753ABAFAE694B40	Яблочное	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	48	node	2692195776	27539000596	\N
0104000020E61000000100000001010000003C253152395D3540089B9548FD514B40	Большевское	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2692205102	27539000111	\N
0104000020E6100000010000000101000000B9CC446C0B8235404C68DCE56C544B40	Ганино	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2692205103	27539000156	\N
0104000020E61000000100000001010000004D4233993B78354051D5A99784564B40	Кабаново	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2692205104	27539000251	\N
0104000020E61000000100000001010000000E784FD4887B3540ABE91FE9785F4B40	Раевское	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2692205106	27539000476	\N
0104000020E610000001000000010100000040598C15907D35400F29064834554B40	Ростовское	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2692205107	27539000486	\N
0104000020E61000000100000001010000006A66D24B317835404DD98E4E02534B40	Соболево	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2692205108	27539000531	\N
0104000020E6100000010000000101000000C962F60DA76F354031BF2E1E39574B40	Яковлево	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2692205109	27539000601	\N
0104000020E6100000010000000101000000557C8D6ECEF23540222B099AE04C4B40	Долинино	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2692215953	27539000186	\N
0104000020E6100000010000000101000000414AECDADE9E354067D65240DA4F4B40	Заовражное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2692215954	27539000216	\N
0104000020E6100000010000000101000000923F1878EEF935402E742502D5534B40	Зелёный Бор	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2692215955	27539000246	\N
0104000020E61000000100000001010000000EB2762513C33540A564DE4F32424B40	Капустино	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2692215956	27539000271	\N
0104000020E6100000010000000101000000AC0C99E1F5F5354052C36D2354544B40	Лесное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2692215957	27539000321	\N
0104000020E61000000100000001010000001058DEFA55BF35404B743BA011444B40	Отрадное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2692215958	27539000396	\N
0104000020E61000000100000001010000007589343B9CAE3540704EDB7525444B40	Перелески	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2692215959	27539000421	\N
0104000020E61000000100000001010000008A1F0835E85E3540662A0EB10B504B40	Пушкарево	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2692215960	27539000471	\N
0104000020E610000001000000010100000099220A77780336407B562D44E2484B40	Степное	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2692215962	\N	\N
0104000020E6100000010000000101000000D1E9793716E034403E97A949F06D4B40	Алтайское	Altayskoye	\N	\N	\N	village	\N	\N	\N	\N	1	node	2693918738	27507000131	\N
0104000020E610000001000000010100000023670696C8DE3440949BF232D4664B40	Анечкино	Anechkino	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2693918739	27507000136	\N
0104000020E61000000100000001010000005F64027E8D8834404103FBF9006B4B40	Берёзовка	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2693918740	27507000646	\N
0104000020E6100000010000000101000000F1941F0258883440E5284014CC4B4B40	Бугрино	Bugrino	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2693918742	27507000556	\N
0104000020E610000001000000010100000073785270C23A34400AAC7713D74B4B40	Вороново	Voronovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2693918744	27507000561	\N
0104000020E61000000100000001010000003FA484059C843440D4C732B385524B40	Дорожное	Dorozhnoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2693918746	27507000571	\N
0104000020E6100000010000000101000000EEC38BCFAE8A344060B939F0C56B4B40	Ельники	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2693918748	27507000676	\N
0104000020E6100000010000000101000000ADD0F69E80A23440CB78A576D05D4B40	Калиновка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2693918749	27507000436	\N
0104000020E6100000010000000101000000A94D41237DB33440EAE280A7DA594B40	Каштановка	Kashtanovka	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2693918751	27507000441	\N
0104000020E6100000010000000101000000F2E6BA3A11883440181F0B7668524B40	Лужки	Luzhki	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2693918753	27507000591	\N
0104000020E61000000100000001010000008B4B9F67FDBF3440AE0F90D4E75C4B40	Малинники	Malinniki	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2693918754	27507000456	\N
0104000020E61000000100000001010000003587FFCFBCBB3440832678F98C574B40	Малиновка	Malinovka	\N	\N	ru:посёлок	hamlet	RU	Калининградская область	\N	\N	\N	node	2693918756	\N	\N
0104000020E6100000010000000101000000CBEBD2D0508F34406A94E46F31524B40	Малое Лесное	Maloye Lesnoye	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2693918758	27507000596	\N
0104000020E6100000010000000101000000ED736B88E0C43440CD4A49C5B55E4B40	Матвеевка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2693918759	27507000466	\N
0104000020E610000001000000010100000057EA5910CAD534408DA08C4C1B584B40	Молодецкое	Molodetskoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2693918761	27507000471	\N
0104000020E610000001000000010100000005961238C88A3440D0AB4BD75D534B40	Новое Лесное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2693918763	27507000606	\N
0104000020E6100000010000000101000000A69E05A1BC9F3440E0CAC80F4B604B40	Новый	Nowy	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2693918764	27507000346	\N
0104000020E610000001000000010100000040B26FDD83AC34404CAD52D55F5E4B40	Поддубное	\N	\N	\N	ru:посёлок	village	RU	Калининградская область	\N	\N	\N	node	2693918766	\N	\N
0104000020E61000000100000001010000006091048651B53440DD651AA8E75D4B40	Прохоровка	Prokhorovka	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2693918768	27507000511	\N
0104000020E6100000010000000101000000C9E53FA4DFAE3440577DAEB6625F4B40	Сазоновка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2693918770	\N	\N
0104000020E610000001000000010100000001D8254FFEC1344093AE997CB36B4B40	Совхозное	Sovkhoznoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2693918771	27507000266	\N
0104000020E61000000100000001010000006254ADE012B534403DB02D4D5B5A4B40	Солнечное	Solnechnoye	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2693918773	27507000531	\N
0104000020E6100000010000000101000000C3BE9D4484AD3440A1EE4D1DF5514B40	Сосновка	\N	\N	\N	ru:посёлок	hamlet	RU	Калининградская область	\N	\N	12	node	2693918775	\N	\N
0104000020E6100000010000000101000000C5ABAC6D8AC134404BCFF41263574B40	Стрельцово	Streltsovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2693918776	27507000536	\N
0104000020E6100000010000000101000000DB070F8931D53440B5F171B735574B40	Ушаково	Ushakovo	\N	\N	ru:посёлок	village	RU	Калининградская область	\N	\N	\N	node	2693918778	\N	\N
0104000020E6100000010000000101000000C6D853BCDBD434404F8E4CD1DB664B40	Цветково	Tsvetkovo	\N	\N	ru:посёлок	hamlet	RU	Калининградская область	\N	\N	\N	node	2693918780	\N	\N
0104000020E6100000010000000101000000E3DF0CA3C50C3640F8B990FDE22F4B40	Антоновка	Antonovka	\N	Антоновка	\N	hamlet	\N	\N	\N	\N	32	node	2696067649	27516000261	\N
0104000020E610000001000000010100000038E565A8E5F83540C9505FE003334B40	Богданово	Bogdanovo	\N	Богданово	\N	village	\N	\N	\N	\N	27	node	2696067650	27516000266	\N
0104000020E6100000010000000101000000E47CFB84FDB4354006FDE0D7A32F4B40	Васильевка	Vasilyevka	\N	Васильевка	\N	village	\N	\N	\N	\N	9	node	2696067651	27516000391	\N
0104000020E610000001000000010100000056D22FB6B5083640B8B5E0A018314B40	Зверево	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2696067652	27516000281	\N
0104000020E6100000010000000101000000FC1BB4571F5536400C1E4BC400324B40	Камаричи	\N	\N	\N	\N	village	\N	\N	\N	\N	31	node	2696067653	27516000251	\N
0104000020E61000000100000001010000001D57C8016007364075F51906E2374B40	Климовка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2696067654	27516000546	\N
0104000020E61000000100000001010000000952297634223640ABA6DA5D56304B40	Кольцово	Koltsovo	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2696067655	27516000141	\N
0104000020E6100000010000000101000000B5B74A66ABFD35401FDAC70A7E2F4B40	Междуречье	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2696067656	27516000296	\N
0104000020E6100000010000000101000000FFDB1B32D4FF3540F68E64A07C324B40	Минское	Minskoye	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2696067657	27516000306	\N
0104000020E610000001000000010100000064A3625232313640C884F3041D354B40	Ново-Славянское	\N	\N	Ново-Славянское	\N	village	\N	\N	\N	\N	55	node	2696067658	27516000211	\N
0104000020E610000001000000010100000022927C8049A135407C8AD29453334B40	Опушки	Opushki	\N	Опушки	\N	hamlet	\N	\N	\N	\N	6	node	2696067659	27516000376	\N
0104000020E61000000100000001010000008509A359D9E83540E84B14C6BB2E4B40	Ульяновское	Ulyanovskoye	\N	\N	\N	village	\N	\N	\N	\N	48	node	2696067661	27516000511	\N
0104000020E610000001000000010100000098642EBA064D3540A82E2AF3A0324B40	Айвазовское	Ayvazovskoye	\N	Айвазовское	\N	village	\N	\N	\N	\N	1	node	2696139234	27519000266	\N
0104000020E6100000010000000101000000E83D84A7469E35409D5901744E364B40	Белкино	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2696139238	27519000556	\N
0104000020E610000001000000010100000086D50E35C067354065DA4823B0404B40	Быстрянка	Bystryanka	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2696139242	27519000566	\N
0104000020E61000000100000001010000008D6665FB90573540776C04E2752D4B40	Вишнёвое	Vishnyovoye	\N	\N	\N	village	\N	\N	\N	\N	154	node	2696139245	27519000271	\N
0104000020E6100000010000000101000000D4AFBECB566435401BACEE4740314B40	Вольное	Volnoye	\N	Вольное	\N	village	\N	\N	\N	\N	20	node	2696139248	27519000276	\N
0104000020E6100000010000000101000000E919B105734C35408483BD8921304B40	Гоголевское	Gogolevskoye	\N	Гоголевское	\N	village	\N	\N	\N	\N	21	node	2696139251	27519000281	\N
0104000020E6100000010000000101000000FF2B8606BD7A35402B2B97D75B314B40	Гребное	Grebnoye	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2696139254	27519000286	\N
0104000020E6100000010000000101000000C42D7A02BCE434401F03684AA13F4B40	Грушевка	Grushevka	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2696139257	27519000426	\N
0104000020E610000001000000010100000025123B095B5E35409D6DC905C22E4B40	Знаменка	Znamenka	\N	Знаменка	\N	village	\N	\N	\N	\N	240	node	2696139261	27519000301	\N
0104000020E6100000010000000101000000EF3CF19C2D343540CF47BEB78E2F4B40	Кленовое	Klenovoye	\N	Кленовое	\N	village	\N	\N	\N	\N	8	node	2696139264	27519000311	\N
0104000020E6100000010000000101000000218C440D4B3C35409E0F2ACCD6394B40	Костромино	Kostromino	\N	Костромино	\N	village	\N	\N	\N	\N	222	node	2696139267	27519000316	\N
0104000020E6100000010000000101000000103345CA60E834405C47B0CCB63C4B40	Кошевое	Koshevoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2696139271	27519000461	\N
0104000020E6100000010000000101000000A053909F8D143540D057DAF346304B40	Краснополье	Krasnopolye	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2696139275	27519000161	\N
0104000020E6100000010000000101000000FE9DEDD11B603540AD1B4A48FF2B4B40	Крымское	Krymskoye	\N	Крымское	\N	village	\N	\N	\N	\N	73	node	2696139283	27519000336	\N
0104000020E61000000100000001010000000C9755D80C7C3540CB277513C6404B40	Лазарево	Lazarevo	\N	\N	\N	hamlet	\N	\N	\N	\N	23	node	2696139286	27519000601	\N
0104000020E6100000010000000101000000AAD72D0263E334405D305D2D1C354B40	Лесное	Lesnoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2696139289	27519000466	\N
0104000020E61000000100000001010000004553D1B3B4483540854C8D2B89334B40	Липняки	Lipnyaki	\N	Липняки	\N	village	\N	\N	\N	\N	303	node	2696139290	27519000341	\N
0104000020E610000001000000010100000042AA72EB7F8C35407D1700F445334B40	Лискино	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2696139291	27519000611	\N
0104000020E61000000100000001010000003C6A4C88B98235404F67DDF588334B40	Малодворки	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2696139294	27519000616	\N
0104000020E61000000100000001010000009E62D520CC6535405B2D0B81B72D4B40	Михайловка	Mikhaylovka	\N	\N	\N	village	\N	\N	\N	\N	43	node	2696139296	27519000346	\N
0104000020E6100000010000000101000000F9CDB348C98D35402D9ACE4E062D4B40	Некрасовка	Nekrasovka	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2696139299	27519000351	\N
0104000020E6100000010000000101000000649EF06D55493540F03504C7652B4B40	Никитино	Nikitino	\N	Никитино	\N	village	\N	\N	\N	\N	80	node	2696139303	27519000356	\N
0104000020E6100000010000000101000000E08E26CDD55935409880A9B063374B40	Ново-Бийское	Novo-Biyskoye	\N	Ново-Бийское	\N	village	\N	\N	\N	\N	54	node	2696139306	27519000361	\N
0104000020E61000000100000001010000007767EDB60B2D354092F76008EF3E4B40	Новое	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2696139308	27519000186	\N
0104000020E610000001000000010100000051830E5FCB4C3540BEF1FFF4B02E4B40	Новостроево	Novostroyevo	\N	\N	\N	village	\N	\N	\N	\N	500	node	2696139311	27519000371	\N
0104000020E6100000010000000101000000688E5143C050354087037C1233434B40	Охотничье	Okhotnichye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2696139314	27519000631	\N
0104000020E610000001000000010100000060645D3700203540E9103812683C4B40	Прогресс	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2696139317	27519000211	\N
0104000020E6100000010000000101000000174A26A776D03440BC0F9B2386374B40	Раздольное	Razdolnoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2696139320	27519000501	\N
0104000020E6100000010000000101000000BB4B3D66FBCF3440D880ADB772344B40	Седово	Sedovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2696139323	27519000516	\N
0104000020E6100000010000000101000000520E66136054354044AB933314364B40	Совхозное	Sovkhoznoye	\N	Совхозное	\N	hamlet	\N	\N	\N	\N	13	node	2696139325	27519000391	\N
0104000020E6100000010000000101000000D2A92B9FE5273540DE6D28C6432F4B40	Тростники	Trostniki	\N	Тростники	\N	village	\N	\N	\N	\N	74	node	2696139328	27519000246	\N
0104000020E610000001000000010100000025389AC871463540374C7ED5DB344B40	Холмогорье	Kholmogorye	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2696139331	\N	\N
0104000020E6100000010000000101000000E2D5CD20991335403C93ECC7DC3E4B40	Холмогорье	Kholmogorye	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2696139334	\N	\N
0104000020E6100000010000000101000000AB76F28EF85E354010392284EC2F4B40	Чаадаево	Chaadayevo	\N	Чаадаево	\N	village	\N	\N	\N	\N	5	node	2696139338	27519000401	\N
0104000020E6100000010000000101000000F499A2128D523540322A04CD422C4B40	Чайкино	Chaykino	\N	Чайкино	\N	village	\N	\N	\N	\N	22	node	2696139340	27519000406	\N
0104000020E610000001000000010100000048E4164E2D0435407493BD4AE3394B40	Шевченко	Shevchenko	\N	\N	\N	village	\N	\N	\N	\N	393	node	2696139346	27519000261	\N
0104000020E6100000010000000101000000262BD0381E6B3540CC4B59E1F18B4B40	Большие Бережки	\N	\N	Большие Бережки	\N	village	\N	\N	\N	\N	\N	node	2699595810	27527000231	\N
0104000020E6100000010000000101000000E8644E3C0CA03440E82109B1E9654B40	Большое Деревенское	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2699595811	27507000306	\N
0104000020E610000001000000010100000091662C9ACE72354020E16A532B914B40	Вишнёвка	Vishnyovka	\N	\N	\N	village	\N	\N	\N	\N	443	node	2699595812	27527000306	\N
0104000020E61000000100000001010000000DCF0138AC3B3540E9D7D64FFF514B40	Детское	Detskoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2699595813	27506000171	\N
0104000020E61000000100000001010000009298A0866F7135405E5617A6A5884B40	Дублинино	\N	\N	\N	\N	village	\N	\N	\N	\N	104	node	2699595814	27527000241	\N
0104000020E6100000010000000101000000600DABD3DC213540B68F70B5A94D4B40	Ельняки	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2699595815	27506000121	\N
0104000020E61000000100000001010000006B42FFA95D5235404ADEEF0687514B40	Ливны	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2699595816	27506000206	\N
0104000020E6100000010000000101000000392EE3A606A23540EED5C743DF834B40	Майское	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2699595819	27527000111	\N
0104000020E610000001000000010100000060EB5223F4A33540FDEE67C240614B40	Малиновка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2699595820	27527000186	\N
0104000020E610000001000000010100000083797E07F56935407D5061B6AE8C4B40	Малые Бережки	\N	\N	Малые Бережки	\N	hamlet	\N	\N	\N	\N	44	node	2699595821	27527000326	\N
0104000020E6100000010000000101000000BE022C4DA55835408BEE0F4A4E964B40	Разлив	\N	\N	\N	\N	village	\N	\N	\N	\N	24	node	2699595823	27527000371	\N
0104000020E6100000010000000101000000923AA6931116354077F69507E94B4B40	Ручьи	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2699595824	27506000141	\N
0104000020E6100000010000000101000000EAD7310972CB35400E839E72F1874B40	Сосновое	\N	\N	\N	\N	village	\N	\N	\N	\N	29	node	2699595825	27527000126	\N
0104000020E61000000100000001010000000ADCBA9BA78635407791F8CBDD804B40	Сосняки	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2699595826	27527000131	\N
0104000020E6100000010000000101000000DD07C5FB1646354033CF00CDD6494B40	Суходолье	Sukhodolye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2699595827	27506000146	\N
0104000020E6100000010000000101000000612BB2E77C40354062889CBE9E494B40	Тельманово	Telmanovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2699595828	27506000151	\N
0104000020E61000000100000001010000008DBAD6DEA79E354044E048A0C1884B40	Тумановка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2699595829	27527000296	\N
0104000020E6100000010000000101000000752733391009344076E09C11A55F4B40	Черёмухино	\N	\N	\N	\N	hamlet	RU	\N	\N	\N	\N	node	2699595830	27705000151	\N
0104000020E6100000010000000101000000F80AC160ED2C3540A99FDC5B364C4B40	Ягодное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2699595832	27506000156	\N
0104000020E6100000010000000101000000DB519CA38E023440D5F25E10EC6C4B40	Алексино	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2703820997	27510000371	\N
0104000020E6100000010000000101000000592DFA545F9F344003B27C02CD714B40	Дачное	Dachnoye	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2703820998	27510000161	\N
0104000020E610000001000000010100000080129F3BC14234401F1730DC14774B40	Летное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2703820999	27510000241	\N
0104000020E6100000010000000101000000CD3A8842701B34409146054EB6704B40	Листовое	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2703821000	27510000446	\N
0104000020E610000001000000010100000019D3026A20003440A2664815C5754B40	Майский	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2703821001	27510000456	\N
0104000020E6100000010000000101000000C95C19541B1C3440570D1D96615E4B40	Подорожное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2703821002	27510000641	\N
0104000020E6100000010000000101000000330E3F49CB2C3440B995B95400734B40	Светлово	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2703821003	27510000336	\N
0104000020E610000001000000010100000053149E865E0F3440D6C743DFDD5E4B40	Серегино	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2703821004	27510000651	\N
0104000020E6100000010000000101000000AB8C90CBC97136407B3EB95CB3544B40	Нежинское	\N	Neshinskoe	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2703875498	27515000141	\N
0104000020E61000000100000001010000001F3F0A8D169A3640CE5E6C109C664B40	Мирный	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2705432697	27513000321	\N
0104000020E6100000010000000101000000C38EB575267B364019721184D0764B40	Самарское	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2705432698	27513000106	\N
0104000020E61000000100000001010000002BF9D85DA0263640CCFFF51B376D4B40	Волочаево	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2705478546	27514000146	\N
0104000020E61000000100000001010000004C49206F03D635403688201851834B40	Говорово	\N	\N	\N	\N	village	\N	\N	\N	\N	54	node	2705478547	\N	\N
0104000020E6100000010000000101000000F011D66B1FFF354023FAB5F5D37F4B40	Гудково	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2705478548	27514000176	\N
0104000020E610000001000000010100000032265877871536402C07C435887B4B40	Жданки	\N	\N	\N	\N	village	\N	\N	\N	\N	\N	node	2705478549	27514000196	\N
0104000020E6100000010000000101000000D0C76B1448333640E29E9DC200824B40	Лесное	\N	\N	\N	\N	village	\N	\N	\N	\N	289	node	2705478550	27514000256	\N
0104000020E610000001000000010100000074547FCEEEDE354067063B0F38764B40	Фадеево	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	49	node	2705478551	27514000336	\N
0104000020E61000000100000001010000000006DDB98BE535407ABEB046876C4B40	Вишневое	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2705500420	27539000136	\N
0104000020E6100000010000000101000000FE101B2C9CBC354088516BF5304F4B40	Загородное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2705500423	27539000201	\N
0104000020E61000000100000001010000008FC6A17E17BE3540DB39CD02ED4C4B40	Красновка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2705500427	27539000291	\N
0104000020E61000000100000001010000001FE10F9AB8E835400CCB44B698544B40	Петрозаводское	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2705500429	27539000426	\N
0104000020E6100000010000000101000000DA588979567E35408C170B43E46A4B40	Александровка	\N	\N	\N	ru:посёлок	hamlet	\N	\N	\N	\N	\N	node	2706662260	27518000151	\N
0104000020E61000000100000001010000002FC1A90F24873540DBF5775B8E6F4B40	Виноградное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2706662261	27518000161	\N
0104000020E610000001000000010100000062E8C715CD8935403F4F4D9363624B40	Новая Жизнь	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2706662262	27518000206	\N
0104000020E6100000010000000101000000BE9069C8D30935403BE5D18DB06E4B40	Трудовой	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2706662263	27518000416	\N
0104000020E6100000010000000101000000A17719B446F73440D34554F2FB374B40	Передовое	Peredovoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2712424753	27519000196	\N
0104000020E6100000010000000101000000F7A5C86B6F233540FAADE7B5233D4B40	Песочное	Pesochnoye	\N	Песочное	\N	village	\N	\N	\N	\N	77	node	2712424754	27519000201	\N
0104000020E6100000010000000101000000D8F73CDA933F3440FA89B95ADD5C4B40	Песчаное	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2712424755	27725000141	27425000010
0104000020E6100000010000000101000000D46B0E6B85483440E302D0285D624B40	ур. Лазеркайм	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2830387522	\N	\N
0104000020E6100000010000000101000000FFCB5AAF8E4234405866005E555F4B40	ур. Шоршенен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2830394907	\N	\N
0104000020E6100000010000000101000000676FDF59713C3440C6617A0CA05F4B40	ур. Полвиттен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2830401260	\N	\N
0104000020E6100000010000000101000000C0C293275A41344040B50B17035F4B40	ур. Полепен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2830401261	\N	\N
0104000020E61000000100000001010000006AFAEC80EB44344081E1A65027644B40	ур. Реессен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2834953623	\N	\N
0104000020E610000001000000010100000085E16DEF645D344039CEB74FD85E4B40	ур. Раблякен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2921621405	\N	\N
0104000020E6100000010000000101000000B362B83A005C3440C05DF6EB4E604B40	ур. Эмилиенхоф	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2921633972	\N	\N
0104000020E610000001000000010100000037AD6FBB2BF6344038A9C36570364B40	Антоново	Antonovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2929227397	27519000106	\N
0104000020E610000001000000010100000039526CBBBF2C36402788BA0F40314B40	Псковское	\N	\N	\N	ru:посёлок	locality	\N	\N	\N	\N	\N	node	2929237667	27516000221	\N
0104000020E6100000010000000101000000AC7C85BB692F3440D33DA18D125B4B40	Боброво	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	2929313137	27725000106	27425000007
0104000020E61000000100000001010000007E834078FE463440A5D70BAAB25F4B40	ур. Корнитен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2943368872	\N	\N
0104000020E6100000010000000101000000DA7745F0BF45344022C2644FA7644B40	ур. Пентекиннен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2943440613	\N	\N
0104000020E6100000010000000101000000790B7FE1F05734409E70C0F8B35E4B40	ур. Ляндкайм	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2964249601	\N	\N
0104000020E6100000010000000101000000A35EF0694E563440DA3ADD1E29604B40	ур. Варглиттен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2964249635	\N	\N
0104000020E6100000010000000101000000AE122C0E675634405D68531AD6604B40	ур. Прайль	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2964249636	\N	\N
0104000020E61000000100000001010000000BC2CBC28D58344034F0486183614B40	ур. Варген	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2964249680	\N	\N
0104000020E6100000010000000101000000A0D91AB6D2623440B9978FFF5D5C4B40	урочище Модиттен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	2964499325	\N	\N
0104000020E610000001000000010100000022B8DB3F60533440A8339CD77D5F4B40	ур. Лендорф	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	3010548796	\N	\N
0104000020E6100000010000000101000000C48C3A843B633540687C5F5CAA964B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	3027405272	27527000001	\N
0104000020E6100000010000000101000000A9250CB9085C3540CFFA9463B29B4B40	Дюнное	\N	\N	Дюнное	\N	village	\N	\N	\N	\N	4	node	3027616800	27527000316	\N
0104000020E610000001000000010100000018B6662B2F573540A8870DBB949C4B40	Тополево	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	3027656833	\N	\N
0104000020E61000000100000001010000009F5D19AFD47035407E05C47F15974B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	3028125523	27527000001	\N
0104000020E6100000010000000101000000D1A634ACF3373440CBD70A3FDD644B40	ур. Варенген	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	3088322557	\N	\N
0104000020E610000001000000010100000024E29CC717453440372BECB314664B40	ур. Викау	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	3097457243	\N	\N
0104000020E61000000100000001010000009D71D014F04534402E49545EE1654B40	Хрустальное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	3097457248	\N	\N
0104000020E6100000010000000101000000FF9364C2D45D3440CD2AC7BF2A614B40	ур. Каценблик	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	3097910186	\N	\N
0104000020E6100000010000000101000000F5EB9804B96D344034A5F5B704594B40	Лесобиржа	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	3175602714	\N	\N
0104000020E6100000010000000101000000D675A8A6244B3440AD58576023634B40	ур. Барзеникен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	3223125477	\N	\N
0104000020E6100000010000000101000000078B790C456234400661133E00614B40	ур. Тренк	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	3283429922	\N	\N
0104000020E6100000010000000101000000B74D4C721B38344025928DACA15D4B40	ур. Конденен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	3295636567	\N	\N
0104000020E6100000010000000101000000D34D621058993440AA13D044D8404B40	Староселье	Staroselye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	3385563759	27503000246	\N
0104000020E6100000010000000101000000D7DD3CD521CF33402DDA77A0A9484B40	Балтийская коса	Vistula Spit	\N	Балтийская коса	\N	locality	\N	\N	\N	\N	\N	node	3619449408	\N	\N
0104000020E61000000100000001010000002EC5FAAB6C5C3440CF119E7532514B40	ур. Вальдбург	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	3635192123	\N	\N
0104000020E6100000010000000101000000C2864C9E57633440B9F5E4AB2E534B40	ур. Маулен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	3635192124	\N	\N
0104000020E61000000100000001010000007978CF81E56234404D8347C08D504B40	ур. Людвигсхоф	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	3635192125	\N	\N
0104000020E61000000100000001010000005250E50F61473440F005C13E95734B40	ур. Дивенс	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	3719910891	\N	\N
0104000020E61000000100000001010000004CC5C6BC8E403440B7D210FA3E5E4B40	ур. Линденау	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	3719958424	\N	\N
0104000020E61000000100000001010000001185E0021A243440FFA2BA6F6B6B4B40	ур. Мюле-Тиренберг	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	3720777231	\N	\N
0104000020E6100000010000000101000000F3FEE49425173440D47A095FA9754B40	ур. Дубы Бисмарка	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	3722201225	\N	\N
0104000020E6100000010000000101000000419E5DBEF55D3440CD7B9C69C2664B40	ур. Танненкруг	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	3789660701	\N	\N
0104000020E610000001000000010100000031DFB023C44B3440A6D93C0E835C4B40	Весёловка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	4077168663	27725000111	27425000006
0104000020E61000000100000001010000005CAD1397E34534405E58ED5003684B40	ур. Другенен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4094442798	\N	\N
0104000020E6100000010000000101000000DCF5D21401143440A27197B32D794B40	овраг Волчий	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4250255420	\N	\N
0104000020E61000000100000001010000007E35AC4E731934407EE36BCF2C794B40	Фюрстен-зитц	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4250283813	\N	\N
0104000020E6100000010000000101000000F116A3096F2034409391B3B0A7784B40	овраг Гаузупский	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4250375384	\N	\N
0104000020E6100000010000000101000000CA3A1C5DA51B344064658FABEC784B40	овраг Детройт	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4250375385	\N	\N
0104000020E6100000010000000101000000C37064D46B1534405EDDB1D826794B40	овраг Лисий	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4250375386	\N	\N
0104000020E6100000010000000101000000A6FBEF77DE0A344082728005D5784B40	овраг Розовый	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4250375387	\N	\N
0104000020E6100000010000000101000000B287F6B182A13440258F4C2C955D4B40	ур. Родмансхёфен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4277997769	\N	\N
0104000020E61000000100000001010000006D3CD862B78B35409514580053964B40	Ясное	\N	\N	Ясное	ru:посёлок	town	RU	Калининградская область	Славский муниципальный округ	\N	1464	node	4301967101	27527000381	\N
0104000020E61000000100000001010000006163A8D4360F3440145CACA8C1744B40	ур. Форстхаус Катцкайм	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4305701366	\N	\N
0104000020E61000000100000001010000000FB5125F9211344047239F573C794B40	овраг Цоллис	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4320454359	\N	\N
0104000020E6100000010000000101000000A590BF0F62023440A61710B5C8794B40	урочище Вахтбуденберг	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4351965737	\N	\N
0104000020E61000000100000001010000007611F0B5B13B34406CD49EED2C6B4B40	ур. Вернерсхоф	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4386449835	\N	\N
0104000020E6100000010000000101000000F459F9C0E9443440FCCD1F2E946B4B40	ур. Мариенхоф	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4386449836	\N	\N
0104000020E6100000010000000101000000B8692222EB4F344027964A2EB5684B40	ур. Квандиттен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4391173737	\N	\N
0104000020E61000000100000001010000008307BC822343344026BA7889FB714B40	ур. Пфаррхоф Побетен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4398250286	\N	\N
0104000020E6100000010000000101000000FDE54988A8423440A1FE0EA03A6F4B40	ур. Пертельтникен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4403377398	\N	\N
0104000020E6100000010000000101000000AF7AC03C64123440A66E1DD25E794B40	Kesselschen	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4437100258	\N	\N
0104000020E610000001000000010100000053FF6A1F3C1434405C02959636794B40	Ягер-шпитце	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4437100260	\N	\N
0104000020E610000001000000010100000080AD0100B61A34409ECB796B05794B40	Götter-Hain	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4437394002	\N	\N
0104000020E6100000010000000101000000BDDC71D41B1D34402005F467E4784B40	Wolfs-kaule	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4437394003	\N	\N
0104000020E6100000010000000101000000D9CB5B1A641B3440E68EA3DEF8784B40	овраг Голубой	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4438411354	\N	\N
0104000020E6100000010000000101000000E9B3A8F4B87A344027512FF8345B4B40	Фейльхенберг	\N	\N	Фейльхенберг	\N	locality	\N	\N	\N	\N	\N	node	4454241830	\N	\N
0104000020E6100000010000000101000000CD1A61F6577A3440ADA00ED0225B4B40	Нойе Бляйхе	\N	\N	Нойе Бляйхе	\N	locality	\N	\N	\N	\N	\N	node	4454247311	\N	\N
0104000020E6100000010000000101000000B571C45A7C503440DDB419A721584B40	ур. Марген	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4486184925	\N	\N
0104000020E6100000010000000101000000C716DDD5065234403D90AB47D0584B40	ур. Наутцвинкель	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4493368647	\N	\N
0104000020E61000000100000001010000002BCA00AB7E503440E5AA6862705A4B40	урочище Фирбрудеркруг	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4493368648	\N	\N
0104000020E61000000100000001010000001A051C9D4E573440B07B86CB85574B40	Покайтер Хакен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4530325587	\N	\N
0104000020E6100000010000000101000000858BCBA77D8B3540699DA7F0564F4B40	Междуречье	\N	\N	\N	ru:посёлок при железнодорожной станции	hamlet	\N	\N	\N	\N	\N	node	4672443344	\N	\N
0104000020E61000000100000001010000004D254DCD2F2C34405CF56F4D70674B40	ур. Поерштитен-Эльхдорф	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4717559789	\N	\N
0104000020E610000001000000010100000007A3EDF373383440B2625D818D674B40	ур. Даллвенен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4717559819	\N	\N
0104000020E61000000100000001010000008D4C1B69043434404AA58E441E674B40	ур. Настренен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4717559820	\N	\N
0104000020E6100000010000000101000000353FA319304F3440ED0E290648654B40	ур. Баррюкен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4750942171	\N	\N
0104000020E61000000100000001010000007E62539DC44C344091685DFE9E694B40	ур. Таплякен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4827932223	\N	\N
0104000020E6100000010000000101000000999D45EF54A4364024FBD63D683A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4879665881	27515000001	\N
0104000020E610000001000000010100000002918F279312344065EE10B523724B40	ур. Грюнвальд	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4913809811	\N	\N
0104000020E6100000010000000101000000C317810C783A34405B530F875B634B40	ур. Шикенхофен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	4934565231	\N	\N
0104000020E61000000100000001010000003F8D7BF31B723440C2FD800706674B40	ур. Даммкруг	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5002319051	\N	\N
0104000020E61000000100000001010000009FBC7E77E173344081EB2F606E674B40	ур. Даммбрух	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5003207828	\N	\N
0104000020E6100000010000000101000000A1D9756F45723440EE91729C80674B40	ур. Даммвальде	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5003207829	\N	\N
0104000020E61000000100000001010000005E3354200E633440911ED0E341654B40	ур. Обер-Алькенен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5034530216	\N	\N
0104000020E6100000010000000101000000545A7F4B00543440521ECCDC326B4B40	ур. Паршвитц	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5035595304	\N	\N
0104000020E61000000100000001010000008D43FD2E6C4F3440CF6A813D266E4B40	ур. Танненхайм	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5046345821	\N	\N
0104000020E6100000010000000101000000EC02B91F4B44344076C2F0B6776F4B40	ур. Зупплитен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5046345830	\N	\N
0104000020E61000000100000001010000002ABAE46EC64B344023FAB5F5D36F4B40	ур. Войтникен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5046345831	\N	\N
0104000020E610000001000000010100000075E041583252344076690DEF83704B40	ур. Анкренен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5046345832	\N	\N
0104000020E6100000010000000101000000EE3A657FEA53344062D8069387704B40	ур. Могайтен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5046345833	\N	\N
0104000020E61000000100000001010000007961C66F65343440E577E459935F4B40	ур. Шудиттен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5061612366	\N	\N
0104000020E61000000100000001010000006739BF17153734404CEA5FED835F4B40	ур. Швиттен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5061612367	\N	\N
0104000020E6100000010000000101000000E28B9BBFAE31344069D83917906D4B40	Котцляукен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5073686573	\N	\N
0104000020E61000000100000001010000009AEC9FA7013334401C4FBAE3036B4B40	ур. Хортляукен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5073687679	\N	\N
0104000020E6100000010000000101000000658396BF8C35344094FAB2B4536F4B40	Штапорнен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5073704469	\N	\N
0104000020E6100000010000000101000000D7EBCCF39651344062FDFA7CEF694B40	ур. Эрнстгрунд	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5076766514	\N	\N
0104000020E6100000010000000101000000B9F71510FF453440B8E79E1AD46A4B40	ур. Зеефельд	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5076880398	\N	\N
0104000020E6100000010000000101000000CEE0945E403C3440D13E56F0DB6E4B40	ур. Каршау	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5079689669	\N	\N
0104000020E6100000010000000101000000D0F7AE9C18373440F7BF12FEFB6A4B40	ур. Линкенмюлле	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5091438099	\N	\N
0104000020E61000000100000001010000008B12995E077534403884CF7B08644B40	ур. Вильки	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5144238527	\N	\N
0104000020E610000001000000010100000064A93F0CBE1234403137CE5C966D4B40	ур. Роменен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5293996575	\N	\N
0104000020E610000001000000010100000043C6489B4F1E3440E2534A19826C4B40	ур. Дуляк	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5293997292	\N	\N
0104000020E61000000100000001010000001435E213FC2634407DD8C17751624B40	ур. Крагау	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5294095510	\N	\N
0104000020E61000000100000001010000001407D0EFFB1D34400AE4C8B903634B40	ур. Вишенен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5294095535	\N	\N
0104000020E6100000010000000101000000EA60FD9FC31E3440FD3D67C17A634B40	ур. Цигенберг	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5294095536	\N	\N
0104000020E6100000010000000101000000C26ED8B6280B3440C8A9E7EE846C4B40	ур. Виллкау	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5294310558	\N	\N
0104000020E610000001000000010100000039E345706D0E34406BF7AB00DF6C4B40	ур. Ленгнитен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5294310559	\N	\N
0104000020E61000000100000001010000009268B8B711133440684DE262FB674B40	ур. Шпиннерхауз	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5294399442	\N	\N
0104000020E6100000010000000101000000F58F74BCB80D3440D92AC1E270684B40	ур. Эллерхауз	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5294399443	\N	\N
0104000020E610000001000000010100000060A9D326F30C34406BCBCA40AF6A4B40	ур. Анхенталь	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5294399445	\N	\N
0104000020E6100000010000000101000000E5260FB0FB2134408ABF37972C664B40	ур. Кляйн Норгау	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5294806617	\N	\N
0104000020E6100000010000000101000000459DB987841B344081FCB671D5654B40	ур. Антониенхее	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5294844098	\N	\N
0104000020E61000000100000001010000000CF6155A8C9A34403BB1E2AF24634B40	Гурьевск	\N	\N	\N	ru:город	town	RU	Калининградская область	\N	\N	\N	node	5356827947	27507000001	\N
0104000020E6100000010000000101000000E40E400F5A36344065D30094753B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5375756972	27503000001	\N
0104000020E6100000010000000101000000E54C6E6F12323440F54F70B1A23C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5375756973	27503000001	\N
0104000020E6100000010000000101000000CEE49B6D6E2E344018FF8870DD3B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5375756974	27503000001	\N
0104000020E6100000010000000101000000F40D96FB2E2C344069B4B002D73A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5375756975	27503000001	\N
0104000020E6100000010000000101000000DEEBFF779F2E3440205E7C7665674B40	ур. Кальк	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5438649883	\N	\N
0104000020E61000000100000001010000004C70EA03C92D3440FF8FB86C19634B40	ур. Кляйн Меденау	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5470737577	\N	\N
0104000020E61000000100000001010000008F39CFD8974E34401E893CEE00724B40	ур. Йаугенен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5520636160	\N	\N
0104000020E6100000010000000101000000DD137F6F2E4D34401F89F260E6744B40	ур. Бартенен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5520636180	\N	\N
0104000020E6100000010000000101000000193A1B97164C3440368D3743BB734B40	ур. Паггенен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5520636181	\N	\N
0104000020E61000000100000001010000000C40A374E96F3440830E04125E6C4B40	ур. Экриттен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5523440369	\N	\N
0104000020E6100000010000000101000000A00C9FBEAF2134403C8FE5B8AE644B40	ур. Понакен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5523527958	\N	\N
0104000020E6100000010000000101000000B6EBEFB61C71344070B1474D60694B40	ур. Перкуйкен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5541075340	\N	\N
0104000020E6100000010000000101000000DDCFCE0E5D8D3440554FE61F7D754B40	ур. Помеллен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5581408482	\N	\N
0104000020E6100000010000000101000000F321A81ABDD43440F722DA8EA9414B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5590864721	27519000001	\N
0104000020E610000001000000010100000046274BADF7D33440121615713A444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5590864722	27519000001	\N
0104000020E6100000010000000101000000C8ECD1C0340B3540763689E6A6454B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5590873728	27519000001	\N
0104000020E6100000010000000101000000E9D08EC0C402354055DC5D0C8A454B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5590873729	27519000001	\N
0104000020E6100000010000000101000000469737876B1B354036A9B23918424B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5590886860	27519000001	\N
0104000020E6100000010000000101000000B991B245D2343540A1B71DBF5C3C4B40	Майское	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5590903631	\N	\N
0104000020E61000000100000001010000008F19A88C7F3F3540AA914C3DC1374B40	Холмогорье	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5590917388	\N	\N
0104000020E610000001000000010100000014AF57FDB64235400C7C45B75E344B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5590921058	27519000001	\N
0104000020E6100000010000000101000000C60E74FE371C35401AB03FE4883F4B40	Осипенко	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5590940223	\N	\N
0104000020E610000001000000010100000048E00F3FFF2335408F36339F18404B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5590940224	27519000001	\N
0104000020E6100000010000000101000000D23CDBFEF0263540A364CD23DA404B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5590940225	27519000001	\N
0104000020E610000001000000010100000021D6766E35183540EF618ACD223F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5590942084	27519000001	\N
0104000020E6100000010000000101000000E72B3707BE9C354023C90798546D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	5959549377	27518000001	\N
0104000020E610000001000000010100000061CD5C3BACE3354052AB9E82B2624B40	\N	\N	\N	Gorodetskoje	\N	locality	\N	\N	\N	\N	\N	node	6314035399	27539000001	\N
0104000020E6100000010000000101000000EE71F096F5123440FEBB3E73D6704B40	ур. Линденберг	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	6399690867	\N	\N
0104000020E61000000100000001010000004FB0FF3A370F344088E41A553C704B40	ур. Штрайтберг	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	6399690868	\N	\N
0104000020E6100000010000000101000000580630C099193440E770523D3E654B40	ур. Эрберг	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	6419563067	\N	\N
0104000020E6100000010000000101000000F41C91EF52103640E897D244E9454B40	Костино	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	6564454307	27709000226	\N
0104000020E61000000100000001010000002A6E81A90BAB3340789FE3A3C53B4B40	Нармельн	Narmeln	\N	Нармельн	\N	locality	\N	\N	\N	\N	\N	node	6585799085	\N	\N
0104000020E61000000100000001010000008B62A8797D503640A174D8333A684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	6779913469	27513000001	\N
0104000020E61000000100000001010000001E3460353B4D364086CABF9657684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	6779913470	27513000001	\N
0104000020E6100000010000000101000000B39DEFA7C6133640632CD32F116E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	6779943645	27514000001	\N
0104000020E610000001000000010100000095788A66AF12364024343800D16D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	6779943646	27514000001	\N
0104000020E6100000010000000101000000B46F93F6ABEF3540EA45483888544B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	6852906718	27539000001	\N
0104000020E610000001000000010100000050EDC2C540D53540A08F32E202534B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	6852931194	27539000001	\N
0104000020E6100000010000000101000000AC2EF191DE7B354088F546AD304E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	6852951227	27539000001	\N
0104000020E61000000100000001010000007BFE0F0B10723540745E08DE35524B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	6852951232	27539000001	\N
0104000020E61000000100000001010000006878B306EFA7354059FE7C5BB04A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	6852977758	27539000001	\N
0104000020E6100000010000000101000000D970A2A712A535403E44A33B88494B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	6852977759	27539000001	\N
0104000020E6100000010000000101000000001BB5673B3534405825EC36037A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	6859145645	27717000001	27417000000
0104000020E61000000100000001010000004E51E4FF443B3640B961CA7674874B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7255237378	27513000001	\N
0104000020E61000000100000001010000006198028871593640861F9C4F1D864B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7255237381	27513000001	\N
0104000020E6100000010000000101000000845EC99FB980364049AE51C543854B40	Озёрное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7255237382	27513000241	\N
0104000020E61000000100000001010000000357C38F7B563640E57107A0077E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7255237383	27513000001	\N
0104000020E6100000010000000101000000C53D963E747136404583143C857F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7255240195	27513000001	\N
0104000020E6100000010000000101000000B87878CF817936400BBB287AE07A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7255240211	27513000001	\N
0104000020E6100000010000000101000000E7841ACFB149364043E0EDE64E584B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7255673814	27709000001	\N
0104000020E6100000010000000101000000105A0F5F263636400C598231C7584B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7255673815	27709000001	\N
0104000020E6100000010000000101000000EE7FDB6EDD323640200C3CF71E594B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7255673816	27709000001	\N
0104000020E61000000100000001010000005D401EB061323640BAC4ECC094574B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7255673817	27709000001	\N
0104000020E610000001000000010100000065CB4D2F8C2D36406A8995D1C8584B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7255673818	27709000001	\N
0104000020E61000000100000001010000005161B6AEE2383640998D846C0F5B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7255673819	27709000001	\N
0104000020E6100000010000000101000000579F06674B453640E572CD2E29474B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7255673820	27709000001	\N
0104000020E6100000010000000101000000BA1A344F09EB35403C1A87FA5D2D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7255673821	27516000001	\N
0104000020E6100000010000000101000000BA686DBF21F93540DC5DB1D0182E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7255673822	27516000001	\N
0104000020E61000000100000001010000003A76F5CF78FB3540ED0F94DBF62E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7255673823	27516000001	\N
0104000020E6100000010000000101000000662BD43F2DA93640FAD280E618524B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7255673851	27515000001	\N
0104000020E6100000010000000101000000A100E54A98A43640FC2D4B85C2514B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7255673852	27515000001	\N
0104000020E6100000010000000101000000C9320E3F49AB3640A401BC0512514B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7255673853	27515000001	\N
0104000020E6100000010000000101000000FBF1F2CF67B13640A62DAEF199514B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7255673854	27515000001	\N
0104000020E6100000010000000101000000E11B542CC89A364070CE2D196C4D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7255709355	27515000001	\N
0104000020E6100000010000000101000000C04F0B14679B3640D190966F224F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7255709485	27515000001	\N
0104000020E6100000010000000101000000A84B10BFAC9A36403AD44A7C49794B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7257538205	27513000001	\N
0104000020E6100000010000000101000000C55CAD6E50923640AB2BFA9EEC794B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7257538206	27513000001	\N
0104000020E6100000010000000101000000EDFC361F32883640804B00FE297A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7257538207	27513000001	\N
0104000020E6100000010000000101000000137706578A8E36401849168B3A794B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7257538208	27513000001	\N
0104000020E6100000010000000101000000D0BC772F52A336402797B50364714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7257538230	27513000001	\N
0104000020E610000001000000010100000013EE3AC038A536406B3C22F0D16F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7257538231	27513000001	\N
0104000020E61000000100000001010000004406A85FD8B0364062399DBF64734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7257538255	27513000001	\N
0104000020E6100000010000000101000000257DB5FEF1AB3640F26261889C6F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7257538298	27513000001	\N
0104000020E610000001000000010100000063331BBF4BB036408B901557F0704B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7257538299	27513000001	\N
0104000020E61000000100000001010000009FA8119FE0B33640DA5C9088846E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7257538330	27513000001	\N
0104000020E61000000100000001010000006F8A22FF27D03640E3B08FA9166D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7257538450	27513000001	\N
0104000020E610000001000000010100000091D8EE1EA0DD3640DD18F1530B6D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7257538451	27513000001	\N
0104000020E61000000100000001010000007F95325F14CF3640E12A4F20EC6E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7257538468	27513000001	\N
0104000020E6100000010000000101000000562E54FEB5BA364038EF49719F704B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7257538470	27513000001	\N
0104000020E610000001000000010100000010A1004004C33640D23C80457E704B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7257538471	27513000001	\N
0104000020E610000001000000010100000015B655FFD6C63640C16FE8D264714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7257538472	27513000001	\N
0104000020E61000000100000001010000000F6E217EB4D23640CD28F114CD6F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7257538480	27513000001	\N
0104000020E610000001000000010100000043D6091E95D93640DAC7AFC4A8714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7257538492	27513000001	\N
0104000020E6100000010000000101000000D21DC4CE14C83640F4D02D2A98724B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7257538629	27513000001	\N
0104000020E6100000010000000101000000E4F6706EB8C03640CA99DCDE24734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7257538630	27513000001	\N
0104000020E61000000100000001010000005E25694826C93640E5DB16C0EF744B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7257538631	27513000001	\N
0104000020E610000001000000010100000002CB5BBFAA063640CFD3CACEEC6A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258102309	27539000001	\N
0104000020E61000000100000001010000000F1F227F7A0D3640B3FAD97EE8654B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258102310	27539000001	\N
0104000020E61000000100000001010000003F25427E910536409A620E828E654B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258102311	27539000001	\N
0104000020E61000000100000001010000002774F27DCC063640D78E3DD6E7664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258102312	27539000001	\N
0104000020E6100000010000000101000000E3337E86DCFD3540403CA64984634B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258102313	27539000001	\N
0104000020E610000001000000010100000099E1F54F260A36403807BE58CE644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258102314	27539000001	\N
0104000020E610000001000000010100000078E2282FE80D36408BA658DA4E684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258102315	27539000001	\N
0104000020E6100000010000000101000000F233E48EED113640A90BC2267C6B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258102316	27514000001	\N
0104000020E6100000010000000101000000533937B7531A364076204663486A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258102317	27514000001	\N
0104000020E610000001000000010100000074D13538B619364023CACD2676684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258102318	27514000001	\N
0104000020E610000001000000010100000014EF004F5AA836407267CB5E5B4B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258135254	27515000001	\N
0104000020E6100000010000000101000000600839EFFFAD36405C751DAA294B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258135255	27515000001	\N
0104000020E61000000100000001010000007AAD84EE9248364003A557B9066B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258343856	27513000001	\N
0104000020E61000000100000001010000003405210F334C3640EB76F695076A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258343857	27513000001	\N
0104000020E610000001000000010100000016D9733EE14F3640CF7234A20F6B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258343858	27513000001	\N
0104000020E6100000010000000101000000F752C25D07643640B9020AF5F4694B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258343867	27513000001	\N
0104000020E61000000100000001010000002766625F575036404102356BDF6D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258343868	27513000001	\N
0104000020E61000000100000001010000000E4E44BFB65436402BD4E473386E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258343869	27513000001	\N
0104000020E610000001000000010100000067E1A1DE425D364012FF0B5FBA6C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258343870	27513000001	\N
0104000020E6100000010000000101000000BCB8E8BF624E3640B7D8EDB3CA6B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258343871	27513000001	\N
0104000020E61000000100000001010000001990BDDEFD47364072A5434C2E6C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258343872	27513000001	\N
0104000020E61000000100000001010000001CC528BE903E3640F6CC3747C26D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258343874	27513000001	\N
0104000020E6100000010000000101000000E0D1109F853C364083305CC2466F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258343875	27514000001	\N
0104000020E6100000010000000101000000ABC1EA7E0438364049A8740BB86F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258343876	27514000001	\N
0104000020E610000001000000010100000083FB010F0C4636401362D3EF676F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258343883	27513000001	\N
0104000020E610000001000000010100000008E0B07E7D643640591F6A36EA6F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258354885	27513000001	\N
0104000020E610000001000000010100000001497DFE205F36402D47C8409E714B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258354906	27513000001	\N
0104000020E610000001000000010100000040A7203F1B61364025CA83995B7B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258354979	27513000001	\N
0104000020E61000000100000001010000003E9D86037C5A36406C4606B98B7C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258354989	27513000001	\N
0104000020E610000001000000010100000068EFE76F9D5436407632DD90EB7C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258354990	27513000001	\N
0104000020E61000000100000001010000009FA8119FE059364057B8E523297B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258354991	27513000001	\N
0104000020E6100000010000000101000000F423D97E8D453640EA9D65715A7A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258354992	27513000001	\N
0104000020E6100000010000000101000000D87AD0FDE64D36400784317D0A794B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258354993	27513000001	\N
0104000020E61000000100000001010000002E23F59ECA513640D77E7C53A2794B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258354994	27513000001	\N
0104000020E610000001000000010100000011BA956FC757364092990B5C1E764B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258354995	27513000001	\N
0104000020E610000001000000010100000077A0F3BF01643640BF43F6E6DC724B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258354996	27513000001	\N
0104000020E6100000010000000101000000C9E30E400F403640325EF3AACE734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258354997	27514000001	\N
0104000020E6100000010000000101000000CE435CEFED383640F4D02D2A98724B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258354998	27514000001	\N
0104000020E6100000010000000101000000B207A40E3C70364034E3C85E4A624B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258400357	27513000001	\N
0104000020E6100000010000000101000000DA345B1E105F3640014B53A97E684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258400358	27513000001	\N
0104000020E61000000100000001010000004EC9833EA2613640015B142CC4664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258400359	27513000001	\N
0104000020E61000000100000001010000007BBFD18E1B5C3640283B472E49684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258400360	27513000001	\N
0104000020E610000001000000010100000019181EA0A07B3640B1CF52680F664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258400361	27513000001	\N
0104000020E61000000100000001010000009DE73EEF7C6D3640EB45A3F1FA644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258400362	27513000001	\N
0104000020E61000000100000001010000009E66DC2FFA553640F429B63819634B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258400363	27513000001	\N
0104000020E61000000100000001010000002D6EED8ED6463640799ED387897E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258465421	27513000001	\N
0104000020E6100000010000000101000000C83BD1BF6E4236403361EA9DC07D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258465422	27513000001	\N
0104000020E61000000100000001010000007F4D7BEF143F364035A039460D7E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258465423	27513000001	\N
0104000020E6100000010000000101000000566BBCCF4C453640496D3D9EF17C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258465424	27513000001	\N
0104000020E61000000100000001010000006C58F89FA13E36407CAC2A453C7D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258465432	27513000001	\N
0104000020E61000000100000001010000002DDE7EAFD73436405AA9FB5B5D7D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258465433	27514000001	\N
0104000020E6100000010000000101000000D5B2B5BE482C3640533AA28C027F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258465450	27514000001	\N
0104000020E6100000010000000101000000EEB25F77BA2F3640AC7BBF2C487E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258465451	27514000001	\N
0104000020E61000000100000001010000005ED7D41E9B793640188854072F724B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258519694	27513000001	\N
0104000020E6100000010000000101000000935BEE27BE7B364034C8B83D9C754B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258519712	27513000001	\N
0104000020E6100000010000000101000000F7FC7ACF92773640DF4EC7084D754B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258519713	27513000001	\N
0104000020E6100000010000000101000000269CCC2ECE72364017C8A29F5F754B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7258519714	27513000001	\N
0104000020E61000000100000001010000003AE74C7F9B463640E36A099EE75A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7279484552	27709000001	\N
0104000020E610000001000000010100000054DB977D684C3640043A387DE25F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7279484553	27513000001	\N
0104000020E610000001000000010100000002F73C7FDA3436400891B17F43614B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7279484554	27709000001	\N
0104000020E6100000010000000101000000302FC03E3A33364069BFFFA03F644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7279484555	27709000001	\N
0104000020E6100000010000000101000000998CBEDDED3936400DBCA47BE7644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7279484556	27513000001	\N
0104000020E6100000010000000101000000FCC6D79E592C36401A0F006608694B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7279499408	27709000001	\N
0104000020E61000000100000001010000005D99A6BEE23736404B91216C1D684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7279499409	27513000001	\N
0104000020E6100000010000000101000000D3C842CFC12A3640A3D4B9FD4D6B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7279499410	27514000001	\N
0104000020E6100000010000000101000000FDFDBD6FD7383640DABBF55091694B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7279499411	27513000001	\N
0104000020E6100000010000000101000000138F7A3EB92C3640588A2EB99B6F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7279499450	27514000001	\N
0104000020E6100000010000000101000000CA552C7E538E3640CC5B1A6437694B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7281052851	27513000001	\N
0104000020E610000001000000010100000054758F6CAEAC3640032A1C412A6C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7281052852	27513000001	\N
0104000020E6100000010000000101000000EFDF617F7EAE36402380400C195C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7281052871	27513000001	\N
0104000020E6100000010000000101000000A79C8AAFD1C136401E9320B7BA5F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7281052872	27513000001	\N
0104000020E61000000100000001010000007E9FBB6E5BC33640033CB36ECD614B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7281052873	27513000001	\N
0104000020E61000000100000001010000004AC67B1F58CB36400C7151D268614B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7281052874	27513000001	\N
0104000020E610000001000000010100000050DBD0DE2ACF364068823C1636624B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7281052875	27513000001	\N
0104000020E610000001000000010100000058CDCEFD30C73640549BEE2BC5634B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7281052876	27513000001	\N
0104000020E6100000010000000101000000C726439FD9C93640F3CB608C48644B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7281052877	27513000001	\N
0104000020E61000000100000001010000008391F2EE238A36406749809A5A604B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7281070027	27513000001	\N
0104000020E6100000010000000101000000ED3DA6FFF6883640D6EEB2BA305F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7281070028	27513000001	\N
0104000020E610000001000000010100000096C4A39E4FCC364032D582CDEF6C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7281070113	27513000001	\N
0104000020E610000001000000010100000030E0C03F00D6364041C120448D694B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7281070114	27513000001	\N
0104000020E61000000100000001010000000E0753DED8D536408F8F16670C684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7281070115	27513000001	\N
0104000020E6100000010000000101000000EB5E82AED8D83640717DB32847654B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7281070116	27513000001	\N
0104000020E61000000100000001010000002EB6A4FED57C364095E46F31F5704B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282043834	27513000001	\N
0104000020E61000000100000001010000008C50C7BEBF783640AC79E981EA6E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282043835	27513000001	\N
0104000020E610000001000000010100000070F1F09E03733640CFD4905D0E6E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282043836	27513000001	\N
0104000020E61000000100000001010000000E74A37ECDAA3640C76AF3FFAA7C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282043837	27513000001	\N
0104000020E61000000100000001010000005BF4A9BE4EAD3640F9FC3042787B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282043838	27513000001	\N
0104000020E610000001000000010100000094991C8876BD3640ECFCDB65BF754B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282043839	27513000001	\N
0104000020E6100000010000000101000000BED584FE53B336401C73E83E4A784B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282043840	27513000001	\N
0104000020E6100000010000000101000000F0952F1E94BC3640BF3A7DF3D1784B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282043841	27513000001	\N
0104000020E6100000010000000101000000965A947E67B63640E88DEE7B2F774B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282043842	27513000001	\N
0104000020E61000000100000001010000004C901150E1A836400784317D0A794B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282043843	27513000001	\N
0104000020E610000001000000010100000022EB048FCAAC3640EA1A7794947A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282043844	27513000001	\N
0104000020E61000000100000001010000002882380F27583640E6338FB234834B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282043845	27513000001	\N
0104000020E6100000010000000101000000576133C00551364009803B9A347D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282043846	27513000001	\N
0104000020E61000000100000001010000009191FD3DC2503640C701AA6EE47B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282043847	27513000001	\N
0104000020E610000001000000010100000021A34D1FCB763640CBA07F27D2844B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282043848	27513000001	\N
0104000020E6100000010000000101000000678F615FFC8C3640E0F94509FA864B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282043849	27513000001	\N
0104000020E6100000010000000101000000B117AF1E9C963640F1A485CB2A854B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282043850	27513000001	\N
0104000020E6100000010000000101000000A3D0B2EE1F9D364089388C38537F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282043852	27513000001	\N
0104000020E61000000100000001010000006E7594DE92A336405C8BBBE6FA7C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282043853	27513000001	\N
0104000020E6100000010000000101000000DF90A1BEC0953640305FA80D987E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282043854	27513000001	\N
0104000020E61000000100000001010000003E98141F9F66364008AD2C76A06C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282043856	27513000001	\N
0104000020E61000000100000001010000005B5EB9DE366936402A2AD1483A6D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282043857	27513000001	\N
0104000020E61000000100000001010000009C1A683EE77636405C8242F3EF6B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282052119	27513000001	\N
0104000020E6100000010000000101000000F4DCE79DAF6C36406E6A45402A6C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282052120	27513000001	\N
0104000020E6100000010000000101000000DB0539DED371364071FF36305E6B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282052121	27513000001	\N
0104000020E6100000010000000101000000E1359EBE547A3640CDF56C0CF06A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282052122	27513000001	\N
0104000020E61000000100000001010000009BB2D30FEA763640F716201B92684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282052123	27513000001	\N
0104000020E61000000100000001010000003A7AFCDEA6713640B2B90FE5B0684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282052124	27513000001	\N
0104000020E610000001000000010100000017540A7030763640F9E92E3F26674B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282052125	27513000001	\N
0104000020E6100000010000000101000000BAFB1C1F2D7E3640826D69DA6A6D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282052140	27513000001	\N
0104000020E61000000100000001010000007BB889FFE08036404236DABB506E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282052141	27513000001	\N
0104000020E610000001000000010100000032A4D46F70813640F7D9B749FB6B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282052142	27513000001	\N
0104000020E6100000010000000101000000D7C1C1DEC48036403972EEC04A6B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282052143	27513000001	\N
0104000020E61000000100000001010000009DE0F65F429236403D5409055B6A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282052146	27513000001	\N
0104000020E6100000010000000101000000A67E839B31853640EDE0BB28D5694B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282052147	27513000001	\N
0104000020E610000001000000010100000006C0D3BF7F40364030206A91A3804B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282052189	27513000001	\N
0104000020E6100000010000000101000000FFFAD7A83D3D36403DFC901216824B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282052215	27513000001	\N
0104000020E610000001000000010100000063DC685B283836409287742E7B824B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282052253	27513000001	\N
0104000020E61000000100000001010000006DCD565EF24B364052465C001A724B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121198	27513000001	\N
0104000020E6100000010000000101000000A19C0D9EAE4F3640E140ED5CBD724B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121199	27513000001	\N
0104000020E61000000100000001010000009004D0DECF573640C4AD275F75704B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121200	27513000001	\N
0104000020E6100000010000000101000000AE71EC8FE65436406556EF703B694B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121201	27513000001	\N
0104000020E610000001000000010100000035D7C45D18623640BB922E47D96B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121202	27513000001	\N
0104000020E6100000010000000101000000C637143E5B3F364085F3041D08664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121203	27513000001	\N
0104000020E61000000100000001010000009D8136DEC27336400AFB7612115F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121204	27513000001	\N
0104000020E6100000010000000101000000F1170EDF1D64364011B5C8D177604B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121205	27513000001	\N
0104000020E6100000010000000101000000F584251E506A3640AC5B3D27BD5F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121206	27513000001	\N
0104000020E61000000100000001010000006F6AFBB20F7136405E786F568E604B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121207	27513000001	\N
0104000020E610000001000000010100000088C89F5EDF6D36408AF260E696674B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121208	27513000001	\N
0104000020E6100000010000000101000000253A7073CF693640B058C345EE694B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121209	27513000001	\N
0104000020E6100000010000000101000000998CBEDDED933640ADC266800B674B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121210	27513000001	\N
0104000020E61000000100000001010000003793CA6F2C8936405DA8FC6B79624B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121211	27513000001	\N
0104000020E6100000010000000101000000EEC38BCFAEA63640E08211A04B5A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121212	27515000001	\N
0104000020E61000000100000001010000002393420F6BAA36404EA665FF975A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121213	27515000001	\N
0104000020E6100000010000000101000000BEACE4BE309E3640EA899DDFE6594B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121214	27515000001	\N
0104000020E6100000010000000101000000C0A0E0BDFE9336409CBDD820385A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121215	27515000001	\N
0104000020E6100000010000000101000000B117AF1E9C96364027416E75EF5C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121216	27513000001	\N
0104000020E610000001000000010100000097804EF7F0A536408E5A61FA5E674B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121217	27513000001	\N
0104000020E61000000100000001010000000077D9AF3BA336409F9A26C7F8624B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121218	27513000001	\N
0104000020E6100000010000000101000000909037AFA0A7364079F821252C734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121219	27513000001	\N
0104000020E610000001000000010100000053280B5F5FB136405032DEFBC06B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121220	27513000001	\N
0104000020E61000000100000001010000009474289E0ED13640CD203EB0E3734B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121221	27513000001	\N
0104000020E6100000010000000101000000CB67791EDCA1364056270C6F7B774B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121222	27513000001	\N
0104000020E610000001000000010100000010D1E80E625936406C50EA81457F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121223	27513000001	\N
0104000020E6100000010000000101000000C0EE74E7893B3640883BCDB85F844B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121224	27513000001	\N
0104000020E61000000100000001010000004A1BFD1EAB5A3640DDDA1DADC5864B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282121225	27513000001	\N
0104000020E61000000100000001010000007476D77ED7643640B1E3BF40104C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282635035	27515000001	\N
0104000020E6100000010000000101000000063873FEDC663640EC5EDD674B504B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282635036	27515000001	\N
0104000020E61000000100000001010000008F36339F185E3640741C89E134534B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282635037	27515000001	\N
0104000020E6100000010000000101000000414F5EBFBB5E3640E8C41EDAC74E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282635038	27709000001	\N
0104000020E6100000010000000101000000B52F455E7B593640D835B5C7664B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282635039	27515000001	\N
0104000020E61000000100000001010000002F43D25DC8753640742843554C4D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282635048	27515000001	\N
0104000020E61000000100000001010000003DC0EECFA078364001F50B1B0A4E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282635049	27515000001	\N
0104000020E6100000010000000101000000E7CCD13EB17F36406D7DEC89094D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282635053	27515000001	\N
0104000020E61000000100000001010000004B56EAFE568336407A52CB7B414E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282635055	27515000001	\N
0104000020E61000000100000001010000004850A15F007A3640D15735ADB94F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282635056	27515000001	\N
0104000020E610000001000000010100000075EED176A77E36408ADBB28D894E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282635057	27515000001	\N
0104000020E61000000100000001010000002F79F29F247F3640F42675B80C504B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282635058	27515000001	\N
0104000020E610000001000000010100000089BFDCDDB97C364034D307DC04574B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282635059	27515000001	\N
0104000020E61000000100000001010000002AFF5A5EB98436404D2ABFB10C554B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282635060	27515000001	\N
0104000020E6100000010000000101000000470F327F3B79364032D351691F524B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282635061	27515000001	\N
0104000020E6100000010000000101000000C5B0C398F455364096D5CFF643534B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282635067	27709000001	\N
0104000020E6100000010000000101000000060E0D30984E3640820EA958EB544B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282635068	27709000001	\N
0104000020E610000001000000010100000044C5387F135636405FFC23C275564B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282635069	27709000001	\N
0104000020E6100000010000000101000000FCC2D08F2B6A3640260E8FB39F544B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282665412	27515000001	\N
0104000020E6100000010000000101000000AF6B6A8FCD7C3640453AF2F6D65A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282665476	27515000001	\N
0104000020E6100000010000000101000000B7AADB8FCA7F364026B26A6B9F5E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7282665509	27515000001	\N
0104000020E6100000010000000101000000672FDB4E5BC536401A3E7D5FB72F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7283190214	27515000001	\N
0104000020E61000000100000001010000007196ED9E97B136406AE04735EC2E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7283190215	27515000001	\N
0104000020E61000000100000001010000003B747ADE8D993640A9A04731E52D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7283190216	27515000001	\N
0104000020E610000001000000010100000069780EC0618B3640E4D1D73DC32E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7283190217	27515000001	\N
0104000020E61000000100000001010000008690F3FE3F5E3640765CE8A5BD344B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7283190218	27515000001	\N
0104000020E6100000010000000101000000D310FA3EC1603640625FFC7E7B354B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7283190219	27515000001	\N
0104000020E6100000010000000101000000A2629CBF096B3640F3D885D50E374B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7283190220	27515000001	\N
0104000020E61000000100000001010000005344E10E2F5F36406DD910D2093A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7283190221	27515000001	\N
0104000020E6100000010000000101000000DF6D837FB658364071DB08D517374B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7283190222	27515000001	\N
0104000020E6100000010000000101000000A40799BF9D4F3640EAD385B3B6324B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7283190223	27516000001	\N
0104000020E610000001000000010100000004FF00101C543640D5473BC9B1324B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7283190224	27516000001	\N
0104000020E6100000010000000101000000A19C0D9EAE4F3640178156050F304B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7283190231	27515000001	\N
0104000020E6100000010000000101000000F6CF78C7CE523640B2C3F3AD6A2D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7283190232	27515000001	\N
0104000020E6100000010000000101000000084F32834260364050C6F8307B324B40	Краснолесье	Krasnolesye	\N	Краснолесье	ru:посёлок	village	\N	\N	\N	\N	415	node	7283190243	27515000321	\N
0104000020E6100000010000000101000000B98D06F0164C36401592CCEA1D2C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7283190276	27515000001	\N
0104000020E6100000010000000101000000963435BF50AC35407057F9AFBD664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7298941122	27527000001	\N
0104000020E61000000100000001010000004C46DFEEF6A8354049298D3D20654B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7298941123	27527000001	\N
0104000020E6100000010000000101000000A94187AF65983540B6C9970634674B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7298941124	27527000001	\N
0104000020E6100000010000000101000000AB2BFA9EEC993540E699F27C61684B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7298941125	27527000001	\N
0104000020E610000001000000010100000057ADF13E339535407494282092694B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7298941126	27527000001	\N
0104000020E610000001000000010100000009104FC0C0873540FD8FA740C16C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7298941137	27518000001	\N
0104000020E6100000010000000101000000F6E74768708A3540012A66CE446D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7298941138	27518000001	\N
0104000020E61000000100000001010000007EE6AC4F398E3540B3E3D06C686D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7298941139	27518000001	\N
0104000020E6100000010000000101000000822D65CF549835400DFBE2F7DB6C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7298941140	27518000001	\N
0104000020E61000000100000001010000002E2350583D913540BCC50D09296C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7298941141	27518000001	\N
0104000020E6100000010000000101000000179348EC248E354075EACA67796E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7298941155	27518000001	\N
0104000020E6100000010000000101000000ED1F555E3C6B36401B52A0AA9D3E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7334309437	27515000001	\N
0104000020E610000001000000010100000025C1655FC36B364055E81780A13C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7334309438	27515000001	\N
0104000020E6100000010000000101000000A288FB7E206736403DEC2A49433D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7334309439	27515000001	\N
0104000020E6100000010000000101000000F140AE1E417936407157AF22A33C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7334309441	27515000001	\N
0104000020E6100000010000000101000000266CE45F708236407D282C4C3A3D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7334309442	27515000001	\N
0104000020E6100000010000000101000000ED6D8ECE5479364042FB4795173B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7334309443	27515000001	\N
0104000020E610000001000000010100000026BE24DFB6523640B4C3A92050354B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7334309444	27515000001	\N
0104000020E610000001000000010100000081608E1EBF5536403BFD4575DF3F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7334309445	27515000001	\N
0104000020E610000001000000010100000095CA259F684A364045B9D9C46E404B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7334309446	27709000001	\N
0104000020E610000001000000010100000018CF45E80C4F36406F9AE3816D484B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7334309467	27709000001	\N
0104000020E6100000010000000101000000707A17EFC74F364094E57F4D31434B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7334309468	27709000001	\N
0104000020E6100000010000000101000000A773EA6FAE523640B06E6182BF444B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7334328902	27709000001	\N
0104000020E6100000010000000101000000955C0F7052723640B35F1C01814E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7334328903	27515000001	\N
0104000020E61000000100000001010000004AAB6BFEA96C3640AEF886C2674E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7334328904	27515000001	\N
0104000020E6100000010000000101000000B8A8609EDF693640358E475FF74D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7334328905	27515000001	\N
0104000020E61000000100000001010000002FF4D25E8E643640C305EADED4524B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7334328906	27515000001	\N
0104000020E61000000100000001010000009A68EB3B1AD83540DEAF027CB78B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7340211143	27730000001	27430000000
0104000020E6100000010000000101000000912342C81EDE3540A0C14B15318B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7340211144	27730000001	27430000000
0104000020E610000001000000010100000084A8B17389CF35406494675E0E8E4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7340329034	27730000001	27430000000
0104000020E610000001000000010100000010F571231BCE3540A0A05E3AF78C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7340329035	27730000001	27430000000
0104000020E61000000100000001010000003F6E64C33FCD3540F9ECCA78A58B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7340329036	27730000001	27430000000
0104000020E610000001000000010100000046BB65E2B1EC3540334CB7369E894B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7340329037	27730000001	27430000000
0104000020E6100000010000000101000000A299CC1DA2903640B055270C6F4A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7457214048	27515000001	\N
0104000020E6100000010000000101000000ADD0F69E808C3640A75D4C33DD484B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7457214049	27515000001	\N
0104000020E6100000010000000101000000BE384C8F019436407DD6901381484B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7457214050	27515000001	\N
0104000020E61000000100000001010000005374C9DD8CA93640BA0DB44CD0334B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7457214051	27515000001	\N
0104000020E6100000010000000101000000403D111F33A53640A81E69705B344B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7457214052	27515000001	\N
0104000020E61000000100000001010000002068603F1FA83640C2B5C99706364B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7457214053	27515000001	\N
0104000020E610000001000000010100000077291A10C69A364064720FAE25364B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7457214054	27515000001	\N
0104000020E6100000010000000101000000936C1A80B29836407A7D9C1F35354B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7457214055	27515000001	\N
0104000020E61000000100000001010000003099CF5E22A3364076F16DB0263D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7457214056	27515000001	\N
0104000020E61000000100000001010000002DBC26FFEEAE36401096B1A19B414B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7457214057	27515000001	\N
0104000020E6100000010000000101000000DC02F85DC7B2364090B63BB544474B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7457214058	27515000001	\N
0104000020E6100000010000000101000000E4A837FE9FB23640DA2846F185494B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7457214059	27515000001	\N
0104000020E61000000100000001010000001E3E44FEF4A83640BC28D599D6574B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7473206132	27515000001	\N
0104000020E610000001000000010100000057050F780599364027796462A97C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	7756474032	27513000001	\N
0104000020E6100000010000000101000000E9C0CD3D7F67354015AFB2B6298B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8115527064	27527000001	\N
0104000020E61000000100000001010000000CA947BF2262354056FDA5A0368A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8115527065	27527000001	\N
0104000020E610000001000000010100000078A45588A2653540EB43728D2A8A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8115527078	27527000001	\N
0104000020E6100000010000000101000000635232EF27693540E0FF22C385824B40	Брусничное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8115527079	\N	\N
0104000020E6100000010000000101000000DBB639DF99523540D9A326B0EF874B40	\N	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	8115527110	27527000001	\N
0104000020E6100000010000000101000000C8D9CFBDE2B035404769801CDE914B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8191344529	27527000001	\N
0104000020E6100000010000000101000000D6157D4FF6B235408ADBB28D89934B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8191344530	27527000001	\N
0104000020E61000000100000001010000007C0107FE01AC3540015FC0817F944B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8191344531	27527000001	\N
0104000020E61000000100000001010000006467C00FBD95354036327ED069944B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8191344532	27527000001	\N
0104000020E61000000100000001010000009422E81EC89835405374C9DD8C934B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8191344533	27527000001	\N
0104000020E6100000010000000101000000E68DDD4FD786354079454B7908954B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8191344535	27527000001	\N
0104000020E6100000010000000101000000575EF23FF98335404019E3C3EC964B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8191344536	27527000001	\N
0104000020E6100000010000000101000000C868780EC0653540B0DFB831E2A14B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8191344537	27527000001	\N
0104000020E6100000010000000101000000C2813573ED6A35401116BAB7C79D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8191366072	27527000001	\N
0104000020E6100000010000000101000000333102CF626C35406AD729FB539C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8191366073	27527000001	\N
0104000020E61000000100000001010000001246FD3F983F3540169FA7A6C9954B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8191366349	27527000001	\N
0104000020E61000000100000001010000002A41DA5ABA073640812A6EDC628A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8223927837	27514000001	\N
0104000020E6100000010000000101000000A898391389503540357D76C0758D4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8224349834	27527000001	\N
0104000020E6100000010000000101000000FC94BE6B2B53354048D455CBE78F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8224353304	27527000001	\N
0104000020E6100000010000000101000000F3BE3B4382673640073AA462AD864B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8225210450	27513000001	\N
0104000020E6100000010000000101000000E1698D9CE0623540177C3FDAA4914B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8242584616	27527000001	\N
0104000020E61000000100000001010000006EDB9CEF4C8F3540CAF2BFA618374B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8300856576	27519000001	\N
0104000020E61000000100000001010000009BD1EA3FC6893540AECE7BAD95354B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8300856577	27519000001	\N
0104000020E6100000010000000101000000A18092A7518735401044712255364B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8300856578	27519000001	\N
0104000020E61000000100000001010000009BB6DA1E18853540A1B7C205EA364B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8300856579	27519000001	\N
0104000020E6100000010000000101000000C7455ACFB5823540E525A4DA4C354B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8300856715	27519000001	\N
0104000020E61000000100000001010000005D00755EBE8035401D2F9397EB354B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8300856716	27519000001	\N
0104000020E6100000010000000101000000ED6305BF0D7735402834A4E59B364B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8300856837	27519000001	\N
0104000020E610000001000000010100000078F35487DC763540CC1C812ED0354B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8300856838	27519000001	\N
0104000020E6100000010000000101000000CD727E2F2A723540C54B81165C364B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8300856839	27519000001	\N
0104000020E610000001000000010100000087BC2F78E271354092335E04D7344B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8300856840	27519000001	\N
0104000020E6100000010000000101000000055262D7F6663540D40C4EE905344B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8300856846	27519000001	\N
0104000020E6100000010000000101000000929158F73482344065DFBA078D5A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8432537391	27701000001	27401000000
0104000020E6100000010000000101000000AC68BD29F65F3640142DD4F59F484B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8545072487	27515000001	\N
0104000020E61000000100000001010000002B155454FD7E3640AB5BE26D4A494B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8554283186	27515000001	\N
0104000020E6100000010000000101000000DBFB54151A803640978796862B484B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8554283187	27515000001	\N
0104000020E61000000100000001010000006D76A4FACE5B3440B2B90FE5B06A4B40	ур. Кайзерхёэ	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	8895616257	\N	\N
0104000020E610000001000000010100000030C5B01E521D3640B6B3F9C962724B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	9024577083	27514000001	\N
0104000020E6100000010000000101000000A61DED6E54253640CF5C96653E724B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	9024577084	27514000001	\N
0104000020E6100000010000000101000000C1502C5CFB01344073F6CE68AB784B40	Wīngan	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	9624568861	\N	\N
0104000020E6100000010000000101000000D9E66B3B128C3640092F66F09C2E4B40	Радужное	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	9702215509	\N	\N
0104000020E6100000010000000101000000C1012D5DC19C36406672C5200B344B40	Боровиково	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	9702215510	27515000276	\N
0104000020E61000000100000001010000007D618D0EA36536409F02058310364B40	Токаревка	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	9702215511	27515000356	\N
0104000020E61000000100000001010000003819B03FE4A63640686B3304B6314B40	Уварово	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	9702215512	27515000361	\N
0104000020E610000001000000010100000012C138B8744C34409FC662409B664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	9878520419	27510000001	\N
0104000020E61000000100000001010000000D912E91668F34401EF8BDF2C5734B40	Надеждино	Nadezhdino	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	10866945129	27510000276	\N
0104000020E6100000010000000101000000B42C4E6B89F334404CC39558BE2D4B40	Ключевое	Klyuchevoye	\N	Ключевое	\N	locality	\N	\N	\N	\N	\N	node	10884277155	\N	\N
0104000020E6100000010000000101000000B8D507ED30E53340449A67DB1F3C4B40	Пригоркино	Prigorkino	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	10920028549	\N	\N
0104000020E610000001000000010100000074CF5F8D58D83340A34511AD703C4B40	Щукино	Shchukino	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	10920049695	\N	\N
0104000020E61000000100000001010000008F7EEA0E18E434405E143DF0312E4B40	Широкое	Shirokoye	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	10969239471	\N	\N
0104000020E6100000010000000101000000C408E1D1C65B34406543ED6DE9324B40	Александровское	Alexandrovskoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11030457862	\N	\N
0104000020E6100000010000000101000000310C587215593540EECF4543C62A4B40	Зори	Zori	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11033801122	\N	\N
0104000020E61000000100000001010000003DA70F13C3AC34409D9BDB29C22F4B40	Каштановка	Kashtanovka	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11033815555	\N	\N
0104000020E61000000100000001010000004E87A9882E153440495C1146FD354B40	Иванцово	Ivantsovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11042637210	\N	\N
0104000020E6100000010000000101000000947DA19119EB35404814FF1C8B834B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11043690723	27514000001	\N
0104000020E6100000010000000101000000223020C54AEE3540F27B40457A834B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11043690724	27514000001	\N
0104000020E6100000010000000101000000C616276321213640026E71E888824B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11043690725	27514000001	\N
0104000020E610000001000000010100000030151BF33A843540EEF9505898624B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11043987416	27518000001	\N
0104000020E6100000010000000101000000C307C08932833540884215489A634B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11043987417	27518000001	\N
0104000020E6100000010000000101000000CB6F2C83C58C35405B54D5157D634B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11043987418	27518000001	\N
0104000020E6100000010000000101000000DB38BDE6B02E3540F0856E9B4E664B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11043987426	27518000001	\N
0104000020E6100000010000000101000000A5C5747C0F1A3540C540D7BE80594B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11046020006	27506000001	\N
0104000020E6100000010000000101000000445EC598AAE63440DA942BBCCB724B40	Июльское	Iyulskoye	\N	\N	\N	village	\N	\N	\N	\N	10	node	11046122430	27518000346	\N
0104000020E6100000010000000101000000A7D65647E90B35405AFF42EAD12C4B40	Песково	Peskovo	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11046181356	\N	\N
0104000020E6100000010000000101000000C65A327D65E83440CD0F1258EF6B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11046314109	27518000001	\N
0104000020E61000000100000001010000001090D4E70FE6344062CBE149C16B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11046314143	27518000001	\N
0104000020E6100000010000000101000000C1ED64CB4DD1344089C21D5EC6934B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11046468227	27510000001	\N
0104000020E610000001000000010100000029EB3713D323354068EF8CB62A424B40	Павенково	\N	\N	Павенково	\N	locality	\N	\N	\N	\N	\N	node	11049649339	\N	\N
0104000020E610000001000000010100000043AACDA4F20F3540005BB972513B4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11049701526	27519000001	\N
0104000020E6100000010000000101000000272724E3621034400405DEC9A7374B40	Mahlendorf	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11050601533	\N	\N
0104000020E6100000010000000101000000DBECFE6783923440A98C7F9F71574B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11051023196	27701000001	27401000000
0104000020E61000000100000001010000008F30B19EFF41354015FD46E0B42A4B40	Смелое	Smeloye	\N	\N	\N	village	\N	\N	\N	\N	\N	node	11052476928	\N	\N
0104000020E61000000100000001010000004B38995D9CA33540F269A917D72A4B40	Гаршино	Garshino	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11079180919	\N	\N
0104000020E61000000100000001010000001BCBAABEA95434402633839D07354B40	Донское	Donskoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11407001317	\N	\N
0104000020E6100000010000000101000000CFDE196D555A34406ED27EB5B4364B40	Охотное	Okhotnoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11407001318	\N	\N
0104000020E610000001000000010100000019D1D10550453440A6F3E15982374B40	Узорное	Uzornoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11407001319	\N	\N
0104000020E610000001000000010100000064F492B53C4B3440D856A2A2A0344B40	Квишен	Kvishen	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11407001320	\N	\N
0104000020E610000001000000010100000039002C3C798A3440247EC51A2E324B40	Фурманово	Furmanovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11407001321	\N	\N
0104000020E610000001000000010100000025AE08A3FEC3344017BCE82B482F4B40	Лаврово	Lavrovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11407619637	\N	\N
0104000020E6100000010000000101000000AB6BA3F08FBF3440B8A0AD39F6314B40	Ракитное	Rakitnoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11407619638	\N	\N
0104000020E6100000010000000101000000168156050F9834403C8FE5B8AE304B40	Муромское	Myromskoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11407619639	\N	\N
0104000020E61000000100000001010000000099316024913440760F1A0B54374B40	Камышево	Kamyshevo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11407619640	\N	\N
0104000020E6100000010000000101000000B60AAC2D867834400178FAF7CF354B40	Елановка	Yelanovka	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11407619641	\N	\N
0104000020E6100000010000000101000000944F8F6D19723440921F967263374B40	Подлесье	Podlesye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11407619642	\N	\N
0104000020E6100000010000000101000000FBB5508DF2BD35406A58E773492A4B40	Казачье	\N	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11410573306	\N	\N
0104000020E6100000010000000101000000A6AB2AEA82D434408D4C1B6904314B40	Пограничное	Pogranichnoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11425092723	\N	\N
0104000020E610000001000000010100000069812CFAF9F93440B8F589F2BB2D4B40	Расково	Raskovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11425092724	\N	\N
0104000020E61000000100000001010000007E8747872C333540F1506FA1862B4B40	Станиславское	Stanislavskoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11425092725	\N	\N
0104000020E6100000010000000101000000C4071B43A53E3540DC227A63522C4B40	Бестужево	Bestuzhevo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11425092727	\N	\N
0104000020E6100000010000000101000000C3FEA14F9A443540439F7E068A2C4B40	Шапошниково	Shaposhnikovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11425092728	\N	\N
0104000020E6100000010000000101000000B590DB8A58453540F9F65388EC2D4B40	Звездное	Zvezdnoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11425092729	\N	\N
0104000020E610000001000000010100000062156F641E453540607D97AD502F4B40	Восточное	Vostochnoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11425092730	\N	\N
0104000020E610000001000000010100000087151340D62C3540A885DC56C42F4B40	Ольшанка	Olshanka	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11425092731	\N	\N
0104000020E6100000010000000101000000C1B22D5E87B735401E859098452B4B40	Кузнецово	Kuznetsovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11425092732	\N	\N
0104000020E61000000100000001010000008023CB93B5A33540E9972DFE5B2E4B40	Герцено	Gertseno	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11425092733	\N	\N
0104000020E6100000010000000101000000DE510889599C354036745886DD2F4B40	Макеевка	Makeyevka	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11425092734	\N	\N
0104000020E6100000010000000101000000ED269DED76A435405A1E5A1AAE324B40	Узловое	Uzlovoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11425092735	\N	\N
0104000020E6100000010000000101000000523F1471DFFD33408069AC58573C4B40	Потёмкино	Potomkino	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11473970441	\N	\N
0104000020E61000000100000001010000004064DBB3F8F433404DB7369E19424B40	Рыбаково	Rybakovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11473970442	\N	\N
0104000020E61000000100000001010000009B5203722E063440925ACDDF29434B40	Лосево	Losevo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11473970443	\N	\N
0104000020E61000000100000001010000005CFEE8407B163440672E7079AC384B40	Ясное	Yasnoye	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11473970444	\N	\N
0104000020E6100000010000000101000000D43C9171D61734409C768C86E7394B40	Панфилово	Panfilovo	\N	\N	\N	hamlet	\N	\N	\N	\N	\N	node	11473970445	\N	\N
0104000020E6100000010000000101000000E3022BE2CF373440DCD1A4B9BA344B40	ур. Штольценберг	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11474140419	\N	\N
0104000020E61000000100000001010000004F2E7C33200F3440227A08991A364B40	ур. Бильсхёфен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11474140420	\N	\N
0104000020E6100000010000000101000000EB549EE51EEF33400560F2F56B374B40	ур. Вермтен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11474140421	\N	\N
0104000020E6100000010000000101000000F5103235AE783440E6D830F955324B40	ур. Борненен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11474140422	\N	\N
0104000020E610000001000000010100000053C7CFEBF4883440D4AA4CE779324B40	ур. Лёлькен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11474140423	\N	\N
0104000020E6100000010000000101000000BC421F2C638F344017A06D35EB304B40	ур. Вондиттен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11474140424	\N	\N
0104000020E61000000100000001010000008B3E7A1E378B34402EAD86C43D314B40	ур. Шлавиттен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11474140425	\N	\N
0104000020E6100000010000000101000000CAEB7717DE2535407492F7BBC12B4B40	ур. Брактин	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11474150155	\N	\N
0104000020E6100000010000000101000000B044FBB37A1A3540683CB60A072F4B40	ур. Генрихсхоф	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11474150499	\N	\N
0104000020E610000001000000010100000032242713B7163540F19E03CB112E4B40	ур. Амма	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11474150500	\N	\N
0104000020E61000000100000001010000002F2EFAAF18D434406BEE8DC6462E4B40	ур. Полкиттен	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11474160989	\N	\N
0104000020E6100000010000000101000000581124A58F7B3540D83C581014414B40	Морозовка	\N	\N	Морозовка	\N	hamlet	\N	\N	\N	\N	41	node	11479323326	\N	\N
0104000020E61000000100000001010000004F7F51DDB70735405B6A73524E2E4B40	ур. Похибельс	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11483336632	\N	\N
0104000020E61000000100000001010000000E96FB2EB6023540F0874446AC304B40	ур. Грасмарк	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11483336633	\N	\N
0104000020E6100000010000000101000000FFCAEFD9DF043540276DAAEE91314B40	ур. Лаудт	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11483336634	\N	\N
0104000020E610000001000000010100000024CDC41968033540FD64315640324B40	Красный Бор	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11483336635	\N	\N
0104000020E6100000010000000101000000694018D3A7063540CD6ACBCA40334B40	ур. Баткейм	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11483336636	\N	\N
0104000020E61000000100000001010000004B7DB4931CA33540BFD9E6C6F4294B40	ур. Ройшенфельд	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11483412571	\N	\N
0104000020E61000000100000001010000004B033FAA610F3540DF4B2BCFCD724B40	Заливино	\N	\N	Заливино	ru:посёлок	village	RU	Калининградская область	\N	\N	622	node	11576889182	27518000126	\N
0104000020E610000001000000010100000068FF4D3970A63540186CD910D2894B40	Тумановка	\N	\N	Тумановка	\N	village	\N	\N	\N	\N	156	node	11610230377	27527000296	\N
0104000020E6100000010000000101000000A2C2C71638B33640D704076AE7394B40	Malaya Belozernoye	\N	\N	Малая Белозерное	\N	hamlet	\N	\N	\N	\N	\N	node	11618824748	\N	\N
0104000020E6100000010000000101000000ABFBB6161CCA3540340175B977864B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11620118623	27527000001	\N
0104000020E6100000010000000101000000F24009D8B3D035405BD6581D94854B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11620118624	27527000001	\N
0104000020E610000001000000010100000028791AD58ECB3540F1D93A38D88A4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11620118625	27527000001	\N
0104000020E6100000010000000101000000D41EE516A9C03540206BA1BF2B894B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11620118626	27527000001	\N
0104000020E61000000100000001010000007DD34F93749034401A1E56139F7D4B40	Гренц	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11634252656	\N	\N
0104000020E61000000100000001010000001A57B7D507653540880442A154A34B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11635252957	27527000001	\N
0104000020E61000000100000001010000007E8A8807396435400C6CDFED8BA44B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11635252958	27527000001	\N
0104000020E61000000100000001010000000726DCD039603540FBB5F5D37FA44B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11635304718	27527000001	\N
0104000020E61000000100000001010000009E9CA1B8E3513540BC197FEC3FA14B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11635304719	27527000001	\N
0104000020E61000000100000001010000009D99057F644D354081B6D5AC33A04B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11635304720	27527000001	\N
0104000020E610000001000000010100000090CD44C7C44A354036F39A0DE89F4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11635304721	27527000001	\N
0104000020E6100000010000000101000000DEBBBCEFCE4A3540D82FD80DDB9C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11635304723	27527000001	\N
0104000020E6100000010000000101000000EF940ED6FF273640B57D7ECE932C4B40	\N	\N	\N	\N	\N	locality	\N	\N	\N	\N	\N	node	11652901668	27516000001	\N
\.
END;
COMMIT;
